(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     20968,        608]
NotebookOptionsPosition[     15220,        493]
NotebookOutlinePosition[     17233,        537]
CellTagsIndexPosition[     17190,        534]
WindowTitle->LieART: Lie Algebras and Representation Theory
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T PACKAGE GUIDE", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Algebra\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Algebra"], "\<\"CartanMatrix\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/CartanMatrix"], "\<\"DecomposeIrrep\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/DecomposeIrrep"], "\<\"DecomposeProduct\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/DecomposeProduct"], "\<\"Dim\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/Dim"], "\<\"DimName\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/DimName"], "\<\"Index\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/Index"], "\<\"Irrep\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"], "\<\"IrrepPlus\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/IrrepPlus"], "\<\"LaTeXForm\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/LaTeXForm"], "\<\"MetricTensor\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/MetricTensor"], "\<\"OrthogonalSimpleRoots\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/OrthogonalSimpleRoots"], "\<\"PositiveRoots\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/PositiveRoots"], "\<\"ProductAlgebra\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/ProductAlgebra"], "\<\"ProductIrrep\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/ProductIrrep"], "\<\"RootSystem\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/RootSystem"], "\<\"WeightSystem\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/WeightSystem"], "\<\"YoungTableau\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/YoungTableau"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"GuideFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Representation Properties\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/Tables/IrrepProperties"], "\<\"Tensor Products\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/Tables/TensorProducts"], "\<\"Branching Rules\"\>":>
       Documentation`HelpLookup["paclet:LieART/Tables/BranchingRules"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"GuideMoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Quick Start Tutorial\"\>":>
       Documentation`HelpLookup["paclet:LieART/tutorial/QuickStartTutorial"]},
       
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"GuideTutorial"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/guide/LieART\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/guide/LieART"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/guide/LieART.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$6340], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/guide/LieART", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["LieART: Lie Algebras and Representation Theory", "GuideTitle",
 CellID->942062912],

Cell["\<\
The primary purpose of the LieART application is the tensor product and \
subalgebra decomposition of irreducible representations (irreps) of Lie \
algebras. These tasks are frequently needed in particle physics, where \
multiparticle fields are assigned to irreps. Tensor products of irreps are \
thus commonly used to find singlets suitable for the Lagrangian. Spontaneous \
symmetry breaking corresponds to the subalgebra decomposition.\
\>", "GuideAbstract",
 CellID->2001916300]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]]],
 "Reference"
}], "GuideReferenceSection",
 WholeCellGroupOpener->True],

Cell["", "SectionHeaderSpacer"],

Cell[CellGroupData[{

Cell["Algebras", "GuideFunctionsSubsection",
 CellID->1219780944],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Algebra"]],"paclet:LieART/ref/Algebra"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["ProductAlgebra"]],"paclet:LieART/ref/ProductAlgebra"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["CartanMatrix"]],"paclet:LieART/ref/CartanMatrix"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["MetricTensor"]],"paclet:LieART/ref/MetricTensor"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"]
}], "InlineGuideFunctionListing",
 CellID->329721484]
}, Open  ]],

Cell[CellGroupData[{

Cell["Roots", "GuideFunctionsSubsection",
 CellID->1654006133],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["RootSystem"]],"paclet:LieART/ref/RootSystem"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " ",
 "Complete root system of an algebra"
}], "GuideText",
 CellID->1474453966],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["PositiveRoots"]],"paclet:LieART/ref/PositiveRoots"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " ",
 "Only the positive roots of an algebra"
}], "GuideText",
 CellID->595719226],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["OrthogonalSimpleRoots"]],
    "paclet:LieART/ref/OrthogonalSimpleRoots"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " ",
 "Simple roots of an algebra in orthogonal coordinates"
}], "GuideText",
 CellID->1369365639]
}, Open  ]],

Cell[CellGroupData[{

Cell["Weights", "GuideFunctionsSubsection",
 CellID->2016205067],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["WeightSystem"]],"paclet:LieART/ref/WeightSystem"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " ",
 "Complete weight system of a representation"
}], "GuideText",
 CellID->1342091672]
}, Open  ]],

Cell[CellGroupData[{

Cell["Representations", "GuideFunctionsSubsection",
 CellID->775384787],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Irrep"]],"paclet:LieART/ref/Irrep"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " Irreducible representation"
}], "GuideText",
 CellID->361439325],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Dim"]],"paclet:LieART/ref/Dim"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " ",
 "Compute the dimension of a representation"
}], "GuideText",
 CellID->146551704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["YoungTableau"]],"paclet:LieART/ref/YoungTableau"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " ",
 "Displays the Young tableau corresponding to an SU(N) representation"
}], "GuideText",
 CellID->447911115],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["ProductIrrep"]],"paclet:LieART/ref/ProductIrrep"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DimName"]],"paclet:LieART/ref/DimName"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Index"]],"paclet:LieART/ref/Index"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"]
}], "InlineGuideFunctionListing",
 CellID->641609725]
}, Open  ]],

Cell[CellGroupData[{

Cell["Decompositions", "GuideFunctionsSubsection",
 CellID->760568900],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DecomposeProduct"]],"paclet:LieART/ref/DecomposeProduct"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " ",
 "Decompose tensor products of irreps"
}], "GuideText",
 CellID->931894448],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DecomposeIrrep"]],"paclet:LieART/ref/DecomposeIrrep"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " Decompose irrep to subalgebras"
}], "GuideText",
 CellID->424177561]
}, Open  ]],

Cell[CellGroupData[{

Cell["Displaying Output", "GuideFunctionsSubsection",
 CellID->1103951756],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["IrrepPlus"]],"paclet:LieART/ref/IrrepPlus"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " ",
 "Textbook style sum of a list irreps"
}], "GuideText",
 CellID->1445608321],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["LaTeXForm"]],"paclet:LieART/ref/LaTeXForm"},
   "RefLink",
   BaseStyle->"InlineFunctionSans"]], "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " ",
 "Formatting suitable for copy&paste into a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"L", 
     StyleBox[
      AdjustmentBox["A",
       BoxBaselineShift->-0.4,
       BoxMargins->{{-0.5, -0.3}, {0, 0}}],
      FontSize->Smaller], "T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}], "TR",
    SingleLetterItalics->False], TraditionalForm]]],
 " document"
}], "GuideText",
 CellID->490235135]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["TABLES",
 Editable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->Automatic,
 CellMargins->{{24, 24}, {9, 18}},
 CellElementSpacings->{"ClosedGroupTopMargin"->28},
 CellGroupingRules->{"SectionGrouping", 30},
 CellFrameMargins->4,
 CellFrameColor->RGBColor[
  0.48235300000000003`, 0.5176470000000001, 0.8196080000000001],
 StyleMenuListing->None,
 FontFamily->"Verdana",
 FontSize->9,
 FontTracking->"Wide",
 CellID->575587235],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Representation Properties"]],
   "paclet:LieART/Tables/IrrepProperties"},
  "RefLink",
  BaseStyle->"GuideMoreAbout"]], "GuideMoreAbout",
 CellID->427798698],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Tensor Products"]],"paclet:LieART/Tables/TensorProducts"},
  "RefLink",
  BaseStyle->"GuideMoreAbout"]], "GuideMoreAbout",
 CellID->240618869],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Branching Rules"]],"paclet:LieART/Tables/BranchingRules"},
  "RefLink",
  BaseStyle->"GuideMoreAbout"]], "GuideMoreAbout",
 CellID->359825597]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"LieART: Lie Algebras and Representation Theory",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "GuideColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "Wolfram Language", ButtonData -> "paclet:guide/WolframRoot", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "NeedPlatMsgIn" -> None, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 21.664391}", 
    "history" -> {"XX", "", "", ""}, "context" -> "LieART`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Lie A R T Package Guide", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "The primary purpose of the LieART application is the tensor product and \
subalgebra decomposition of irreducible representations (irreps) of Lie \
algebras. These tasks are frequently needed in particle physics, where \
multiparticle fields are assigned to irreps. Tensor products of irreps are \
thus commonly used to find singlets suitable for the Lagrangian. Spontaneous \
symmetry breaking corresponds to the subalgebra decomposition.", 
    "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$6252, "title" -> 
    "LieART: Lie Algebras and Representation Theory", "titlemodifier" -> "", 
    "windowtitle" -> "LieART: Lie Algebras and Representation Theory", "type" -> 
    "Guide", "uri" -> "LieART/guide/LieART"}},
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 6115, 143, 70, "AnchorBarGrid",ExpressionUUID->"61755fe7-12e3-44c7-a18b-0517b16d4e13",
 CellID->1],
Cell[CellGroupData[{
Cell[6758, 168, 88, 1, 70, "GuideTitle",ExpressionUUID->"2ce0c294-8f52-4979-8e13-cc3a519342a0",
 CellID->942062912],
Cell[6849, 171, 493, 8, 70, "GuideAbstract",ExpressionUUID->"bc0b2fa7-b8c1-4340-8857-cb1b1534828c",
 CellID->2001916300]
}, Open  ]],
Cell[CellGroupData[{
Cell[7379, 184, 137, 6, 70, "GuideReferenceSection",ExpressionUUID->"f1dd928e-bd28-4cca-bdcd-7427abdc7df3"],
Cell[7519, 192, 31, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"3b32648f-8d02-433e-a5b3-d7e02e154ef0"],
Cell[CellGroupData[{
Cell[7575, 196, 65, 1, 70, "GuideFunctionsSubsection",ExpressionUUID->"8a4a75ad-4ed7-4e21-b7dc-3a9ecde0b407",
 CellID->1219780944],
Cell[7643, 199, 1127, 34, 70, "InlineGuideFunctionListing",ExpressionUUID->"52f5a46d-7ff9-4956-908a-c3aa588822af",
 CellID->329721484]
}, Open  ]],
Cell[CellGroupData[{
Cell[8807, 238, 62, 1, 70, "GuideFunctionsSubsection",ExpressionUUID->"6befa25d-ee05-4b36-9113-47e8a320db9c",
 CellID->1654006133],
Cell[8872, 241, 317, 11, 70, "GuideText",ExpressionUUID->"e8763fdf-b543-4f7b-b789-d1aa86b8bd90",
 CellID->1474453966],
Cell[9192, 254, 325, 11, 70, "GuideText",ExpressionUUID->"c73d84a1-8885-4826-a610-b275562f7166",
 CellID->595719226],
Cell[9520, 267, 362, 12, 70, "GuideText",ExpressionUUID->"9e247933-be5e-4ea9-9740-eddd67722d64",
 CellID->1369365639]
}, Open  ]],
Cell[CellGroupData[{
Cell[9919, 284, 64, 1, 70, "GuideFunctionsSubsection",ExpressionUUID->"e4823517-419e-4c3d-9f4a-e1e27a7f9b30",
 CellID->2016205067],
Cell[9986, 287, 329, 11, 70, "GuideText",ExpressionUUID->"aeeeb82d-4b7a-4446-844c-4384de3c989d",
 CellID->1342091672]
}, Open  ]],
Cell[CellGroupData[{
Cell[10352, 303, 71, 1, 70, "GuideFunctionsSubsection",ExpressionUUID->"15ba757c-b8f7-4d57-bd4e-9fe366a5cc20",
 CellID->775384787],
Cell[10426, 306, 293, 10, 70, "GuideText",ExpressionUUID->"51725812-911e-4cc9-b322-414225936f59",
 CellID->361439325],
Cell[10722, 318, 309, 11, 70, "GuideText",ExpressionUUID->"49527954-ae1f-4ad2-80d8-ef4052095cf9",
 CellID->146551704],
Cell[11034, 331, 353, 11, 70, "GuideText",ExpressionUUID->"955d8ce5-8f1e-4ce3-90e0-49293a126767",
 CellID->447911115],
Cell[11390, 344, 813, 25, 70, "InlineGuideFunctionListing",ExpressionUUID->"ef67eb6c-5861-4d9f-b883-42e97723e68d",
 CellID->641609725]
}, Open  ]],
Cell[CellGroupData[{
Cell[12240, 374, 70, 1, 70, "GuideFunctionsSubsection",ExpressionUUID->"4f9ace30-b051-464b-9194-f1bc7c8943d2",
 CellID->760568900],
Cell[12313, 377, 329, 11, 70, "GuideText",ExpressionUUID->"4f5cd1a1-3a3a-4082-a114-00863901d0e3",
 CellID->931894448],
Cell[12645, 390, 315, 10, 70, "GuideText",ExpressionUUID->"fd6fc989-ba50-4578-b19c-98ef4702582d",
 CellID->424177561]
}, Open  ]],
Cell[CellGroupData[{
Cell[12997, 405, 74, 1, 70, "GuideFunctionsSubsection",ExpressionUUID->"d6b56252-136e-4124-902c-d8a7daa7e71d",
 CellID->1103951756],
Cell[13074, 408, 316, 11, 70, "GuideText",ExpressionUUID->"abf3832d-154e-4eed-959b-41c26ad9ceba",
 CellID->1445608321],
Cell[13393, 421, 699, 25, 70, "GuideText",ExpressionUUID->"9dfb9f78-e299-49c4-bfae-8733861b7280",
 CellID->490235135]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14141, 452, 443, 14, 70, InheritFromParent,ExpressionUUID->"f6fdfe05-343f-465d-9d55-d49cae5e12d9",
 CellGroupingRules->{"SectionGrouping", 30},
 CellID->575587235],
Cell[14587, 468, 205, 6, 70, "GuideMoreAbout",ExpressionUUID->"c2db41ff-9794-4a58-9db7-6a5b1dc64800",
 CellID->427798698],
Cell[14795, 476, 190, 5, 70, "GuideMoreAbout",ExpressionUUID->"bea59a64-d729-4961-8f2c-6ceaa3746612",
 CellID->240618869],
Cell[14988, 483, 190, 5, 70, "GuideMoreAbout",ExpressionUUID->"73fe0b5e-4c86-43e7-b7ab-855858596a68",
 CellID->359825597]
}, Open  ]],
Cell[15193, 491, 23, 0, 70, "FooterCell",ExpressionUUID->"75c83a0f-5d3f-437e-83c2-90c07bbed026"]
}
]
*)

(* End of internal cache information *)
