(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     26555,        737]
NotebookOptionsPosition[     19680,        587]
NotebookOutlinePosition[     22021,        646]
CellTagsIndexPosition[     21936,        641]
WindowTitle->Algebra
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T SYMBOL", "PacletNameCell",ExpressionUUID->
     "1976f328-f246-432f-aac3-fa1e50a8511b"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"ab99de09-5069-4d9f-9039-c1d0299fa84d"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "1fa6342c-00ba-45ac-9b7c-3515477a60e6"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"09f5c7b1-ae9c-4fea-a1e9-a90a896d739f"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/Algebra\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/Algebra"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/Algebra.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$7912], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], "LieART/ref/Algebra",
              ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "61eb69f3-9832-465d-85a7-9a601e8fcb7a"]
    }], "AnchorBar",ExpressionUUID->"d09b8e6f-8b0b-461a-aec2-25f7ea92b214"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1,ExpressionUUID->"0e53a6c0-36c8-406a-941e-da73ae557fd8"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["Algebra", "ObjectName",ExpressionUUID->
  "9890398f-55ba-4e14-bffc-492fcf82ec80"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"8d633ae0-ad4a-4a27-bd91-82415a611985"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "1df06bd6-0903-4756-82c7-88349a3927da"]
}], "ObjectNameGrid",ExpressionUUID->"319dc5b6-b539-4e98-9d63-a5830e6a41a0"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       RowBox[{"Algebra", "[", 
        StyleBox["algebraClass", "TI"], "]"}], "[", 
       StyleBox["n", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "15913be0-c656-4aaf-8bf1-2943a3d0e1b6"],
     " \[LineSeparator]represents a classical algebra of the type ",
     Cell[BoxData[
      StyleBox["algebraClass", "TI"]], "InlineFormula",ExpressionUUID->
      "1c7306b8-a0a7-4739-b227-761e949afdab"],
     ", which can only be ",
     Cell[BoxData[
      TemplateBox[{Cell[
         TextData["A"]],"paclet:LieART/ref/A"},
       "RefLink",
       BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
      "58fb79f2-a52e-4926-b3eb-b18249deb8bb"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell[
         TextData["B"]],"paclet:LieART/ref/B"},
       "RefLink",
       BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
      "8095a5f2-970b-48f7-b815-84fca490f63d"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell[
         TextData["C"]],"paclet:ref/C"},
       "RefLink",
       BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
      "df91db1d-da42-4d2d-a1e6-e025194bb556"],
     " or ",
     Cell[BoxData[
      TemplateBox[{Cell[
         TextData["D"]],"paclet:ref/D"},
       "RefLink",
       BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
      "df067099-524c-4089-955b-6af2dc2e2481"],
     ", with rank ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula",ExpressionUUID->
      "9de8e756-bd97-4636-84ad-7712e264cd4d"],
     "."
    }],ExpressionUUID->"5681d2d1-7413-49c2-becb-588b6fb0b1ea"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Algebra", "[", 
       StyleBox["expr", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "20b239f1-5e76-426f-8c03-3e44ae16fd02"],
     "\[LineSeparator]gives the algebra (classical or exceptional) of ",
     Cell[BoxData[
      StyleBox["expr", "TI"]], "InlineFormula",ExpressionUUID->
      "8da942c7-19cc-4411-8621-77ddb90dfb3f"],
     ", which may be an irrep, a weight or a root in any basis."
    }],ExpressionUUID->"487d92bd-8e5b-4a83-a424-222e43136f92"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {None, {None}}}},
 CellID->982511436,ExpressionUUID->"2c615d43-3653-4ce6-889a-a791cb8e8383"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    TemplateBox[{6},
     "Spacer1"]],ExpressionUUID->"4f3a308b-7da9-49c6-9d35-2fda40954b9b"],
   "Details"
  }], "NotesFrameText",ExpressionUUID->"dcd47fc2-8286-411d-a303-4b6d13776ed5"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"508814a9-f761-48c0-a235-c30d213c6779"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1124637954,ExpressionUUID->"0667adfe-c140-4e2d-9e46-36bde0ad38e8"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"d2677737-60ce-429d-b279-cfd85da36990"],

Cell[TextData[{
 "The classical algebras can be entered by short forms like ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["A5"]],"paclet:LieART/ref/A5"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "ef9aaa50-8686-4d24-8546-690c835c09ff"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["B3"]],"paclet:LieART/ref/B3"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "68418cff-d666-4119-9e55-463ccee7b402"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["C4"]],"paclet:LieART/ref/C4"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "e147ce13-8d66-4db6-9c5b-cc3bb73d6538"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["D6"]],"paclet:LieART/ref/D6"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "4aeca83d-a0cd-42e8-8a6a-34905951d197"],
 " in Dynkin classification or by the according traditional names: ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SU6"]],"paclet:LieART/ref/SU6"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "5487cdea-a6b9-4649-9ca0-36b718aa2576"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SO7"]],"paclet:LieART/ref/SO7"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "8364976d-4a15-47cd-88bd-6fae1e5bcf4b"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Sp8"]],"paclet:LieART/ref/Sp8"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "c9e3fba3-9b6f-416b-b585-4589f572dcdc"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SO12"]],"paclet:LieART/ref/SO12"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "8566105f-009e-4f80-acd2-c4f985b2176b"],
 ". They are transformed to the internal form of ",
 Cell[BoxData[
 "Algebra"], "InlineFormula",ExpressionUUID->
  "1950eed2-3855-4585-b3f5-6fa0f8bd572f"],
 "[",
 Cell[BoxData[
  StyleBox["algebraClass", "TI"]], "InlineFormula",ExpressionUUID->
  "6d03a291-c52e-4a41-a1b6-d2442e92eedb"],
 "][",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula",ExpressionUUID->
  "b2e77661-ac0b-4746-8b4a-d814cfe8e016"],
 "]."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"72e4629d-a6a9-41d2-bc82-ee37f6c4cafa"],

Cell[TextData[{
 "The exceptional algebras can be specified and are internally represented by \
",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E6"]],"paclet:LieART/ref/E6"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "17f8dc2b-cf67-47ed-a9ff-24d76dbbd0f5"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E7"]],"paclet:LieART/ref/E7"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "b4c2bfdb-b164-42d1-91aa-0078aeb69657"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E8"]],"paclet:LieART/ref/E8"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "811b4a14-6af5-442f-a7e5-73ea4a3f1120"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["F4"]],"paclet:LieART/ref/F4"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "75fbdcf9-3ae9-45cc-98c5-f3f85d969df5"],
 " and ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["G2"]],"paclet:LieART/ref/G2"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "ab26cbc6-3f43-43dc-9307-acfac4444550"],
 ". "
}], "Notes",
 CellID->188651248,ExpressionUUID->"0c2da00c-ec9a-4d25-9895-816eb0a1274d"],

Cell["", "SectionFooterSpacer",ExpressionUUID->"156b6495-1734-4d86-be67-a05cc996d22d"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"183b253a-752f-494c-8b3b-688e1e131e8b"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "4132af44-6ecb-4348-96b4-98fc17dc3934"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->1882253080,ExpressionUUID->"95bd2697-9547-4e43-9127-38f8ec1ae11a"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "cf564264-4b9b-402a-ad22-c4bb00148b93"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->825315435,ExpressionUUID->"3354d1d6-9e44-4b9a-ae35-2b3c574a315a"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->710848984,ExpressionUUID->"dcbbe357-83c8-4bcb-8c40-8ad3f08e7c15"],

Cell["\<\
Classical Lie algebras can be entered in three different ways, which all \
evaluate to their unique internal representation: by the traditional name, by \
their Dynkin classification or by the internal representation:\
\>", "ExampleText",
 CellID->1130625142,ExpressionUUID->"f5c14177-b238-435a-9e3e-d46937e5c422"],

Cell[CellGroupData[{

Cell["{SU5, A4, Algebra[A][4]}//InputForm", "Input",
 CellLabel->"In[2]:=",
 CellID->374209575,ExpressionUUID->"320de212-9c9a-40f9-98ba-98dfb1ee6c76"],

Cell["{Algebra[A][4], Algebra[A][4], Algebra[A][4]}", "Output",
 CellLabel->"Out[2]//InputForm=",
 CellID->786722168,ExpressionUUID->"a440c63a-7f1e-4f43-9619-d29dc0e58355"]
}, Open  ]],

Cell[TextData[{
 "The traditional name is displayed in ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["TraditionalForm"]],"paclet:ref/TraditionalForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "ac86bc05-2663-4d7a-956d-e7feda3bc83f"],
 ":"
}], "ExampleText",
 CellID->1683945556,ExpressionUUID->"da4818d3-da7a-4ca4-a0a1-95d128336d86"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"B4", "//", "TraditionalForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1102988212,ExpressionUUID->"e575f3a1-f6e0-4088-9f14-886a91a6ba3d"],

Cell[BoxData[
 FormBox["\<\"SO(9)\"\>", TraditionalForm]], "Output",
 CellLabel->"Out[3]//TraditionalForm=",
 CellID->1598291001,ExpressionUUID->"5c7b25c8-9ee3-4aa3-b177-25ae6d23aed8"]
}, Open  ]],

Cell[TextData[{
 "The Dynkin classification is displayed in ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["StandardForm"]],"paclet:ref/StandardForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "8e99f64e-dd5e-4fb3-91eb-f6b733183cc3"],
 ":"
}], "ExampleText",
 CellID->1943478325,ExpressionUUID->"4dfbbe5f-30ff-49c1-815c-c4d86b597aa5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SO10", "//", "StandardForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->946437725,ExpressionUUID->"af04c837-5ba9-4371-9098-0cec4ff68dba"],

Cell[BoxData[
 SubscriptBox["D", "5"]], "Output",
 CellLabel->"Out[4]//StandardForm=",
 CellID->45072064,ExpressionUUID->"63c8a9d4-7567-41ca-88e9-9b81ca645cad"]
}, Open  ]],

Cell["\<\
The input and internal representation of exceptional algebras is the same and \
the display forms are nearly the same:\
\>", "ExampleText",
 CellID->592460448,ExpressionUUID->"67f38af9-283f-4cd2-8cca-a5cf014bf130"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"InputForm", "[", "#", "]"}], ",", 
     RowBox[{"StandardForm", "[", "#", "]"}], ",", 
     RowBox[{"TraditionalForm", "[", "#", "]"}]}], "}"}], "&"}], "@", 
  RowBox[{"{", 
   RowBox[{
   "E6", ",", " ", "E7", ",", " ", "E8", ",", " ", "F4", ",", " ", "G2"}], 
   "}"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1896998050,ExpressionUUID->"4d5ca871-6b89-4616-8eea-0e19117fbb66"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    InterpretationBox[
     StyleBox[
      RowBox[{"{", 
       RowBox[{
       "E6", ",", " ", "E7", ",", " ", "E8", ",", " ", "F4", ",", " ", "G2"}],
        "}"}],
      ShowStringCharacters->True,
      NumberMarks->True],
     InputForm[{LieART`E6, LieART`E7, LieART`E8, LieART`F4, LieART`G2}],
     AutoDelete->True,
     Editable->True], ",", 
    TagBox[
     FormBox[
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\<\"E\"\>", "6"], ",", 
        SubscriptBox["\<\"E\"\>", "7"], ",", 
        SubscriptBox["\<\"E\"\>", "8"], ",", 
        SubscriptBox["\<\"F\"\>", "4"], ",", 
        SubscriptBox["\<\"G\"\>", "2"]}], "}"}],
      StandardForm],
     StandardForm,
     Editable->True], ",", 
    TagBox[
     FormBox[
      RowBox[{"{", 
       RowBox[{
        FormBox[
         SubscriptBox["\<\"E\"\>", "6"],
         TraditionalForm], ",", 
        FormBox[
         SubscriptBox["\<\"E\"\>", "7"],
         TraditionalForm], ",", 
        FormBox[
         SubscriptBox["\<\"E\"\>", "8"],
         TraditionalForm], ",", 
        FormBox[
         SubscriptBox["\<\"F\"\>", "4"],
         TraditionalForm], ",", 
        FormBox[
         SubscriptBox["\<\"G\"\>", "2"],
         TraditionalForm]}], "}"}],
      TraditionalForm],
     TraditionalForm,
     Editable->True]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[5]=",
 CellID->838426956,ExpressionUUID->"ac26b523-4668-4d02-b14a-fc88ef72080d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "4ba110c9-95d8-40cf-8807-4328806ec796"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1236776790,ExpressionUUID->"81e8db6e-46a7-44d1-9cda-ba80fcdcc61b"],

Cell["Determining the algebra of irreps, weights or roots:", "ExampleText",
 CellID->594227912,ExpressionUUID->"b9e3319f-b272-4417-ad22-21b5ad62bd21"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Algebra", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->548937018,ExpressionUUID->"62edaafd-8efe-4d04-a8b5-ba9b0be8dbd1"],

Cell[BoxData[
 FormBox["\<\"SU(5)\"\>", TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->672371117,ExpressionUUID->"8518b01a-f54f-43ee-a4a5-6073dac47841"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Algebra", "[", 
  RowBox[{
   RowBox[{"Weight", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "2", ",", "0", ",", 
    RowBox[{"-", "1"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1137940052,ExpressionUUID->"c4d9fe10-0b98-4d1b-b046-bce96ff422e1"],

Cell[BoxData[
 FormBox["\<\"SU(5)\"\>", TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->1332455001,ExpressionUUID->"f9cdf152-227a-44cb-adb5-63e2dad00dc6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Algebra", "[", 
  RowBox[{
   RowBox[{"RootOmega", "[", "B", "]"}], "[", 
   RowBox[{"2", ",", 
    RowBox[{"-", "1"}], ",", "0", ",", "0"}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->239500382,ExpressionUUID->"af5541b8-0968-482d-93b1-fd6c60590880"],

Cell[BoxData[
 FormBox["\<\"SO(9)\"\>", TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->304794525,ExpressionUUID->"5882b68a-16b1-4113-8cee-68f87677a226"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"5fa7bfbc-8ece-4287-960e-a62068d49735"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"ad828524-0baf-4d10-b6ca-9c5f07154025"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"c87786cb-b4f2-4894-8b97-3ebe81e2672d"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"9a615f38-ff20-49e6-817e-e98307d41a12"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2029809080,ExpressionUUID->"9823fd11-4366-49e7-970a-9e78007d6183"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"b8babbb8-4def-42b1-bf95-e33aafbdff56"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Algebra",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 23.353556}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Symbol", "language" -> "en", "paclet" -> "LieART", "status" -> 
    "None", "summary" -> 
    "Algebra[algebraClass][n] represents a classical algebra of the type \
algebraClass, which can only be A, B, C or D, with rank n. Algebra[expr] \
gives the algebra (classical or exceptional) of expr, which may be an irrep, \
a weight or a root in any basis.", "synonyms" -> {}, "tabletags" -> {}, 
    "title" -> "Algebra", "titlemodifier" -> "", "windowtitle" -> "Algebra", 
    "type" -> "Symbol", "uri" -> "LieART/ref/Algebra", "WorkflowDockedCell" -> 
    ""}, "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "12.0 for Linux x86 (64-bit) (April 8, 2019)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[11568, 323, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"95bd2697-9547-4e43-9127-38f8ec1ae11a",
   CellTags->"PrimaryExamplesSection",
   CellID->1882253080]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 21736, 634}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[579, 21, 3453, 78, 55, "AnchorBarGrid",ExpressionUUID->"0e53a6c0-36c8-406a-941e-da73ae557fd8",
 CellID->1],
Cell[CellGroupData[{
Cell[4057, 103, 392, 9, 55, "ObjectNameGrid",ExpressionUUID->"319dc5b6-b539-4e98-9d63-a5830e6a41a0"],
Cell[4452, 114, 2383, 60, 238, "Usage",ExpressionUUID->"2c615d43-3653-4ce6-889a-a791cb8e8383",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[6872, 179, 856, 21, 38, "NotesSection",ExpressionUUID->"0667adfe-c140-4e2d-9e46-36bde0ad38e8",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1124637954],
Cell[7731, 202, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"d2677737-60ce-429d-b279-cfd85da36990"],
Cell[7820, 204, 2361, 71, 70, "Notes",ExpressionUUID->"72e4629d-a6a9-41d2-bc82-ee37f6c4cafa",
 CellID->1067943069],
Cell[10184, 277, 1258, 39, 70, "Notes",ExpressionUUID->"0c2da00c-ec9a-4d25-9895-816eb0a1274d",
 CellID->188651248],
Cell[11445, 318, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"156b6495-1734-4d86-be67-a05cc996d22d"]
}, Closed]],
Cell[CellGroupData[{
Cell[11568, 323, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"95bd2697-9547-4e43-9127-38f8ec1ae11a",
 CellTags->"PrimaryExamplesSection",
 CellID->1882253080],
Cell[CellGroupData[{
Cell[12029, 338, 308, 7, 31, "ExampleSection",ExpressionUUID->"3354d1d6-9e44-4b9a-ae35-2b3c574a315a",
 CellID->825315435],
Cell[12340, 347, 170, 3, 29, "Input",ExpressionUUID->"dcbbe357-83c8-4bcb-8c40-8ad3f08e7c15",
 CellID->710848984],
Cell[12513, 352, 324, 5, 82, "ExampleText",ExpressionUUID->"f5c14177-b238-435a-9e3e-d46937e5c422",
 CellID->1130625142],
Cell[CellGroupData[{
Cell[12862, 361, 150, 2, 29, "Input",ExpressionUUID->"320de212-9c9a-40f9-98ba-98dfb1ee6c76",
 CellID->374209575],
Cell[13015, 365, 172, 2, 38, "Output",ExpressionUUID->"a440c63a-7f1e-4f43-9619-d29dc0e58355",
 CellID->786722168]
}, Open  ]],
Cell[13202, 370, 383, 10, 70, "ExampleText",ExpressionUUID->"da4818d3-da7a-4ca4-a0a1-95d128336d86",
 CellID->1683945556],
Cell[CellGroupData[{
Cell[13610, 384, 164, 3, 70, "Input",ExpressionUUID->"e575f3a1-f6e0-4088-9f14-886a91a6ba3d",
 CellID->1102988212],
Cell[13777, 389, 184, 3, 52, "Output",ExpressionUUID->"5c7b25c8-9ee3-4aa3-b177-25ae6d23aed8",
 CellID->1598291001]
}, Open  ]],
Cell[13976, 395, 382, 10, 70, "ExampleText",ExpressionUUID->"4dfbbe5f-30ff-49c1-815c-c4d86b597aa5",
 CellID->1943478325],
Cell[CellGroupData[{
Cell[14383, 409, 162, 3, 70, "Input",ExpressionUUID->"af04c837-5ba9-4371-9098-0cec4ff68dba",
 CellID->946437725],
Cell[14548, 414, 160, 3, 53, "Output",ExpressionUUID->"63c8a9d4-7567-41ca-88e9-9b81ca645cad",
 CellID->45072064]
}, Open  ]],
Cell[14723, 420, 224, 4, 70, "ExampleText",ExpressionUUID->"67f38af9-283f-4cd2-8cca-a5cf014bf130",
 CellID->592460448],
Cell[CellGroupData[{
Cell[14972, 428, 461, 13, 70, "Input",ExpressionUUID->"4d5ca871-6b89-4616-8eea-0e19117fbb66",
 CellID->1896998050],
Cell[15436, 443, 1490, 50, 37, "Output",ExpressionUUID->"ac26b523-4668-4d02-b14a-fc88ef72080d",
 CellID->838426956]
}, Open  ]],
Cell[CellGroupData[{
Cell[16963, 498, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"81e8db6e-46a7-44d1-9cda-ba80fcdcc61b",
 CellID->1236776790],
Cell[17209, 505, 150, 1, 70, "ExampleText",ExpressionUUID->"b9e3319f-b272-4417-ad22-21b5ad62bd21",
 CellID->594227912],
Cell[CellGroupData[{
Cell[17384, 510, 263, 6, 70, "Input",ExpressionUUID->"62edaafd-8efe-4d04-a8b5-ba9b0be8dbd1",
 CellID->548937018],
Cell[17650, 518, 166, 3, 37, "Output",ExpressionUUID->"8518b01a-f54f-43ee-a4a5-6073dac47841",
 CellID->672371117]
}, Open  ]],
Cell[CellGroupData[{
Cell[17853, 526, 285, 7, 70, "Input",ExpressionUUID->"c4d9fe10-0b98-4d1b-b046-bce96ff422e1",
 CellID->1137940052],
Cell[18141, 535, 167, 3, 37, "Output",ExpressionUUID->"f9cdf152-227a-44cb-adb5-63e2dad00dc6",
 CellID->1332455001]
}, Open  ]],
Cell[CellGroupData[{
Cell[18345, 543, 287, 7, 70, "Input",ExpressionUUID->"af5541b8-0968-482d-93b1-fd6c60590880",
 CellID->239500382],
Cell[18635, 552, 166, 3, 37, "Output",ExpressionUUID->"5882b68a-16b1-4113-8cee-68f87677a226",
 CellID->304794525]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[18840, 560, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"5fa7bfbc-8ece-4287-960e-a62068d49735"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18963, 565, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"c87786cb-b4f2-4894-8b97-3ebe81e2672d",
 CellID->38303248],
Cell[19232, 574, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"9a615f38-ff20-49e6-817e-e98307d41a12"],
Cell[19321, 576, 262, 6, 70, "MoreAbout",ExpressionUUID->"9823fd11-4366-49e7-970a-9e78007d6183",
 CellID->2029809080]
}, Open  ]],
Cell[19598, 585, 78, 0, 70, "FooterCell",ExpressionUUID->"b8babbb8-4def-42b1-bf95-e33aafbdff56"]
}
]
*)

(* End of internal cache information *)

