(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     31588,        892]
NotebookOptionsPosition[     24136,        730]
NotebookOutlinePosition[     26343,        788]
CellTagsIndexPosition[     26258,        783]
WindowTitle->CartanMatrix
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T SYMBOL", "PacletNameCell",ExpressionUUID->
     "b3d4be15-b8cb-4282-8d6c-1426db006325"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"3bd1b356-f08f-4336-96f4-c36cbedd0adb"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"MetricTensor\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/MetricTensor"], "\<\"Algebra\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/Algebra"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "774801f4-af26-4ca1-a961-5262c0e80969"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"2d54b8b0-5fda-40af-b584-331fef98fe13"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c8ba0368-9584-4b51-99d6-b7722e4a2aea"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"eb297729-6386-404b-842d-6281c599f672"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/CartanMatrix\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/CartanMatrix"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/\
CartanMatrix.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$8465], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/CartanMatrix", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c85f8581-9dd9-4337-8487-8b6d79df3e4c"]
    }], "AnchorBar",ExpressionUUID->"2a4c7894-db77-407c-ac83-0aa2277741e0"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"5871d789-ed3e-4ea6-9e0c-a3a9d86f3de6"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["CartanMatrix", "ObjectName",ExpressionUUID->
  "f7b35754-ebde-467a-87fa-9a2d175f1e40"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"7f97ea8b-6969-4585-a658-3a74e6ee23e0"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "a232a3d6-8d85-4059-9b14-d2b3d1baf983"]
}], "ObjectNameGrid",ExpressionUUID->"9d4f85a1-c459-4e83-ae88-381909350a1d"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"CartanMatrix", "[", 
       StyleBox["algebra", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "5437aa84-12f5-4352-98fa-0c7466eceb4e"],
     " \[LineSeparator]gives the Cartan matrix of ",
     Cell[BoxData[
      StyleBox["algebra", "TI"]], "InlineFormula",ExpressionUUID->
      "b5a9ac54-9cdc-410e-8197-3d967a637f41"],
     "."
    }],ExpressionUUID->"8480ef7d-0ce6-4079-a555-03d8334b75c1"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"a96db3c1-a416-4e6d-985a-4244ef580e11"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    TemplateBox[{6},
     "Spacer1"]],ExpressionUUID->"ff192ff5-d7dc-41e0-ba68-7f1e656a252b"],
   "Details"
  }], "NotesFrameText",ExpressionUUID->"41b63619-2390-4b5f-b75b-8e6752431c92"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"533bb299-ab50-4feb-b164-065dde1930a5"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->168816267,ExpressionUUID->"efb765c6-adb6-49d1-bf55-aab6ddeb41ea"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"095e5e98-fae3-4b76-bb1e-95d9f1474b76"],

Cell[TextData[{
 "A classical ",
 Cell[BoxData[
  StyleBox["algebra", "TI"]], "InlineFormula",ExpressionUUID->
  "5b8867e8-6801-44cc-8bd8-75481f58e3c5"],
 " may be entered in Dynkin classification, e.g. ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["A3"]],"paclet:LieART/ref/A3"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "a5053279-cd13-45d5-9e55-461c2d809aba"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["C3"]],"paclet:LieART/ref/C3"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "82e6dd63-d859-4f6d-85ad-f0a0842f840d"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["D4"]],"paclet:LieART/ref/D4"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "eaa97aaa-7ec7-487d-8362-c45c73ec39ad"],
 " or with traditional names, e.g. ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SU4"]],"paclet:LieART/ref/SU4"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "4a88cfec-584f-45a4-aefc-d70c6411d184"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Sp6"]],"paclet:LieART/ref/Sp6"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "9f359f1f-0285-4891-91ad-1cb7a6c00dde"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SO8"]],"paclet:LieART/ref/SO8"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "8e8219c0-7c9d-42e1-b482-d6dfe6b6da3f"],
 ", or in the internal notation ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell[
       TextData["Algebra"]],"paclet:LieART/ref/Algebra"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "[", 
    TemplateBox[{Cell[
       TextData["A"]],"paclet:LieART/ref/A"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "]"}], "[", "3", "]"}]], "InlineFormula",
  ExpressionUUID->"fab63e01-3815-4924-b581-f60908676b77"],
 ", ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell[
       TextData["Algebra"]],"paclet:LieART/ref/Algebra"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "[", 
    TemplateBox[{Cell[
       TextData["C"]],"paclet:ref/C"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "]"}], "[", "3", "]"}]], "InlineFormula",
  ExpressionUUID->"5a938ec9-83fc-420b-b4da-74ec476f833e"],
 ", ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell[
       TextData["Algebra"]],"paclet:LieART/ref/Algebra"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "[", 
    TemplateBox[{Cell[
       TextData["D"]],"paclet:ref/D"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "]"}], "[", "4", "]"}]], "InlineFormula",
  ExpressionUUID->"20fa3520-5fce-415f-acd3-27e84e7cfc1c"],
 ". An exceptional algebra can only be entered in one way, namely ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E6"]],"paclet:LieART/ref/E6"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "3f440202-1ca6-4acf-adf0-cef15c4c475c"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E7"]],"paclet:LieART/ref/E7"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "1e61215a-7a82-4a90-bef8-a3439cb34563"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E8"]],"paclet:LieART/ref/E8"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "d18fdf7a-3b5b-4fef-a7bf-9c6993b221cb"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["F4"]],"paclet:LieART/ref/F4"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "6e7506a8-0ad3-4c61-bbba-523ee130dbb7"],
 " or ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["G2"]],"paclet:LieART/ref/G2"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "d5e2c603-f5b1-4f54-ad51-e708993e0630"],
 "."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"3b2b8ee3-cbce-4e43-af4e-57eacbe81ea9"],

Cell["", "SectionFooterSpacer",ExpressionUUID->"a9cd899f-f300-42ab-a658-756af0133f3d"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"0e7ab212-1900-4834-b67b-29b41bec7960"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "b9b123ac-ff31-49d5-84a4-dbd4b89ba448"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->335898244,ExpressionUUID->"f14e454e-f12a-45fb-a9b4-1eac67f36d13"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "d9761801-2843-4ca5-9052-5a8d7dc45b7d"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1902526583,ExpressionUUID->"b1b16a8d-c125-4f98-975e-6afd113b0bdf"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->667351211,ExpressionUUID->"367abfbe-62f5-42e1-9c83-91aa72b98364"],

Cell[CellGroupData[{

Cell["Cartan matrix of all rank 4 classical Lie algebras:", "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->432688663,ExpressionUUID->"37058706-2e89-44f0-b99c-517345951b49"],

Cell[BoxData[
 RowBox[{"CartanMatrix", "[", "A4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[2]:=",
 CellID->1503630565,ExpressionUUID->"1eb6afd6-c035-48bd-ae2f-169ea0972ce0"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "1"}], "0", "0"},
     {
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0"},
     {"0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}]},
     {"0", "0", 
      RowBox[{"-", "1"}], "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[2]=",
 CellID->649166014,ExpressionUUID->"91bf0ccd-cc25-45ae-aaeb-1e7f5d614979"],

Cell[BoxData[
 RowBox[{"CartanMatrix", "[", "B4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[3]:=",
 CellID->1000317780,ExpressionUUID->"95832cab-fe18-4c47-89ff-25bf61096892"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "1"}], "0", "0"},
     {
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0"},
     {"0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "2"}]},
     {"0", "0", 
      RowBox[{"-", "1"}], "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[3]=",
 CellID->1462483440,ExpressionUUID->"7f723bc7-18f1-4e77-9f2f-67bfa4fef786"],

Cell[BoxData[
 RowBox[{"CartanMatrix", "[", "C4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[4]:=",
 CellID->1089582623,ExpressionUUID->"1b9318dc-b70d-489b-b2f2-02c86e4f63f2"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "1"}], "0", "0"},
     {
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0"},
     {"0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}]},
     {"0", "0", 
      RowBox[{"-", "2"}], "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[4]=",
 CellID->1004907564,ExpressionUUID->"296728b3-afd7-4eac-ba0d-6f4afe576854"],

Cell[BoxData[
 RowBox[{"CartanMatrix", "[", "D4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[5]:=",
 CellID->326623444,ExpressionUUID->"29f15801-5bc4-4994-ab10-9c3508658d6d"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "1"}], "0", "0"},
     {
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}]},
     {"0", 
      RowBox[{"-", "1"}], "2", "0"},
     {"0", 
      RowBox[{"-", "1"}], "0", "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[5]=",
 CellID->753636913,ExpressionUUID->"d017137e-68b9-4be5-b3b8-2c5dfd4750e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "c6b21daa-1479-4ae2-bd99-5fe50e2f0cba"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->71220346,ExpressionUUID->"14f432f0-02e6-40d7-8033-adb37ae87a7c"],

Cell["Cartan matrix of all exceptional Lie algebras :", "ExampleText",
 CellID->1687553946,ExpressionUUID->"c1d2c513-8929-413f-997c-f347811057b3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CartanMatrix", "[", "E6", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1519463992,ExpressionUUID->"ab71ab24-3bc7-426d-a338-fb2cddbc5abb"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "1"}], "0", "0", "0", "0"},
     {
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0", "0", "0"},
     {"0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0", 
      RowBox[{"-", "1"}]},
     {"0", "0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", "0", 
      RowBox[{"-", "1"}], "2", "0"},
     {"0", "0", 
      RowBox[{"-", "1"}], "0", "0", "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->1931399493,ExpressionUUID->"8d0497f8-e623-4205-9da7-15cf42fdc58f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CartanMatrix", "[", "E7", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1034770548,ExpressionUUID->"7342e1fe-01c7-4756-abf1-574d51550b1b"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "1"}], "0", "0", "0", "0", "0"},
     {
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0", "0", "0", "0"},
     {"0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0", "0", 
      RowBox[{"-", "1"}]},
     {"0", "0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", "0", "0", 
      RowBox[{"-", "1"}], "2", "0"},
     {"0", "0", 
      RowBox[{"-", "1"}], "0", "0", "0", "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->595451194,ExpressionUUID->"913ff916-554d-4087-accc-34a5db3c0499"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CartanMatrix", "[", "E8", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2111439842,ExpressionUUID->"fd1b3308-036e-4b32-91c4-cdc79c2d9ec9"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "1"}], "0", "0", "0", "0", "0", "0"},
     {
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0", "0", "0", "0", "0"},
     {"0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0", "0", "0", 
      RowBox[{"-", "1"}]},
     {"0", "0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{"-", "1"}], "2", "0"},
     {"0", "0", 
      RowBox[{"-", "1"}], "0", "0", "0", "0", "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->1878556777,ExpressionUUID->"f3c35d3b-2fea-49d7-8f28-b776318b19e7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CartanMatrix", "[", "F4", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1130387038,ExpressionUUID->"b6cb930c-5196-4870-a16b-8dd1e7fe586c"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "1"}], "0", "0"},
     {
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "2"}], "0"},
     {"0", 
      RowBox[{"-", "1"}], "2", 
      RowBox[{"-", "1"}]},
     {"0", "0", 
      RowBox[{"-", "1"}], "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[4]=",
 CellID->2098844838,ExpressionUUID->"220b4ffa-bcee-4e24-8e87-adcbb8fd6e44"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CartanMatrix", "[", "G2", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->667380572,ExpressionUUID->"d602def2-70ec-4dc2-bad8-548eb5a03ea1"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{"-", "1"}]},
     {
      RowBox[{"-", "3"}], "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[5]=",
 CellID->303244269,ExpressionUUID->"b03f88d8-a6eb-48c8-8668-f5563b14ce25"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"1474a1b5-15eb-49d8-ae49-68868d9cf793"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"a236b31f-c394-4315-9fca-0b6d96d34992"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"4d20ab83-7fec-4945-87e3-34fa352e879b"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["MetricTensor"]],"paclet:LieART/ref/MetricTensor"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"09096453-cd9f-4354-bd59-140a84fa02f6"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Algebra"]],"paclet:LieART/ref/Algebra"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"516cb259-b93c-4769-a969-2c510c474728"]
}], "SeeAlso",
 CellID->929782353,ExpressionUUID->"16c6a7e2-6443-4df7-8b1a-fb86a39e9c07"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"fface166-177a-4cf9-ada4-46d4a5d7b611"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"63f7f46e-9e05-4ee2-9364-6e7edd1e1acd"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"46fb3982-b94e-4524-83ae-9aac60beeedf"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->660018401,ExpressionUUID->"8545d096-f58b-4cd2-b9dc-c97d9c947e25"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"961d47bc-af11-4d31-9065-ca564541150d"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"CartanMatrix",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 25.594179}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Symbol", "language" -> "en", "paclet" -> "LieART", "status" -> 
    "None", "summary" -> 
    "CartanMatrix[algebra] gives the Cartan matrix of algebra.", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "CartanMatrix", 
    "titlemodifier" -> "", "windowtitle" -> "CartanMatrix", "type" -> 
    "Symbol", "uri" -> "LieART/ref/CartanMatrix", "WorkflowDockedCell" -> ""},
   "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[10951, 307, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"f14e454e-f12a-45fb-a9b4-1eac67f36d13",
   CellTags->"PrimaryExamplesSection",
   CellID->335898244]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 26059, 776}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[584, 21, 4195, 96, 55, "AnchorBarGrid",ExpressionUUID->"5871d789-ed3e-4ea6-9e0c-a3a9d86f3de6",
 CellID->1],
Cell[CellGroupData[{
Cell[4804, 121, 397, 9, 55, "ObjectNameGrid",ExpressionUUID->"9d4f85a1-c459-4e83-ae88-381909350a1d"],
Cell[5204, 132, 658, 15, 114, "Usage",ExpressionUUID->"a96db3c1-a416-4e6d-985a-4244ef580e11",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5899, 152, 855, 21, 38, "NotesSection",ExpressionUUID->"efb765c6-adb6-49d1-bf55-aab6ddeb41ea",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->168816267],
Cell[6757, 175, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"095e5e98-fae3-4b76-bb1e-95d9f1474b76"],
Cell[6846, 177, 3979, 123, 70, "Notes",ExpressionUUID->"3b2b8ee3-cbce-4e43-af4e-57eacbe81ea9",
 CellID->1067943069],
Cell[10828, 302, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"a9cd899f-f300-42ab-a658-756af0133f3d"]
}, Closed]],
Cell[CellGroupData[{
Cell[10951, 307, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"f14e454e-f12a-45fb-a9b4-1eac67f36d13",
 CellTags->"PrimaryExamplesSection",
 CellID->335898244],
Cell[CellGroupData[{
Cell[11411, 322, 309, 7, 31, "ExampleSection",ExpressionUUID->"b1b16a8d-c125-4f98-975e-6afd113b0bdf",
 CellID->1902526583],
Cell[11723, 331, 170, 3, 29, "Input",ExpressionUUID->"367abfbe-62f5-42e1-9c83-91aa72b98364",
 CellID->667351211],
Cell[CellGroupData[{
Cell[11918, 338, 202, 2, 40, "ExampleText",ExpressionUUID->"37058706-2e89-44f0-b99c-517345951b49",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->432688663],
Cell[12123, 342, 218, 4, 29, "Input",ExpressionUUID->"1eb6afd6-c035-48bd-ae2f-169ea0972ce0",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1503630565],
Cell[12344, 348, 805, 24, 94, "Output",ExpressionUUID->"91bf0ccd-cc25-45ae-aaeb-1e7f5d614979",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->649166014],
Cell[13152, 374, 218, 4, 29, "Input",ExpressionUUID->"95832cab-fe18-4c47-89ff-25bf61096892",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1000317780],
Cell[13373, 380, 806, 24, 94, "Output",ExpressionUUID->"7f723bc7-18f1-4e77-9f2f-67bfa4fef786",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1462483440],
Cell[14182, 406, 218, 4, 70, "Input",ExpressionUUID->"1b9318dc-b70d-489b-b2f2-02c86e4f63f2",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1089582623],
Cell[14403, 412, 806, 24, 94, "Output",ExpressionUUID->"296728b3-afd7-4eac-ba0d-6f4afe576854",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1004907564],
Cell[15212, 438, 217, 4, 70, "Input",ExpressionUUID->"29f15801-5bc4-4994-ab10-9c3508658d6d",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->326623444],
Cell[15432, 444, 805, 24, 94, "Output",ExpressionUUID->"d017137e-68b9-4be5-b3b8-2c5dfd4750e8",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->753636913]
}, Open  ]],
Cell[CellGroupData[{
Cell[16274, 473, 241, 5, 70, "ExampleDelimiter",ExpressionUUID->"14f432f0-02e6-40d7-8033-adb37ae87a7c",
 CellID->71220346],
Cell[16518, 480, 146, 1, 70, "ExampleText",ExpressionUUID->"c1d2c513-8929-413f-997c-f347811057b3",
 CellID->1687553946],
Cell[CellGroupData[{
Cell[16689, 485, 165, 3, 70, "Input",ExpressionUUID->"ab71ab24-3bc7-426d-a338-fb2cddbc5abb",
 CellID->1519463992],
Cell[16857, 490, 955, 29, 132, "Output",ExpressionUUID->"8d0497f8-e623-4205-9da7-15cf42fdc58f",
 CellID->1931399493]
}, Open  ]],
Cell[CellGroupData[{
Cell[17849, 524, 165, 3, 70, "Input",ExpressionUUID->"7342e1fe-01c7-4756-abf1-574d51550b1b",
 CellID->1034770548],
Cell[18017, 529, 1070, 32, 151, "Output",ExpressionUUID->"913ff916-554d-4087-accc-34a5db3c0499",
 CellID->595451194]
}, Open  ]],
Cell[CellGroupData[{
Cell[19124, 566, 165, 3, 70, "Input",ExpressionUUID->"fd1b3308-036e-4b32-91c4-cdc79c2d9ec9",
 CellID->2111439842],
Cell[19292, 571, 1197, 35, 170, "Output",ExpressionUUID->"f3c35d3b-2fea-49d7-8f28-b776318b19e7",
 CellID->1878556777]
}, Open  ]],
Cell[CellGroupData[{
Cell[20526, 611, 165, 3, 70, "Input",ExpressionUUID->"b6cb930c-5196-4870-a16b-8dd1e7fe586c",
 CellID->1130387038],
Cell[20694, 616, 753, 23, 94, "Output",ExpressionUUID->"220b4ffa-bcee-4e24-8e87-adcbb8fd6e44",
 CellID->2098844838]
}, Open  ]],
Cell[CellGroupData[{
Cell[21484, 644, 164, 3, 70, "Input",ExpressionUUID->"d602def2-70ec-4dc2-bad8-548eb5a03ea1",
 CellID->667380572],
Cell[21651, 649, 590, 17, 56, "Output",ExpressionUUID->"b03f88d8-a6eb-48c8-8668-f5563b14ce25",
 CellID->303244269]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[22280, 671, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"1474a1b5-15eb-49d8-ae49-68868d9cf793"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22403, 676, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"4d20ab83-7fec-4945-87e3-34fa352e879b",
 CellID->1255426704],
Cell[22666, 685, 717, 18, 70, "SeeAlso",ExpressionUUID->"16c6a7e2-6443-4df7-8b1a-fb86a39e9c07",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[23420, 708, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"63f7f46e-9e05-4ee2-9364-6e7edd1e1acd",
 CellID->38303248],
Cell[23689, 717, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"46fb3982-b94e-4524-83ae-9aac60beeedf"],
Cell[23778, 719, 261, 6, 70, "MoreAbout",ExpressionUUID->"8545d096-f58b-4cd2-b9dc-c97d9c947e25",
 CellID->660018401]
}, Open  ]],
Cell[24054, 728, 78, 0, 70, "FooterCell",ExpressionUUID->"961d47bc-af11-4d31-9065-ca564541150d"]
}
]
*)

(* End of internal cache information *)

