(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     52633,       1638]
NotebookOptionsPosition[     38794,       1343]
NotebookOutlinePosition[     41052,       1401]
CellTagsIndexPosition[     40966,       1396]
WindowTitle->DecomposeProduct
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T PACKAGE SYMBOL", "PacletNameCell",ExpressionUUID->
     "de43f254-ff00-44b6-8cb0-959f94f80b84"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"abfd64a9-fa1c-43b2-b20d-133ad21730dc"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Irrep\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"], "\<\"DecomposeIrrep\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/DecomposeIrrep"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "386874b6-642e-4117-985c-c581e24c70e6"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"fffb5991-f1e5-4718-a317-6ec30ca801bb"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "59ed68c0-e0ed-4b87-a174-4891a642497b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"2dc0c6c3-ac5b-4d62-8c40-9d99eb66141f"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/DecomposeProduct\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/DecomposeProduct"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/\
DecomposeProduct.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$9594], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/DecomposeProduct", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "3544f045-b9bf-415b-aa1c-d93c506c3460"]
    }], "AnchorBar",ExpressionUUID->"290b7982-1dbe-4fcf-adb0-71efa1cc73cb"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"02799445-7271-45e3-9bda-5c2e4e8029ef"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["DecomposeProduct", "ObjectName",ExpressionUUID->
  "038eeaeb-bea7-4a9e-b0f3-7ab1970c9d73"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"8fe3b190-a8bf-4e7d-8c81-602d81776d61"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "1beb143d-9629-4c91-9f9d-34d201200fd6"]
}], "ObjectNameGrid",ExpressionUUID->"48edb676-d812-4c96-9e7b-3c0d9dacc7ba"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"DecomposeProduct", "[", 
       StyleBox["irreps", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "a54b4b95-88c2-4688-9eae-bbdfe66313bf"],
     " \[LineSeparator]decomposes the tensor product of two or more ",
     Cell[BoxData[
      StyleBox["irreps", "TI"]], "InlineFormula",ExpressionUUID->
      "9581e3b0-18bf-4659-b7c5-c333c88e5956"],
     "."
    }],ExpressionUUID->"806d13d4-286c-47ce-acb3-5a503fe201fa"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"5a2e9820-0e22-4df2-afa8-624cf0293bc8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    TemplateBox[{6},
     "Spacer1"]],ExpressionUUID->"010d6423-f56e-4879-9398-1b95759c5e5d"],
   "Details"
  }], "NotesFrameText",ExpressionUUID->"62ef4aee-6fc2-4221-8c5b-f42e94cd8aea"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"074100c4-c080-4118-994e-351029746e28"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->2106790053,ExpressionUUID->"e14d72af-0d7c-43ad-a8dc-c7622c3f7c24"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"978d0de1-05b2-4bbe-8d76-c7c08a67497a"],

Cell["The argument can be two or more irreps, separated by commas.", "Notes",
 CellID->1067943069,ExpressionUUID->"0c2bcfea-bab8-4e4a-b4ea-7595ad844c6e"],

Cell[TextData[{
 Cell[BoxData[
 "DecomposeProduct"], "InlineFormula",ExpressionUUID->
  "d64b05d1-d072-4317-beca-fed0eebc7349"],
 " is ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Listable"]],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "6858839f-d372-452b-9d00-1f8f7f1199b2"],
 "."
}], "Notes",
 CellID->1128921434,ExpressionUUID->"ea4b1c4b-dd20-4660-b226-ab054954d3ae"],

Cell["", "SectionFooterSpacer",ExpressionUUID->"9c8080f0-d0f1-4735-8b40-a094ab7387ae"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"ee1feecf-b71b-4dab-a2cb-d88b912b3d0a"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(6)", "ExampleCount",ExpressionUUID->
  "6eff7647-2d47-4c39-b57f-feb10c544e38"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->780796933,ExpressionUUID->"121df95f-f7c7-4866-8059-21f400d63d1e"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(4)", "ExampleCount",ExpressionUUID->
  "42f7d391-3926-41ca-a37f-9ae7b14b0325"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1737019941,ExpressionUUID->"b89f3f24-eb7c-4398-8378-ac371f3f488d"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->438439806,ExpressionUUID->"23b89b53-a111-411c-b19c-d95a00c1fcb3"],

Cell[TextData[{
 "Decompose the tensor product",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  OverscriptBox[
   StyleBox["3",
    FontWeight->"Bold"], "_"]], "InlineFormula",
  FontWeight->"Bold",ExpressionUUID->"383eb298-0ce0-40f9-a45a-b1e11b36ab2a"],
 Cell[BoxData[
  RowBox[{"\[CircleTimes]", 
   StyleBox["8",
    FontWeight->"Bold"]}]], "InlineFormula",ExpressionUUID->
  "2951b28f-fc91-4871-b1c2-b129db79ac3f"],
 " of SU(3):"
}], "ExampleText",
 CellID->1430555461,ExpressionUUID->"df6e1f46-e223-417a-8161-ce39241f825c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->73793984,ExpressionUUID->"909de9cb-3e29-4014-bc34-4d761d4eceb0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox["10",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox[
     OverscriptBox["10", "_"],
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["27",
     FontWeight->Bold],
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->2052725755,ExpressionUUID->"71899d6a-0ac3-42c7-b40a-8ceb8c0f487a"]
}, Open  ]],

Cell[TextData[{
 "Internally a sum of irreps is represented by ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["IrrepPlus"]],"paclet:LieART/ref/IrrepPlus"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "53c3825b-9d05-4cac-aa77-403964680ad6"],
 " and ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["IrrepTimes"]],"paclet:LieART/ref/IrrepTimes"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "a4921c4c-c1f0-4206-9264-83f580c17d0c"],
 ", an analog of the built-in functions ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Plus"]],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "4ad23586-3a54-47e8-92ba-ecae5bfd6de6"],
 " and ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Times"]],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "7c559991-5889-4d48-b2a6-beb6d6a9123f"],
 ":"
}], "ExampleText",
 CellID->1424086680,ExpressionUUID->"b872f386-5ff1-4bf1-a70e-d2cf3a69fd87"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1351943198,ExpressionUUID->"11687211-6208-4e3c-96cf-1aa1f15d8dbc"],

Cell["\<\
IrrepPlus[Irrep[A][0, 0], IrrepTimes[2, Irrep[A][1, 1]], 
 Irrep[A][3, 0], Irrep[A][0, 3], Irrep[A][2, 2]]\
\>", "Output",
 CellLabel->"Out[3]//InputForm=",
 CellID->1885879270,ExpressionUUID->"5f9d5779-002f-477b-91d6-2887b22b92a9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "b0dbf3ef-e480-49bb-bcd8-7a7d22eae5c1"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1717888069,ExpressionUUID->"1c69e576-3f85-4599-b077-45108176d24d"],

Cell[TextData[{
 "Decompose more than two irreps, e.g. ",
 Cell[BoxData[
  RowBox[{
   StyleBox["10",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["10",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["5",
    FontWeight->"Bold"]}]], "InlineFormula",ExpressionUUID->
  "a42233c5-4c9c-40f3-80d3-9ae86172d2c8"],
 " of SU(5):"
}], "ExampleText",
 CellID->606219231,ExpressionUUID->"6e935f99-ed1f-477b-a65a-91fc688e5187"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "5", "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->690871647,ExpressionUUID->"f13c9bb6-e48f-4d09-8ca9-8c2284446f98"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["24",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["75",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox["126",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    SuperscriptBox[
     StyleBox["175",
      FontWeight->Bold], "\[Prime]"],
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->1036438370,ExpressionUUID->"7e6ee162-a74c-4485-90bb-179f46f9b0b0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "a1f78c2c-590a-4cee-9387-02b85bbd2cee"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->523532067,ExpressionUUID->"85e301f7-6a61-4818-92ac-e0a85d774876"],

Cell[TextData[{
 "Decomposition of ",
 Cell[BoxData[
  RowBox[{
   StyleBox["27",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox[
    OverscriptBox["27", "_"],
    FontWeight->"Bold"]}]], "InlineFormula",ExpressionUUID->
  "a77f2fc8-e13f-407e-917b-ae32c21a85ac"],
 " of ",
 Cell[BoxData[
  SubscriptBox["E", "6"]], "InlineFormula",ExpressionUUID->
  "e63ba968-ef42-459e-a954-4a6ca5653c38"],
 ":"
}], "ExampleText",
 CellID->2050807912,ExpressionUUID->"076185d0-12a9-4174-8215-a244d4070395"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "E6", "]"}], "[", "27", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "E6", "]"}], "[", 
    RowBox[{"Bar", "[", "27", "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1471373309,ExpressionUUID->"1d4c5f0c-2396-48c3-845a-c220f42d2c69"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["78",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["650",
     FontWeight->Bold],
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->1371759162,ExpressionUUID->"18e0220b-af70-445b-8f1b-a1d2f942760c"]
}, Open  ]],

Cell["Displaying the results with Dynkin labels:", "ExampleText",
 CellID->1330642609,ExpressionUUID->"777c8acf-cc16-4a4d-9c4b-e82d61debfaf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "StandardForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1042206772,ExpressionUUID->"562fc985-c8e7-4297-b9da-0dea660150e2"],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"(000000)\"\>", "+", "\<\"(000001)\"\>", 
   "+", "\<\"(100010)\"\>"}],
  DisplayForm]], "Output",
 CellLabel->"Out[2]//StandardForm=",
 CellID->1136865911,ExpressionUUID->"357b6793-398e-4784-9859-45f1981e75a8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "d02e11bd-b15e-4b86-b589-3863744d2908"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1121391907,ExpressionUUID->"54e7af73-8d29-42c4-a58e-5f0e18861c55"],

Cell[TextData[{
 "Decomposition of irreps of product algebras, e.g. for \
SU(3)\[CircleTimes]SU(2): the decomposition of (",
 Cell[BoxData[
  StyleBox[
   OverscriptBox["3", "_"],
   FontWeight->"Bold"]], "InlineFormula",ExpressionUUID->
  "09905867-4a64-4bae-b46c-3a0384f18aa6"],
 ",",
 Cell[BoxData[
  StyleBox[
   OverscriptBox["2", "_"],
   FontWeight->"Bold"]], "InlineFormula",ExpressionUUID->
  "537fba61-b9c1-498b-8758-ff66f6eba997"],
 ")\[CircleTimes](",
 StyleBox["3",
  FontWeight->"Bold"],
 ",",
 StyleBox["1",
  FontWeight->"Bold"],
 ")\[CircleTimes](",
 StyleBox["1",
  FontWeight->"Bold"],
 ",",
 StyleBox["2",
  FontWeight->"Bold"],
 "):"
}], "ExampleText",
 CellID->1054859714,ExpressionUUID->"9511052b-5eb8-4ec8-9099-a9ea1663cace"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ProductIrrep", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
      RowBox[{"Bar", "[", "3", "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU2", "]"}], "[", "2", "]"}]}], "]"}], ",", 
   RowBox[{"ProductIrrep", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU2", "]"}], "[", "1", "]"}]}], "]"}], ",", 
   RowBox[{"ProductIrrep", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU2", "]"}], "[", "2", "]"}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1640404981,ExpressionUUID->"e91cc3a4-559d-411a-8c4e-7968699a3c70"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->1027199763,ExpressionUUID->"64bb2c4f-58f1-4bb4-a933-2bc14c250cc6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Yukawa Interaction in ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     RowBox[{"SU", "(", "3", ")"}], "C"], "\[CircleTimes]", 
    SubscriptBox[
     RowBox[{"SU", "(", "2", ")"}], "L"]}], TraditionalForm]], 
  "InlineFormula",ExpressionUUID->"2d337dc6-1dc1-4632-b91d-73a1fb70b338"],
 " of the Standard Model",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "6afbf15a-a112-42b9-afbc-512dda6ce958"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1004038509,ExpressionUUID->"72647c61-a6dc-4c80-9861-cefe01472e47"],

Cell["Left-handed quark weak doublet:", "ExampleText",
 CellID->1411652314,ExpressionUUID->"a0a7ce6b-82a2-4d59-b16a-16c3c854c0fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QL", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU2", "]"}], "[", "2", "]"}]}], "]"}]}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[1]:=",
 CellID->1049088312,ExpressionUUID->"977748be-41d3-4768-95b6-94489af7f878"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["2",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[1]=",
 CellID->1613181144,ExpressionUUID->"198ba449-b77c-49c1-bc9f-084936571fe0"]
}, Open  ]],

Cell["Right-handed up-type quark weak singlet:", "ExampleText",
 CellID->1317632675,ExpressionUUID->"3b2333ff-ca5e-44db-96ad-4499066b87aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"UR", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU2", "]"}], "[", "1", "]"}]}], "]"}]}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[2]:=",
 CellID->2104125260,ExpressionUUID->"41da23b5-61f6-4d07-9f64-f53ce4106f91"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[2]=",
 CellID->1870267290,ExpressionUUID->"e5c9d54a-82f1-481e-a4e9-fec0f5f57c55"]
}, Open  ]],

Cell["Right-handed down-type quark weak singlet:", "ExampleText",
 CellID->54376685,ExpressionUUID->"758e4493-aa4b-4fff-9e55-625ad81dcb81"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DR", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU2", "]"}], "[", "1", "]"}]}], "]"}]}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[3]:=",
 CellID->1105609081,ExpressionUUID->"87a06e14-e32b-4c4f-85b7-80907b52d8be"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[3]=",
 CellID->520968701,ExpressionUUID->"0354eac7-63fd-48cc-9cc6-62465015762e"]
}, Open  ]],

Cell["Higgs field as weak doublet:", "ExampleText",
 CellID->591596381,ExpressionUUID->"0a00f117-6313-417d-8644-ca4071892d49"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU2", "]"}], "[", "2", "]"}]}], "]"}]}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[4]:=",
 CellID->1235966998,ExpressionUUID->"2c805109-343f-437a-a37f-3aabd933425e"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["2",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[4]=",
 CellID->1858016513,ExpressionUUID->"41ef08e5-b781-4d0e-b5a9-105d4ef1f75e"]
}, Open  ]],

Cell["Up-type quark Yukawa interaction:", "ExampleText",
 CellID->981283747,ExpressionUUID->"0693ee82-ebc6-4303-8769-e400a3046722"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{"Bar", "[", "QL", "]"}], ",", "H", ",", "UR"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[5]:=",
 CellID->683456920,ExpressionUUID->"0166fc15-f3c4-4d12-b33f-f46e130e17b5"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[5]=",
 CellID->286407631,ExpressionUUID->"a0b76224-dad7-4f8d-93c0-3b89fc92d6ef"]
}, Open  ]],

Cell["Down-type quark Yukawa interaction:", "ExampleText",
 CellID->1288923307,ExpressionUUID->"d03ac3aa-eb01-4aef-bd5d-d715bf9e1b0d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{"Bar", "[", "QL", "]"}], ",", "H", ",", "DR"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[6]:=",
 CellID->1520941697,ExpressionUUID->"b774e4b5-05cd-4e7e-8904-550f41aecbe2"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[6]=",
 CellID->1280156255,ExpressionUUID->"bb409f3e-ae39-46d8-b1fc-5613960a6655"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   InterpretationBox[Cell[TextData[{
     "Yukawa Interaction in Minimal Flavor Violation",
     "\[NonBreakingSpace]\[NonBreakingSpace]",
     Cell[
     "(1)", "ExampleCount",ExpressionUUID->
      "380c350e-369b-4678-89ca-1e5094d5a5d0"]
    }], "ExampleSection",ExpressionUUID->
     "253caded-7092-474f-83bf-df1a7def2bbf"],
    $Line = 0; Null], " ", 
   RowBox[{"(", "MFV", ")"}]}]],ExpressionUUID->
  "d33dc826-161c-48e8-a651-4aebc2db081e"],
 " "
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->167729289,ExpressionUUID->"7296573b-bf6b-492c-9971-5a7ad66a9f9b"],

Cell[TextData[{
 "Fields in MFV flavor group: ",
 Cell[BoxData[
  RowBox[{"SU", 
   RowBox[{
    SubscriptBox[
     RowBox[{"(", "3", ")"}], 
     SubscriptBox["Q", "L"]], "\[CircleTimes]", "SU"}], 
   RowBox[{
    SubscriptBox[
     RowBox[{"(", "3", ")"}], 
     SubscriptBox["U", "R"]], "\[CircleTimes]", "SU"}], 
   SubscriptBox[
    RowBox[{"(", "3", ")"}], 
    SubscriptBox["D", "R"]]}]], "InlineFormula",ExpressionUUID->
  "362c8d92-092d-4ec4-a3d5-f63dfeea3e85"]
}], "ExampleText",
 CellID->2043795413,ExpressionUUID->"650455af-f542-485c-9a83-78e4e33dea31"],

Cell["Left-handed quark weak doublet:", "ExampleText",
 CellID->7079973,ExpressionUUID->"f047f06d-1f27-4b49-a647-483ec8cb215d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QL", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}]}], "]"}]}]], "Input",\

 CellLabel->"In[1]:=",
 CellID->1568770351,ExpressionUUID->"2ac111a9-a2ec-4d09-b27e-c1f895fda53b"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->278051399,ExpressionUUID->"bd9ea406-67cf-499b-a1de-df5e9db0c5cd"]
}, Open  ]],

Cell["Right-handed up-type quark weak singlet:", "ExampleText",
 CellID->1047576380,ExpressionUUID->"84198d2c-7f8d-405f-be6c-be516d793a60"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"UR", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}]}], "]"}]}]], "Input",\

 CellLabel->"In[2]:=",
 CellID->428292399,ExpressionUUID->"0c6286ae-2a62-49a7-aa16-2ec016d6a629"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->809077066,ExpressionUUID->"99232942-3648-43dd-8972-1a7139cedf73"]
}, Open  ]],

Cell["Right-handed down-type quark weak singlet:", "ExampleText",
 CellID->242744450,ExpressionUUID->"07927858-e414-4446-878c-c4f8453ca23a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DR", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}]}], "]"}]}]], "Input",\

 CellLabel->"In[3]:=",
 CellID->177249752,ExpressionUUID->"1ad8e274-f139-4a44-af01-7a99da917021"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->1875872952,ExpressionUUID->"2a37886c-7bc1-4562-84cf-25861289b8e5"]
}, Open  ]],

Cell["Up-Type spurion field:", "ExampleText",
 CellID->1673825721,ExpressionUUID->"9c915cc1-f83a-4ee9-b015-cfbaba7927d0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Yu", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
     RowBox[{"Bar", "[", "3", "]"}], "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}]}], "]"}]}]], "Input",\

 CellLabel->"In[4]:=",
 CellID->663367950,ExpressionUUID->"aaa0d681-8e61-4e53-bd86-d0780c3c8c00"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox[
     OverscriptBox["3", "_"],
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[4]=",
 CellID->1717101302,ExpressionUUID->"bd9936e2-7c4e-439c-ac74-8ecb38bfecea"]
}, Open  ]],

Cell["Down-Type spurion field:", "ExampleText",
 CellID->694488909,ExpressionUUID->"1b6f6a77-b372-4fdf-9866-04639f03fd7a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Yd", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
     RowBox[{"Bar", "[", "3", "]"}], "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1196304916,ExpressionUUID->"73acb5b0-1df0-4a82-b6be-5507be2f89ee"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox[
     OverscriptBox["3", "_"],
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[5]=",
 CellID->1512251730,ExpressionUUID->"3ae7df51-3010-437f-a8f9-c884bf1eabe0"]
}, Open  ]],

Cell["Higgs field as flavor singlet:", "ExampleText",
 CellID->1746057026,ExpressionUUID->"f52a273d-f4e1-4348-b914-6bdefeb66b9b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H", "=", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}]}], "]"}]}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[6]:=",
 CellID->140260517,ExpressionUUID->"f6fdfa5c-62d5-4f31-b4b6-8035b75acd57"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[6]=",
 CellID->2059053978,ExpressionUUID->"d2d9323c-706f-4b68-9abf-e0da226ab37b"]
}, Open  ]],

Cell["Up-type quark Yukawa interaction containing a singlet:", "ExampleText",
 CellID->76838759,ExpressionUUID->"8e3f9e92-4433-4926-b036-980015f25783"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{"Bar", "[", "QL", "]"}], ",", "H", ",", "Yd", ",", "DR"}], 
  "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->118988388,ExpressionUUID->"57c00c2d-7e9e-4309-ad0f-42875db31262"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 CellLabel->"Out[7]=",
 CellID->1257023124,ExpressionUUID->"73aebbab-154b-411c-b2e9-81962b5406b7"]
}, Open  ]],

Cell["Down-type quark Yukawa interaction containing a singlet:", "ExampleText",
 CellID->250038003,ExpressionUUID->"2316c927-1c5b-4d9b-8c69-062a422baab1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{"Bar", "[", "QL", "]"}], ",", "H", ",", "Yu", ",", "UR"}], 
  "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1439936744,ExpressionUUID->"1abdb448-495b-4ce7-9832-a5f79729eef2"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 CellLabel->"Out[8]=",
 CellID->735800064,ExpressionUUID->"ce0bbbfb-33b7-4b82-a56e-2b07daf2a2b6"]
}, Open  ]]
}, Closed]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"a181f0d1-c1af-4352-b998-0f945d28db0e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"db077a62-c946-4440-b0c4-346c07f9bc65"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"873851f0-26bd-4bb7-a7d8-d8c9cf131bee"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Irrep"]],"paclet:LieART/ref/Irrep"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"7ab39a02-0238-4c6c-83f5-e40936bc850e"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DecomposeIrrep"]],"paclet:LieART/ref/DecomposeIrrep"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"34e73bc0-fb1a-4e4b-8e0f-3544b616515f"]
}], "SeeAlso",
 CellID->929782353,ExpressionUUID->"294520d6-38af-453c-89a8-35b5a80f4c19"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"d6806dae-6e20-4c95-bec0-68177d42ec20"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"46e066a1-bcd9-412d-afc9-0f0b64222123"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"e426d33c-5c98-4a49-b77d-f9f8a7f6408a"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2044577229,ExpressionUUID->"71c048e9-e570-4867-a2bd-adb49ee0532e"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"f7da8fdc-a7d6-4740-8cca-881638b34c13"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"DecomposeProduct",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 28.696918}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Package Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "DecomposeProduct[irreps] decomposes the tensor product of two or more \
irreps.", "synonyms" -> {}, "tabletags" -> {}, "title" -> "DecomposeProduct", 
    "titlemodifier" -> "", "windowtitle" -> "DecomposeProduct", "type" -> 
    "Symbol", "uri" -> "LieART/ref/DecomposeProduct", "WorkflowDockedCell" -> 
    ""}, "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[7616, 199, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"121df95f-f7c7-4866-8059-21f400d63d1e",
   CellTags->"PrimaryExamplesSection",
   CellID->780796933]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 40768, 1389}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[588, 21, 4211, 95, 55, "AnchorBarGrid",ExpressionUUID->"02799445-7271-45e3-9bda-5c2e4e8029ef",
 CellID->1],
Cell[CellGroupData[{
Cell[4824, 120, 401, 9, 55, "ObjectNameGrid",ExpressionUUID->"48edb676-d812-4c96-9e7b-3c0d9dacc7ba"],
Cell[5228, 131, 678, 15, 114, "Usage",ExpressionUUID->"5a2e9820-0e22-4df2-afa8-624cf0293bc8",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5943, 151, 856, 21, 38, "NotesSection",ExpressionUUID->"e14d72af-0d7c-43ad-a8dc-c7622c3f7c24",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->2106790053],
Cell[6802, 174, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"978d0de1-05b2-4bbe-8d76-c7c08a67497a"],
Cell[6891, 176, 153, 1, 70, "Notes",ExpressionUUID->"0c2bcfea-bab8-4e4a-b4ea-7595ad844c6e",
 CellID->1067943069],
Cell[7047, 179, 443, 13, 70, "Notes",ExpressionUUID->"ea4b1c4b-dd20-4660-b226-ab054954d3ae",
 CellID->1128921434],
Cell[7493, 194, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"9c8080f0-d0f1-4735-8b40-a094ab7387ae"]
}, Closed]],
Cell[CellGroupData[{
Cell[7616, 199, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"121df95f-f7c7-4866-8059-21f400d63d1e",
 CellTags->"PrimaryExamplesSection",
 CellID->780796933],
Cell[CellGroupData[{
Cell[8076, 214, 309, 7, 31, "ExampleSection",ExpressionUUID->"b89f3f24-eb7c-4398-8378-ac371f3f488d",
 CellID->1737019941],
Cell[8388, 223, 170, 3, 29, "Input",ExpressionUUID->"23b89b53-a111-411c-b19c-d95a00c1fcb3",
 CellID->438439806],
Cell[8561, 228, 536, 16, 40, "ExampleText",ExpressionUUID->"df6e1f46-e223-417a-8161-ce39241f825c",
 CellID->1430555461],
Cell[CellGroupData[{
Cell[9122, 248, 319, 8, 29, "Input",ExpressionUUID->"909de9cb-3e29-4014-bc34-4d761d4eceb0",
 CellID->73793984],
Cell[9444, 258, 630, 26, 40, "Output",ExpressionUUID->"71899d6a-0ac3-42c7-b40a-8ceb8c0f487a",
 CellID->2052725755]
}, Open  ]],
Cell[10089, 287, 1082, 31, 61, "ExampleText",ExpressionUUID->"b872f386-5ff1-4bf1-a70e-d2cf3a69fd87",
 CellID->1424086680],
Cell[CellGroupData[{
Cell[11196, 322, 157, 3, 29, "Input",ExpressionUUID->"11687211-6208-4e3c-96cf-1aa1f15d8dbc",
 CellID->1351943198],
Cell[11356, 327, 242, 5, 56, "Output",ExpressionUUID->"5f9d5779-002f-477b-91d6-2887b22b92a9",
 CellID->1885879270]
}, Open  ]],
Cell[CellGroupData[{
Cell[11635, 337, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"1c69e576-3f85-4599-b077-45108176d24d",
 CellID->1717888069],
Cell[11881, 344, 436, 13, 70, "ExampleText",ExpressionUUID->"6e935f99-ed1f-477b-a65a-91fc688e5187",
 CellID->606219231],
Cell[CellGroupData[{
Cell[12342, 361, 397, 10, 70, "Input",ExpressionUUID->"f13c9bb6-e48f-4d09-8ca9-8c2284446f98",
 CellID->690871647],
Cell[12742, 373, 675, 27, 37, "Output",ExpressionUUID->"7e6ee162-a74c-4485-90bb-179f46f9b0b0",
 CellID->1036438370]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13466, 406, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"85e301f7-6a61-4818-92ac-e0a85d774876",
 CellID->523532067],
Cell[13711, 413, 499, 16, 70, "ExampleText",ExpressionUUID->"076185d0-12a9-4174-8215-a244d4070395",
 CellID->2050807912],
Cell[CellGroupData[{
Cell[14235, 433, 353, 9, 70, "Input",ExpressionUUID->"1d4c5f0c-2396-48c3-845a-c220f42d2c69",
 CellID->1471373309],
Cell[14591, 444, 407, 16, 37, "Output",ExpressionUUID->"18e0220b-af70-445b-8f1b-a1d2f942760c",
 CellID->1371759162]
}, Open  ]],
Cell[15013, 463, 141, 1, 70, "ExampleText",ExpressionUUID->"777c8acf-cc16-4a4d-9c4b-e82d61debfaf",
 CellID->1330642609],
Cell[CellGroupData[{
Cell[15179, 468, 160, 3, 70, "Input",ExpressionUUID->"562fc985-c8e7-4297-b9da-0dea660150e2",
 CellID->1042206772],
Cell[15342, 473, 248, 6, 53, "Output",ExpressionUUID->"357b6793-398e-4784-9859-45f1981e75a8",
 CellID->1136865911]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15639, 485, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"54e7af73-8d29-42c4-a58e-5f0e18861c55",
 CellID->1121391907],
Cell[15885, 492, 749, 28, 70, "ExampleText",ExpressionUUID->"9511052b-5eb8-4ec8-9099-a9ea1663cace",
 CellID->1054859714],
Cell[CellGroupData[{
Cell[16659, 524, 893, 24, 70, "Input",ExpressionUUID->"e91cc3a4-559d-411a-8c4e-7968699a3c70",
 CellID->1640404981],
Cell[17555, 550, 942, 40, 37, "Output",ExpressionUUID->"64bb2c4f-58f1-4bb4-a933-2bc14c250cc6",
 CellID->1027199763]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18558, 597, 618, 16, 70, "ExampleSection",ExpressionUUID->"72647c61-a6dc-4c80-9861-cefe01472e47",
 CellID->1004038509],
Cell[19179, 615, 130, 1, 70, "ExampleText",ExpressionUUID->"a0a7ce6b-82a2-4d59-b16a-16c3c854c0fb",
 CellID->1411652314],
Cell[CellGroupData[{
Cell[19334, 620, 401, 11, 70, "Input",ExpressionUUID->"977748be-41d3-4768-95b6-94489af7f878",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1049088312],
Cell[19738, 633, 385, 13, 37, "Output",ExpressionUUID->"198ba449-b77c-49c1-bc9f-084936571fe0",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1613181144]
}, Open  ]],
Cell[20138, 649, 139, 1, 70, "ExampleText",ExpressionUUID->"3b2333ff-ca5e-44db-96ad-4499066b87aa",
 CellID->1317632675],
Cell[CellGroupData[{
Cell[20302, 654, 401, 11, 70, "Input",ExpressionUUID->"41da23b5-61f6-4d07-9f64-f53ce4106f91",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->2104125260],
Cell[20706, 667, 385, 13, 37, "Output",ExpressionUUID->"e5c9d54a-82f1-481e-a4e9-fec0f5f57c55",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1870267290]
}, Open  ]],
Cell[21106, 683, 139, 1, 70, "ExampleText",ExpressionUUID->"758e4493-aa4b-4fff-9e55-625ad81dcb81",
 CellID->54376685],
Cell[CellGroupData[{
Cell[21270, 688, 401, 11, 70, "Input",ExpressionUUID->"87a06e14-e32b-4c4f-85b7-80907b52d8be",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1105609081],
Cell[21674, 701, 384, 13, 37, "Output",ExpressionUUID->"0354eac7-63fd-48cc-9cc6-62465015762e",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->520968701]
}, Open  ]],
Cell[22073, 717, 126, 1, 70, "ExampleText",ExpressionUUID->"0a00f117-6313-417d-8644-ca4071892d49",
 CellID->591596381],
Cell[CellGroupData[{
Cell[22224, 722, 400, 11, 70, "Input",ExpressionUUID->"2c805109-343f-437a-a37f-3aabd933425e",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1235966998],
Cell[22627, 735, 385, 13, 37, "Output",ExpressionUUID->"41ef08e5-b781-4d0e-b5a9-105d4ef1f75e",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1858016513]
}, Open  ]],
Cell[23027, 751, 131, 1, 70, "ExampleText",ExpressionUUID->"0693ee82-ebc6-4303-8769-e400a3046722",
 CellID->981283747],
Cell[CellGroupData[{
Cell[23183, 756, 286, 6, 70, "Input",ExpressionUUID->"0166fc15-f3c4-4d12-b33f-f46e130e17b5",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->683456920],
Cell[23472, 764, 994, 41, 37, "Output",ExpressionUUID->"a0b76224-dad7-4f8d-93c0-3b89fc92d6ef",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->286407631]
}, Open  ]],
Cell[24481, 808, 134, 1, 70, "ExampleText",ExpressionUUID->"d03ac3aa-eb01-4aef-bd5d-d715bf9e1b0d",
 CellID->1288923307],
Cell[CellGroupData[{
Cell[24640, 813, 287, 6, 70, "Input",ExpressionUUID->"b774e4b5-05cd-4e7e-8904-550f41aecbe2",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1520941697],
Cell[24930, 821, 995, 41, 37, "Output",ExpressionUUID->"bb409f3e-ae39-46d8-b1fc-5613960a6655",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1280156255]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[25974, 868, 638, 17, 70, "ExampleSection",ExpressionUUID->"7296573b-bf6b-492c-9971-5a7ad66a9f9b",
 CellID->167729289],
Cell[26615, 887, 565, 17, 70, "ExampleText",ExpressionUUID->"650455af-f542-485c-9a83-78e4e33dea31",
 CellID->2043795413],
Cell[27183, 906, 127, 1, 70, "ExampleText",ExpressionUUID->"f047f06d-1f27-4b49-a647-483ec8cb215d",
 CellID->7079973],
Cell[CellGroupData[{
Cell[27335, 911, 425, 12, 70, "Input",ExpressionUUID->"2ac111a9-a2ec-4d09-b27e-c1f895fda53b",
 CellID->1568770351],
Cell[27763, 925, 413, 16, 37, "Output",ExpressionUUID->"bd9ea406-67cf-499b-a1de-df5e9db0c5cd",
 CellID->278051399]
}, Open  ]],
Cell[28191, 944, 139, 1, 70, "ExampleText",ExpressionUUID->"84198d2c-7f8d-405f-be6c-be516d793a60",
 CellID->1047576380],
Cell[CellGroupData[{
Cell[28355, 949, 424, 12, 70, "Input",ExpressionUUID->"0c6286ae-2a62-49a7-aa16-2ec016d6a629",
 CellID->428292399],
Cell[28782, 963, 413, 16, 37, "Output",ExpressionUUID->"99232942-3648-43dd-8972-1a7139cedf73",
 CellID->809077066]
}, Open  ]],
Cell[29210, 982, 140, 1, 70, "ExampleText",ExpressionUUID->"07927858-e414-4446-878c-c4f8453ca23a",
 CellID->242744450],
Cell[CellGroupData[{
Cell[29375, 987, 424, 12, 70, "Input",ExpressionUUID->"1ad8e274-f139-4a44-af01-7a99da917021",
 CellID->177249752],
Cell[29802, 1001, 414, 16, 37, "Output",ExpressionUUID->"2a37886c-7bc1-4562-84cf-25861289b8e5",
 CellID->1875872952]
}, Open  ]],
Cell[30231, 1020, 121, 1, 70, "ExampleText",ExpressionUUID->"9c915cc1-f83a-4ee9-b015-cfbaba7927d0",
 CellID->1673825721],
Cell[CellGroupData[{
Cell[30377, 1025, 457, 13, 70, "Input",ExpressionUUID->"aaa0d681-8e61-4e53-bd86-d0780c3c8c00",
 CellID->663367950],
Cell[30837, 1040, 440, 17, 40, "Output",ExpressionUUID->"bd9936e2-7c4e-439c-ac74-8ecb38bfecea",
 CellID->1717101302]
}, Open  ]],
Cell[31292, 1060, 122, 1, 70, "ExampleText",ExpressionUUID->"1b6f6a77-b372-4fdf-9866-04639f03fd7a",
 CellID->694488909],
Cell[CellGroupData[{
Cell[31439, 1065, 456, 12, 70, "Input",ExpressionUUID->"73acb5b0-1df0-4a82-b6be-5507be2f89ee",
 CellID->1196304916],
Cell[31898, 1079, 440, 17, 40, "Output",ExpressionUUID->"3ae7df51-3010-437f-a8f9-c884bf1eabe0",
 CellID->1512251730]
}, Open  ]],
Cell[32353, 1099, 129, 1, 70, "ExampleText",ExpressionUUID->"f52a273d-f4e1-4348-b914-6bdefeb66b9b",
 CellID->1746057026],
Cell[CellGroupData[{
Cell[32507, 1104, 476, 13, 70, "Input",ExpressionUUID->"f6fdfa5c-62d5-4f31-b4b6-8035b75acd57",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->140260517],
Cell[32986, 1119, 467, 17, 37, "Output",ExpressionUUID->"d2d9323c-706f-4b68-9abf-e0da226ab37b",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->2059053978]
}, Open  ]],
Cell[33468, 1139, 151, 1, 70, "ExampleText",ExpressionUUID->"8e3f9e92-4433-4926-b036-980015f25783",
 CellID->76838759],
Cell[CellGroupData[{
Cell[33644, 1144, 247, 6, 70, "Input",ExpressionUUID->"57c00c2d-7e9e-4309-ad0f-42875db31262",
 CellID->118988388],
Cell[33894, 1152, 1286, 56, 37, "Output",ExpressionUUID->"73aebbab-154b-411c-b2e9-81962b5406b7",
 CellID->1257023124]
}, Open  ]],
Cell[35195, 1211, 154, 1, 70, "ExampleText",ExpressionUUID->"2316c927-1c5b-4d9b-8c69-062a422baab1",
 CellID->250038003],
Cell[CellGroupData[{
Cell[35374, 1216, 248, 6, 70, "Input",ExpressionUUID->"1abdb448-495b-4ce7-9832-a5f79729eef2",
 CellID->1439936744],
Cell[35625, 1224, 1285, 56, 37, "Output",ExpressionUUID->"ce0bbbfb-33b7-4b82-a56e-2b07daf2a2b6",
 CellID->735800064]
}, Open  ]]
}, Closed]],
Cell[36937, 1284, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"a181f0d1-c1af-4352-b998-0f945d28db0e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37060, 1289, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"873851f0-26bd-4bb7-a7d8-d8c9cf131bee",
 CellID->1255426704],
Cell[37323, 1298, 717, 18, 70, "SeeAlso",ExpressionUUID->"294520d6-38af-453c-89a8-35b5a80f4c19",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[38077, 1321, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"46e066a1-bcd9-412d-afc9-0f0b64222123",
 CellID->38303248],
Cell[38346, 1330, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"e426d33c-5c98-4a49-b77d-f9f8a7f6408a"],
Cell[38435, 1332, 262, 6, 70, "MoreAbout",ExpressionUUID->"71c048e9-e570-4867-a2bd-adb49ee0532e",
 CellID->2044577229]
}, Open  ]],
Cell[38712, 1341, 78, 0, 70, "FooterCell",ExpressionUUID->"f7da8fdc-a7d6-4740-8cca-881638b34c13"]
}
]
*)

(* End of internal cache information *)

