(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     21533,        577]
NotebookOptionsPosition[     14903,        433]
NotebookOutlinePosition[     17084,        491]
CellTagsIndexPosition[     16999,        486]
WindowTitle->Dim
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T PACKAGE SYMBOL", "PacletNameCell",ExpressionUUID->
     "baf67a96-53eb-4150-a163-de951280bb3f"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"e9ffb970-6313-4089-aec8-a608476c1db6"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DimName\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/DimName"], "\<\"Index\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/Index"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "7e1bbaf5-5f1a-4140-afae-03bfff2392a0"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"d48636cb-e838-47e5-a3c6-7be23c357bd1"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "f67f5788-c3e1-485f-8f15-63353d12da91"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"7c6eec25-3f54-4605-83f4-0206caaca3c3"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/Dim\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/Dim"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/Dim.html"], 
                StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$10643], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], "LieART/ref/Dim", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "7921e122-813f-4da5-addd-27cb04a4c513"]
    }], "AnchorBar",ExpressionUUID->"c66d6640-261d-4e9a-ae00-c783f7e20869"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"8379639f-bee0-453c-9e06-06ee1525c52f"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["Dim", "ObjectName",ExpressionUUID->
  "43d550f5-d17c-4290-8ae9-e15b8b393ffd"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"44f21edd-148f-4829-bb0c-5da1f8bd7c4a"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "501c9004-ac0c-4776-9d16-48b513e7e6b6"]
}], "ObjectNameGrid",ExpressionUUID->"1d100bac-1fd1-4705-b537-2378c209002c"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Dim", "[", 
       StyleBox["irrep", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "6a0ea813-fb7a-4fa6-80c8-6967ff5532c9"],
     " \[LineSeparator]computes the numerical dimension of ",
     Cell[BoxData[
      StyleBox["irrep", "TI"]], "InlineFormula",ExpressionUUID->
      "4ed54b95-474e-4f95-8042-44e8c6bd71f5"],
     "."
    }],ExpressionUUID->"3204ced6-2d2f-4f7c-9b61-36f6a5d1fd2a"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"b8ea2ae2-b97a-4cea-9b4b-2f3a15bfa8c1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    TemplateBox[{6},
     "Spacer1"]],ExpressionUUID->"8fb8b3cf-99bb-477e-b267-8cf878c0228b"],
   "Details"
  }], "NotesFrameText",ExpressionUUID->"543a6b7b-aa0b-4d2a-8687-78c13706a8c1"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"dd0ea253-c291-4e88-be11-f207f02b15e3"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1935361125,ExpressionUUID->"64dc4d2e-f106-48f8-a97f-98f99d3be63b"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"0320d4b5-cecb-4725-ab53-50f6b18909a0"],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"Dim", "[", 
   StyleBox["irrep", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
  "53911694-1aba-47cd-88a1-f9f308f36a31"],
 " computes the dimension via the Weyl formula."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"e4f31991-eb1a-49a9-b954-4bc318ddd09b"],

Cell["", "SectionFooterSpacer",ExpressionUUID->"e000f873-8d50-471d-8560-75e5ce0a7923"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"35a221b0-33cb-4359-a52d-07c8ae7fe270"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "69dacc47-dc71-42d2-8e83-3bf5953bccc4"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->40025735,ExpressionUUID->"3de5f324-f4d9-4c9a-8661-cb6123d703ed"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "f9893b14-320b-4b1d-9fd8-7c74a625d85e"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1667964079,ExpressionUUID->"fff56234-c02f-469e-a768-6167006ddfe2"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->215697746,ExpressionUUID->"fd8a003b-8904-44c3-af12-c3165c845012"],

Cell["Dimension of the fundamental representation of SU(3):", "ExampleText",
 CellID->1080383830,ExpressionUUID->"f5bc1e7f-2d43-4c52-b729-ff26e17e8d97"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dim", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "0"}], "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2094170807,ExpressionUUID->"abcd0a3b-915f-46be-ad56-c1248fc75fdb"],

Cell[BoxData[
 FormBox["3", TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->2135996274,ExpressionUUID->"2492db4c-3140-43e4-9afa-e554aa23674f"]
}, Open  ]],

Cell[TextData[{
 "Dimension of the spinor representation of SO(10), i.e., ",
 Cell[BoxData[
  SubscriptBox["D", "5"]], "InlineFormula",ExpressionUUID->
  "5c18f5bd-bcca-4bfc-94da-60a13c567d91"],
 " in Dynkin classification:"
}], "ExampleText",
 CellID->1121455410,ExpressionUUID->"e8b70080-edd2-4b58-b40d-764a852836a9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dim", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "D", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->322760841,ExpressionUUID->"1fd799a5-24de-458f-baea-33f16784506e"],

Cell[BoxData[
 FormBox["16", TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->1629304096,ExpressionUUID->"0c453a97-757a-4d68-8462-86bd562fca84"]
}, Open  ]],

Cell[TextData[{
 "The adjoint representation of SU(N) is of dimension ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox["N", "2"], "-", "1"}]], "InlineFormula",ExpressionUUID->
  "48502b4c-dffa-42e8-b0fb-6859f10508ad"],
 ". Example for SU(5):"
}], "ExampleText",
 CellID->666046139,ExpressionUUID->"31b95803-fe1c-4f7f-94da-a8b8b085724a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dim", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "0", ",", "0", ",", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->284957929,ExpressionUUID->"f27fa392-41bc-4f9a-befe-85cc3de07826"],

Cell[BoxData[
 FormBox["24", TraditionalForm]], "Output",
 CellLabel->"Out[4]=",
 CellID->124024819,ExpressionUUID->"043a7a9f-480e-4b86-8499-6fc859567a46"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["Scope", "ExampleSection",
   WholeCellGroupOpener->True,ExpressionUUID->
   "08d2542c-1c5b-4aa8-b751-fa863c63dd84"],
  $Line = 0; Null]], "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1293636265,ExpressionUUID->"a842543d-e6a1-4bf5-bad9-1b77a0eb9cd3"],

Cell["\<\
The irrep does not need to be explicit. Using variables in the Dynkin label \
exhibits the Weyl dimension formula for the associated algebra, e.g., for \
SU(3):\
\>", "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->984115482,ExpressionUUID->"b865f010-00eb-4f10-916c-68c88e9be1cd"],

Cell[BoxData[
 RowBox[{"Dim", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"a", ",", "b"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[5]:=",
 CellID->554780177,ExpressionUUID->"603de525-25d4-45d0-a2a2-3b1e04774937"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"b", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "b", "+", "2"}], ")"}]}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[5]=",
 CellID->1740938641,ExpressionUUID->"8e6a49c6-4c61-40a7-a252-cf6b458e2654"],

Cell[TextData[{
 "or for SO(6), i.e., ",
 Cell[BoxData[
  SubscriptBox["D", "3"]], "InlineFormula",ExpressionUUID->
  "fc11ef54-c996-4c93-b177-43d21e7b30f1"],
 " in Dynkin classification:"
}], "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1971770716,ExpressionUUID->"3646004f-ecf0-434c-a619-01f490587340"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Dim", "[", 
   RowBox[{
    RowBox[{"Irrep", "[", "D", "]"}], "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}], "]"}], " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[6]:=",
 CellID->1609349227,ExpressionUUID->"75054edb-6299-4a27-b95e-99b13dc96726"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"b", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"c", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "b", "+", "2"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "c", "+", "2"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "b", "+", "c", "+", "3"}], ")"}]}], 
  TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[6]=",
 CellID->448092270,ExpressionUUID->"cd8c2df5-418c-4c18-8a2d-13c78fa79727"]
}, Open  ]]
}, Open  ]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"201d8be8-843e-4f75-b112-09d2f80b6562"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"7254d987-4bd9-4e65-b494-8a6947ba7700"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"327d15f2-3f99-4900-9f45-b0a96ecc753a"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DimName"]],"paclet:LieART/ref/DimName"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"4e365546-f9e1-40c6-85a3-65f8394aecca"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Index"]],"paclet:LieART/ref/Index"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"50874025-85d8-4c39-8f63-3aedd2277b5a"]
}], "SeeAlso",
 CellID->929782353,ExpressionUUID->"8c2802a2-1ae6-4999-8f28-bedbcf4561da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"a7a689e1-e80a-419e-aaa6-1e3355bdd705"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"96368be3-72c6-484e-b9b1-57b9508fdb28"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"dc6c9850-8d2d-4c18-9d6f-f8b933e2101a"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->146983358,ExpressionUUID->"0eee82e0-623e-48b1-8b1e-a1dda5c980f6"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"aadd71dd-32e0-4acb-af1d-29f4b37eff17"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Dim",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 31.772227}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Package Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "Dim[irrep] computes the numerical dimension of irrep.", "synonyms" -> {},
     "tabletags" -> {}, "title" -> "Dim", "titlemodifier" -> "", 
    "windowtitle" -> "Dim", "type" -> "Symbol", "uri" -> "LieART/ref/Dim", 
    "WorkflowDockedCell" -> ""}, "SearchTextTranslated" -> "", "NewStyles" -> 
  False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[7218, 190, 434, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"3de5f324-f4d9-4c9a-8661-cb6123d703ed",
   CellTags->"PrimaryExamplesSection",
   CellID->40025735]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 16802, 479}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[575, 21, 4159, 95, 55, "AnchorBarGrid",ExpressionUUID->"8379639f-bee0-453c-9e06-06ee1525c52f",
 CellID->1],
Cell[CellGroupData[{
Cell[4759, 120, 388, 9, 55, "ObjectNameGrid",ExpressionUUID->"1d100bac-1fd1-4705-b537-2378c209002c"],
Cell[5150, 131, 654, 15, 114, "Usage",ExpressionUUID->"b8ea2ae2-b97a-4cea-9b4b-2f3a15bfa8c1",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5841, 151, 856, 21, 38, "NotesSection",ExpressionUUID->"64dc4d2e-f106-48f8-a97f-98f99d3be63b",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1935361125],
Cell[6700, 174, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"0320d4b5-cecb-4725-ab53-50f6b18909a0"],
Cell[6789, 176, 303, 7, 70, "Notes",ExpressionUUID->"e4f31991-eb1a-49a9-b954-4bc318ddd09b",
 CellID->1067943069],
Cell[7095, 185, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"e000f873-8d50-471d-8560-75e5ce0a7923"]
}, Closed]],
Cell[CellGroupData[{
Cell[7218, 190, 434, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"3de5f324-f4d9-4c9a-8661-cb6123d703ed",
 CellTags->"PrimaryExamplesSection",
 CellID->40025735],
Cell[CellGroupData[{
Cell[7677, 205, 309, 7, 31, "ExampleSection",ExpressionUUID->"fff56234-c02f-469e-a768-6167006ddfe2",
 CellID->1667964079],
Cell[7989, 214, 170, 3, 29, "Input",ExpressionUUID->"fd8a003b-8904-44c3-af12-c3165c845012",
 CellID->215697746],
Cell[8162, 219, 152, 1, 40, "ExampleText",ExpressionUUID->"f5bc1e7f-2d43-4c52-b729-ff26e17e8d97",
 CellID->1080383830],
Cell[CellGroupData[{
Cell[8339, 224, 240, 6, 29, "Input",ExpressionUUID->"abcd0a3b-915f-46be-ad56-c1248fc75fdb",
 CellID->2094170807],
Cell[8582, 232, 155, 3, 37, "Output",ExpressionUUID->"2492db4c-3140-43e4-9afa-e554aa23674f",
 CellID->2135996274]
}, Open  ]],
Cell[8752, 238, 319, 7, 40, "ExampleText",ExpressionUUID->"e8b70080-edd2-4b58-b40d-764a852836a9",
 CellID->1121455410],
Cell[CellGroupData[{
Cell[9096, 249, 272, 7, 29, "Input",ExpressionUUID->"1fd799a5-24de-458f-baea-33f16784506e",
 CellID->322760841],
Cell[9371, 258, 156, 3, 37, "Output",ExpressionUUID->"0c453a97-757a-4d68-8462-86bd562fca84",
 CellID->1629304096]
}, Open  ]],
Cell[9542, 264, 334, 8, 40, "ExampleText",ExpressionUUID->"31b95803-fe1c-4f7f-94da-a8b8b085724a",
 CellID->666046139],
Cell[CellGroupData[{
Cell[9901, 276, 259, 6, 70, "Input",ExpressionUUID->"f27fa392-41bc-4f9a-befe-85cc3de07826",
 CellID->284957929],
Cell[10163, 284, 155, 3, 37, "Output",ExpressionUUID->"043a7a9f-480e-4b86-8499-6fc859567a46",
 CellID->124024819]
}, Open  ]],
Cell[CellGroupData[{
Cell[10355, 292, 320, 6, 70, "ExampleText",ExpressionUUID->"a842543d-e6a1-4bf5-bad9-1b77a0eb9cd3",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1293636265],
Cell[10678, 300, 319, 6, 70, "ExampleText",ExpressionUUID->"b865f010-00eb-4f10-916c-68c88e9be1cd",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->984115482],
Cell[11000, 308, 292, 7, 70, "Input",ExpressionUUID->"603de525-25d4-45d0-a2a2-3b1e04774937",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->554780177],
Cell[11295, 317, 430, 12, 56, "Output",ExpressionUUID->"8e6a49c6-4c61-40a7-a252-cf6b458e2654",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1740938641],
Cell[11728, 331, 336, 8, 70, "ExampleText",ExpressionUUID->"3646004f-ecf0-434c-a619-01f490587340",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1971770716],
Cell[12067, 341, 324, 8, 70, "Input",ExpressionUUID->"75054edb-6299-4a27-b95e-99b13dc96726",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1609349227],
Cell[12394, 351, 640, 19, 56, "Output",ExpressionUUID->"cd8c2df5-418c-4c18-8a2d-13c78fa79727",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->448092270]
}, Open  ]]
}, Open  ]],
Cell[13061, 374, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"201d8be8-843e-4f75-b112-09d2f80b6562"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13184, 379, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"327d15f2-3f99-4900-9f45-b0a96ecc753a",
 CellID->1255426704],
Cell[13447, 388, 703, 18, 70, "SeeAlso",ExpressionUUID->"8c2802a2-1ae6-4999-8f28-bedbcf4561da",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[14187, 411, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"96368be3-72c6-484e-b9b1-57b9508fdb28",
 CellID->38303248],
Cell[14456, 420, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"dc6c9850-8d2d-4c18-9d6f-f8b933e2101a"],
Cell[14545, 422, 261, 6, 70, "MoreAbout",ExpressionUUID->"0eee82e0-623e-48b1-8b1e-a1dda5c980f6",
 CellID->146983358]
}, Open  ]],
Cell[14821, 431, 78, 0, 70, "FooterCell",ExpressionUUID->"aadd71dd-32e0-4acb-af1d-29f4b37eff17"]
}
]
*)

(* End of internal cache information *)

