(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     20268,        553]
NotebookOptionsPosition[     14428,        424]
NotebookOutlinePosition[     16657,        482]
CellTagsIndexPosition[     16572,        477]
WindowTitle->DimName
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T PACKAGE SYMBOL", "PacletNameCell",ExpressionUUID->
     "d9af4e8a-f2c1-43db-bb23-72f3755a215a"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"c93aacc3-869b-4b09-b6ff-128d6b436174"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Dim\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Dim"], "\<\"Index\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Index"], "\<\"Irrep\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "29a11b18-5b3d-4905-9c29-ba8a00d476a3"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"0f09aca5-6094-4225-b302-fb4d3b0c4d7e"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a35be2c4-965b-4d0f-a322-5ecb55cce032"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"70beb2a9-0b83-49f1-9e63-011545678c60"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/DimName\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/DimName"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/DimName.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$10128], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], "LieART/ref/DimName",
              ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "82757dcf-651c-4039-8808-4c738dbd662d"]
    }], "AnchorBar",ExpressionUUID->"f427b4c4-a3c7-424c-b353-54a61ea273d5"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"0d60a092-0f9b-4f76-afa4-8eac1ad80332"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["DimName", "ObjectName",ExpressionUUID->
  "56b35767-7e4e-4ed1-8581-be32e77901a9"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"5435ef32-1cc7-418d-b333-87dc1134e9cb"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "92ef87b8-ab94-428c-a0aa-936bc2a8c189"]
}], "ObjectNameGrid",ExpressionUUID->"b23b5c75-4d0f-463a-8bc2-f9e847c08a18"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"DimName", "[", 
       StyleBox["irrep", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "e597c113-9467-4056-aac7-bebfd49b9d1f"],
     " \[LineSeparator]gives the dimensional name of ",
     Cell[BoxData[
      StyleBox["irrep", "TI"]], "InlineFormula",ExpressionUUID->
      "ade66744-f343-44c9-a05e-897c289e0826"],
     ", which includes overbars and primes."
    }],ExpressionUUID->"f5f9350d-fbf5-42de-821b-9d89578e8e6e"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"0e8e7214-a2dc-40c7-8d8b-b14177e61159"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    TemplateBox[{6},
     "Spacer1"]],ExpressionUUID->"26515f5e-a296-4bd3-bbd0-c9000fb732bb"],
   "Details"
  }], "NotesFrameText",ExpressionUUID->"ca64574f-9532-48f8-b656-8da5231783ed"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"e9e4a3f8-b7a5-4654-b2e2-61ebcfd74d68"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->625038404,ExpressionUUID->"f7b99237-c115-46d7-a37b-9c48173d2d07"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"a39cde0a-a951-4074-b30a-07ebc3061dbb"],

Cell[TextData[{
 Cell[BoxData[
 "DimName"], "InlineFormula",ExpressionUUID->
  "62c81313-465f-4cfe-8261-7615e7621a5e"],
 " is internally used to find the Dynkin label of an irrep which is entered \
by its dimensional name via ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Irrep"]],"paclet:LieART/ref/Irrep"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "60bf3f34-683a-4ebf-815d-20d591ac3823"],
 "."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"3e25c384-1068-4bd7-87c4-00dbb1a8430a"],

Cell["", "SectionFooterSpacer",ExpressionUUID->"3b44a2df-aacd-43b9-8b10-b7b02c690475"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"253f2284-bf29-412e-b695-80337d550417"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "5614f8b7-b80a-4d07-8b40-61b5b0783f6c"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->404001224,ExpressionUUID->"1dda5b3f-0f80-49dc-acde-d8b1cd9702f1"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "3372fdf1-2159-4dcb-8bf0-a12d8acee167"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->44291013,ExpressionUUID->"baf32a0f-f0ad-4ac9-91b6-42079fdb9666"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->215697746,ExpressionUUID->"964f854f-c1ac-4859-b2bb-d46872c8bb7b"],

Cell["\<\
Dimensional name of the anti-fundamental representation of SU(3):\
\>", "ExampleText",
 CellID->1080383830,ExpressionUUID->"a3a25829-88f4-4daa-bdd1-36586634e324"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DimName", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2094170807,ExpressionUUID->"f3652452-3775-4a8c-80da-df5083e8f992"],

Cell[BoxData[
 FormBox[
  StyleBox[
   OverscriptBox["3", "_"],
   FontWeight->Bold], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->1410125045,ExpressionUUID->"3fbe6a17-6b8f-4f77-8f51-fe48e04d26d6"]
}, Open  ]],

Cell[TextData[{
 "Dimensional name of the conjugated spinor representation of SO(10), i.e., \
",
 Cell[BoxData[
  SubscriptBox["D", "5"]], "InlineFormula",ExpressionUUID->
  "0f6880d1-9d67-414e-8fa1-622d4f4fc905"],
 " in Dynkin classification:"
}], "ExampleText",
 CellID->1121455410,ExpressionUUID->"70f32fc5-4698-4937-a6b3-c3fac1cacd7b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DimName", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "D", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "0", ",", "1", ",", "0"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->322760841,ExpressionUUID->"baf3cead-ff2b-4989-95d0-033152a5d033"],

Cell[BoxData[
 FormBox[
  StyleBox[
   OverscriptBox["16", "_"],
   FontWeight->Bold], TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->1333239102,ExpressionUUID->"b293eb90-74ba-475c-b43a-3b2547284f3f"]
}, Open  ]],

Cell["\<\
Dimensional name of the conjugated third 175-dimensional irrep of SU(5). The \
number of \"primes\" of an irrep is determined by its position when ordering \
the same-dimension irreps by their indices:\
\>", "ExampleText",
 CellID->452706987,ExpressionUUID->"c1d06cb3-240d-4ede-843c-54c1083a70f4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DimName", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "3", ",", "0"}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->330699972,ExpressionUUID->"7ab74459-7ae7-4854-889a-9a2091bf253c"],

Cell[BoxData[
 FormBox[
  SuperscriptBox[
   StyleBox[
    OverscriptBox["175", "_"],
    FontWeight->Bold], "\[Prime]\[Prime]"], TraditionalForm]], "Output",
 CellLabel->"Out[4]=",
 CellID->1985919618,ExpressionUUID->"5cd26e5e-e336-4a12-9846-8df3a07e8eaa"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
 "DimName"], "InlineFormula",ExpressionUUID->
  "34de020d-94d9-47c5-afe4-902c31c000e0"],
 " is ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Listable"]],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "10244f8a-d3de-4370-a47f-3419c06b1011"],
 ". Example with all basic irreps (totally antisymmetric irreps) of SU(7):"
}], "ExampleText",
 CellID->1780475431,ExpressionUUID->"2423a945-1197-4414-87d9-bc50059aef07"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DimName", "[", 
  RowBox[{"BasicIrreps", "[", "SU7", "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1953683531,ExpressionUUID->"f19a20bc-bdd4-42eb-858b-13021b58617d"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    StyleBox["7",
     FontWeight->Bold], ",", 
    StyleBox["21",
     FontWeight->Bold], ",", 
    StyleBox["35",
     FontWeight->Bold], ",", 
    StyleBox[
     OverscriptBox["35", "_"],
     FontWeight->Bold], ",", 
    StyleBox[
     OverscriptBox["21", "_"],
     FontWeight->Bold], ",", 
    StyleBox[
     OverscriptBox["7", "_"],
     FontWeight->Bold]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[5]=",
 CellID->112412882,ExpressionUUID->"dc810810-e3bf-4e45-97d0-248fe2e7cc7e"]
}, Open  ]]
}, Open  ]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"9bea1eee-9d6d-4a8c-ac57-0f999e64b57e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"56f6c296-4607-4c06-b1f1-bbffe54dbf32"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"036c0f71-d912-428e-b271-73fcf95a8c70"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Dim"]],"paclet:LieART/ref/Dim"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"743b2427-d987-4db2-aaa8-14c7116db80c"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Index"]],"paclet:LieART/ref/Index"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"6da9560b-9f8d-4261-909d-003c3670115e"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Irrep"]],"paclet:LieART/ref/Irrep"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"d0bd432e-d7e6-47ca-a175-eaf7f0326c0f"]
}], "SeeAlso",
 CellID->929782353,ExpressionUUID->"b7ee9f2d-250a-4c34-9215-c78860bf1ce3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"0835b3ff-97a8-48e8-a08a-13b866546ccf"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"0539f331-8e44-4e4b-a556-1864a4ab283b"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"2c3260b9-d2db-4b76-9813-fcf64bfadf12"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1122937313,ExpressionUUID->"64d777ed-9ef7-4f9d-a971-02465e06c83e"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"399bfdd2-8b70-4520-ae0f-994dcb63fa4d"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"DimName",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 30.485305}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Package Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "DimName[irrep] gives the dimensional name of irrep, which includes \
overbars and primes.", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "DimName", "titlemodifier" -> "", "windowtitle" -> "DimName", "type" -> 
    "Symbol", "uri" -> "LieART/ref/DimName", "WorkflowDockedCell" -> ""}, 
  "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[7563, 198, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"1dda5b3f-0f80-49dc-acde-d8b1cd9702f1",
   CellTags->"PrimaryExamplesSection",
   CellID->404001224]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 16374, 470}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[579, 21, 4231, 96, 55, "AnchorBarGrid",ExpressionUUID->"0d60a092-0f9b-4f76-afa4-8eac1ad80332",
 CellID->1],
Cell[CellGroupData[{
Cell[4835, 121, 392, 9, 55, "ObjectNameGrid",ExpressionUUID->"b23b5c75-4d0f-463a-8bc2-f9e847c08a18"],
Cell[5230, 132, 688, 15, 114, "Usage",ExpressionUUID->"0e8e7214-a2dc-40c7-8d8b-b14177e61159",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5955, 152, 855, 21, 38, "NotesSection",ExpressionUUID->"f7b99237-c115-46d7-a37b-9c48173d2d07",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->625038404],
Cell[6813, 175, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"a39cde0a-a951-4074-b30a-07ebc3061dbb"],
Cell[6902, 177, 535, 14, 70, "Notes",ExpressionUUID->"3e25c384-1068-4bd7-87c4-00dbb1a8430a",
 CellID->1067943069],
Cell[7440, 193, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"3b44a2df-aacd-43b9-8b10-b7b02c690475"]
}, Closed]],
Cell[CellGroupData[{
Cell[7563, 198, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"1dda5b3f-0f80-49dc-acde-d8b1cd9702f1",
 CellTags->"PrimaryExamplesSection",
 CellID->404001224],
Cell[CellGroupData[{
Cell[8023, 213, 307, 7, 31, "ExampleSection",ExpressionUUID->"baf32a0f-f0ad-4ac9-91b6-42079fdb9666",
 CellID->44291013],
Cell[8333, 222, 170, 3, 29, "Input",ExpressionUUID->"964f854f-c1ac-4859-b2bb-d46872c8bb7b",
 CellID->215697746],
Cell[8506, 227, 172, 3, 40, "ExampleText",ExpressionUUID->"a3a25829-88f4-4daa-bdd1-36586634e324",
 CellID->1080383830],
Cell[CellGroupData[{
Cell[8703, 234, 244, 6, 29, "Input",ExpressionUUID->"f3652452-3775-4a8c-80da-df5083e8f992",
 CellID->2094170807],
Cell[8950, 242, 213, 6, 40, "Output",ExpressionUUID->"3fbe6a17-6b8f-4f77-8f51-fe48e04d26d6",
 CellID->1410125045]
}, Open  ]],
Cell[9178, 251, 339, 8, 61, "ExampleText",ExpressionUUID->"70f32fc5-4698-4937-a6b3-c3fac1cacd7b",
 CellID->1121455410],
Cell[CellGroupData[{
Cell[9542, 263, 276, 7, 29, "Input",ExpressionUUID->"baf3cead-ff2b-4989-95d0-033152a5d033",
 CellID->322760841],
Cell[9821, 272, 214, 6, 40, "Output",ExpressionUUID->"b293eb90-74ba-475c-b43a-3b2547284f3f",
 CellID->1333239102]
}, Open  ]],
Cell[10050, 281, 307, 5, 70, "ExampleText",ExpressionUUID->"c1d06cb3-240d-4ede-843c-54c1083a70f4",
 CellID->452706987],
Cell[CellGroupData[{
Cell[10382, 290, 263, 6, 70, "Input",ExpressionUUID->"7ab74459-7ae7-4854-889a-9a2091bf253c",
 CellID->330699972],
Cell[10648, 298, 257, 7, 40, "Output",ExpressionUUID->"5cd26e5e-e336-4a12-9846-8df3a07e8eaa",
 CellID->1985919618]
}, Open  ]],
Cell[10920, 308, 511, 13, 70, "ExampleText",ExpressionUUID->"2423a945-1197-4414-87d9-bc50059aef07",
 CellID->1780475431],
Cell[CellGroupData[{
Cell[11456, 325, 199, 4, 70, "Input",ExpressionUUID->"f19a20bc-bdd4-42eb-858b-13021b58617d",
 CellID->1953683531],
Cell[11658, 331, 551, 20, 42, "Output",ExpressionUUID->"dc810810-e3bf-4e45-97d0-248fe2e7cc7e",
 CellID->112412882]
}, Open  ]]
}, Open  ]],
Cell[12236, 355, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"9bea1eee-9d6d-4a8c-ac57-0f999e64b57e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12359, 360, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"036c0f71-d912-428e-b271-73fcf95a8c70",
 CellID->1255426704],
Cell[12622, 369, 1052, 28, 70, "SeeAlso",ExpressionUUID->"b7ee9f2d-250a-4c34-9215-c78860bf1ce3",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[13711, 402, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"0539f331-8e44-4e4b-a556-1864a4ab283b",
 CellID->38303248],
Cell[13980, 411, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"2c3260b9-d2db-4b76-9813-fcf64bfadf12"],
Cell[14069, 413, 262, 6, 70, "MoreAbout",ExpressionUUID->"64d777ed-9ef7-4f9d-a971-02465e06c83e",
 CellID->1122937313]
}, Open  ]],
Cell[14346, 422, 78, 0, 70, "FooterCell",ExpressionUUID->"399bfdd2-8b70-4520-ae0f-994dcb63fa4d"]
}
]
*)

(* End of internal cache information *)

