(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     34002,        857]
NotebookOptionsPosition[     25592,        662]
NotebookOutlinePosition[     28023,        725]
CellTagsIndexPosition[     27903,        719]
WindowTitle->HighestRoot
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T SYMBOL", "PacletNameCell",ExpressionUUID->
     "ced8433b-677a-432b-bd06-2189841679b7"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"d1805048-a833-4ebb-9831-cf2ad4deb350"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"RootSystem\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/RootSystem"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "77e0b9e6-79d5-4b0f-aaea-4c357b782f93"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"04caa3b3-1100-4a58-9795-b242a39e3e2c"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/HighestRoot\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/HighestRoot"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/HighestRoot.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$11220], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/HighestRoot", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "26dd1e39-8354-4850-a251-35a1896db196"]
    }], "AnchorBar",ExpressionUUID->"e7f2d22f-abed-42c9-8fa8-9e89fc47e2f6"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1,ExpressionUUID->"80d78ad6-9747-4f2f-9b2d-43401cd7a1b1"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["HighestRoot", "ObjectName",ExpressionUUID->
  "ec6a1c38-2198-43a4-8168-daca40f017b4"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"803dcd61-9a93-4a2a-9c9d-e60f0766447c"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "8a4a8c3c-91d5-47d2-941b-f601ab378979"]
}], "ObjectNameGrid",ExpressionUUID->"e337d594-544e-4ffe-a70a-65fbff657616"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"HighestRoot", "[", 
       StyleBox["algebra", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "d5d0cf45-2123-495f-865f-565bba1417e1"],
     " \[LineSeparator]gives the highest root of the root system of ",
     Cell[BoxData[
      StyleBox["algebra", "TI"]], "InlineFormula",ExpressionUUID->
      "06b8832b-5c65-4cc8-a41d-ba7dd42c5582"],
     "."
    }],ExpressionUUID->"03ff52a5-9b40-4478-a1f6-d49b00246770"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"6d330318-5ea2-468f-a97f-bcba53c08d8f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    TemplateBox[{6},
     "Spacer1"]],ExpressionUUID->"5d58af9d-0568-4504-9fc8-c1ce7faa56de"],
   "Details"
  }], "NotesFrameText",ExpressionUUID->"797893e6-217d-4282-b40b-2fd3958d0aa4"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"237e2145-845e-495b-bb44-b05651a156ef"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1372758119,ExpressionUUID->"204f2644-4d67-436e-a944-1cc2a34415a2"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"9edb32b6-8c42-4908-9795-1e6455e05b7a"],

Cell[TextData[{
 "The highest root has the highest ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["RootLevel"]],"paclet:LieART/ref/RootLevel"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "b8b9c50a-6917-42dd-a987-597ea2a53203"],
 "."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"ababd7b1-8715-4bca-94ac-8e9ed72fd1cc"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"8f110534-64b3-4ad0-8509-da820006360d"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(8)", "ExampleCount",ExpressionUUID->
  "a69283a0-a63f-470e-b2e4-5b9b9cfbd36a"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->543382416,ExpressionUUID->"473fe7e6-e1ab-420c-b743-440af358ac0d"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(6)", "ExampleCount",ExpressionUUID->
  "5e008cbc-9a31-459e-8fbd-9c73d84db0bc"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->573025136,ExpressionUUID->"894475a3-7623-46ee-9ce1-f1884cda43e6"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1336855728,ExpressionUUID->"0a657b14-95ba-44ed-8e5f-18b93bbc9f77"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "ffed88a1-4f50-49d2-b0ef-63528c951c0b"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1869447714,ExpressionUUID->"194e90b7-d83e-4c1e-823f-b7a63359033b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HighestRoot", "[", "SU5", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1056860479,ExpressionUUID->"2fa25e64-58b5-4086-9adb-0e0d57d89571"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"1", "0", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->1841564490,ExpressionUUID->"6d5a8b95-e7ab-4750-9fd7-cc9c12a4f974"]
}, Open  ]],

Cell["The highest root is given in the \[Omega]-basis:", "ExampleText",
 CellID->2071188305,ExpressionUUID->"0a21fe54-3006-4467-ab30-ce99b36ed4f8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->948403920,ExpressionUUID->"cb36cbf9-de77-4a73-b5dd-b2712ff16c33"],

Cell["RootOmega[A][1, 0, 0, 1]", "Output",
 CellLabel->"Out[2]//InputForm=",
 CellID->1616394119,ExpressionUUID->"85185fb0-d32d-4ac3-af16-de635febdbd4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "f89301ae-f2ee-44bd-85a2-c8b42f5b71ea"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->2124825577,ExpressionUUID->"e91659fd-d1d1-4a79-986f-2f47911e25c6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HighestRoot", "[", "SO10", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->758000015,ExpressionUUID->"b07fac01-7838-428d-8936-3b1c2487f6de"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"0", "1", "0", "0", "0"}
    },
    AutoDelete->False,
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->2023209605,ExpressionUUID->"8ea0c4a6-3cf8-44d9-994e-57d2878c35a8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "abb3e28d-5ba0-460d-b02b-5831d0c15ce9"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->160790262,ExpressionUUID->"68ad3831-6c8c-44a2-a1ab-1893cfab6f51"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HighestRoot", "[", "C5", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2078027128,ExpressionUUID->"e8641d9b-a03f-412c-a62c-a40ba4d3316f"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"2", "0", "0", "0", "0"}
    },
    AutoDelete->False,
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->838156211,ExpressionUUID->"b424c7ea-8d54-4d3a-a6bb-58fb3ef32c9d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "3d51f65e-a560-49eb-b1ec-da82d8376125"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1585610551,ExpressionUUID->"b041b1f7-0c06-4f0c-a5fb-52dec577847b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HighestRoot", "[", "E6", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2088817982,ExpressionUUID->"2223b3dd-4652-43f7-a967-b6bdfde3d455"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"0", "0", "0", "0", "0", "1"}
    },
    AutoDelete->False,
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->339747685,ExpressionUUID->"8f862879-5cb5-43e0-94f0-d9d620103d56"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "9f86b131-783f-4d86-b66f-0151117552bc"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1193726371,ExpressionUUID->"1ed6f101-644c-4e76-9b37-2d9fcc09707e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HighestRoot", "[", "E8", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->484073175,ExpressionUUID->"af6ebf8d-51cb-43d8-bafe-c89c24b171de"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"0", "0", "0", "0", "0", "0", "1", "0"}
    },
    AutoDelete->False,
    GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->1152386076,ExpressionUUID->"c355c18b-b9cd-4050-a02d-5f84b368a64c"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "7daebbc9-110c-4439-a36c-9da7105f1280"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1293636265,ExpressionUUID->"8d7f40a9-556f-4b40-9128-8504dc5b855b"],

Cell["The highest root has the highest root level:", "ExampleText",
 CellID->1475576934,ExpressionUUID->"4a957db4-07fb-452c-9a27-82573b9e31f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RootLevel", "[", 
  RowBox[{"HighestRoot", "[", "SU5", "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->44174402,ExpressionUUID->"7c46f010-9426-4bc0-a342-85d9cf437625"],

Cell[BoxData[
 FormBox["4", TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->1643901713,ExpressionUUID->"6c445bdd-9f30-48a7-a9f6-9428ffdeab19"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#", ",", 
       RowBox[{"RootLevel", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
    RowBox[{"RootSystem", "[", "SU5", "]"}]}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Root\>\"", ",", "\"\<Level\>\""}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1040703749,ExpressionUUID->"deb2020a-86a9-42f0-a6cc-272ebd247d7b"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuMFUW3x0FB8ZJoZEh8wIcTfSDBBOVBT6KJHDFcvA8TAopBvw893yiI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    "], {{0, 641}, {137, 0}}, {0, 
    255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{137, 641},
  PlotRange->{{0, 137}, {0, 641}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[2]//TableForm=",
 CellID->712256695,ExpressionUUID->"c6d9841a-e896-444c-b511-cbb60e77df8d"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Applications",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "c0e8c641-3a0c-46c4-b83f-fa3ce7d01af7"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->258228157,ExpressionUUID->"ce2c9d33-8c1a-457d-9dee-cc45543571b0"],

Cell["Transform the highest roots to the \[Alpha]-basis:", "ExampleText",
 CellID->177978674,ExpressionUUID->"998b7528-c258-49a4-95af-47a7debec460"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AlphaBasis", "[", 
  RowBox[{"HighestRoot", "[", "SU5", "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->940184733,ExpressionUUID->"e303574e-df95-4509-b401-38eca03e26fa"],

Cell[BoxData[
 FormBox["\<\"(1, 1, 1, 1)\"\>", TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->1724420630,ExpressionUUID->"5c7e3518-afdd-4833-a154-2087f630c32f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AlphaBasis", "[", 
  RowBox[{"HighestRoot", "[", "SO10", "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->35872552,ExpressionUUID->"5868fdb2-1883-447e-a655-2f34c239d54f"],

Cell[BoxData[
 FormBox["\<\"(1, 2, 2, 1, 1)\"\>", TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->1919662190,ExpressionUUID->"870c324d-da57-422e-a7ee-633fb759a9df"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AlphaBasis", "[", 
  RowBox[{"HighestRoot", "[", "E8", "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->114958654,ExpressionUUID->"64879f15-8992-4270-982b-437d9baf003e"],

Cell[BoxData[
 FormBox["\<\"(2, 4, 6, 5, 4, 3, 2, 3)\"\>", TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->955752505,ExpressionUUID->"11994d9d-4d0e-4c16-b11b-a8176b4c6d27"]
}, Open  ]]
}, Closed]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"c43a3da1-0c41-4e3b-8785-ead4ff513886"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"82d3d14a-0eff-433a-8d06-797965ce4e8a"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"bb3425ef-7ae1-4207-a1c7-027c3ef299b7"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["RootSystem"]],"paclet:LieART/ref/RootSystem"},
  "RefLink",
  BaseStyle->{
   "InlineFormula", FontFamily -> 
    "Verdana"}]], \
"InlineFormula",ExpressionUUID->"3333a21d-404d-47c6-895f-2a430b3dab4e"]], \
"SeeAlso",
 CellID->929782353,ExpressionUUID->"bd157d20-b016-44c4-9a50-527e7ce03a2d"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"1722cc65-772b-4b0c-9396-79ea9841c93b"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"HighestRoot",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 33.127028}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Symbol", "language" -> "en", "paclet" -> "LieART", "status" -> 
    "None", "summary" -> 
    "HighestRoot[algebra] gives the highest root of the root system of \
algebra.", "synonyms" -> {}, "tabletags" -> {}, "title" -> "HighestRoot", 
    "titlemodifier" -> "", "windowtitle" -> "HighestRoot", "type" -> "Symbol",
     "uri" -> "LieART/ref/HighestRoot", "WorkflowDockedCell" -> ""}, 
  "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[6484, 173, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"473fe7e6-e1ab-420c-b743-440af358ac0d",
   CellTags->"PrimaryExamplesSection",
   CellID->543382416]},
 "RasterizedOutput"->{
  Cell[13885, 418, 9092, 155, 677, "Output",ExpressionUUID->"c6d9841a-e896-444c-b511-cbb60e77df8d",
   CellTags->"RasterizedOutput",
   CellID->712256695]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 27525, 708},
 {"RasterizedOutput", 27723, 712}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[583, 21, 3412, 77, 55, "AnchorBarGrid",ExpressionUUID->"80d78ad6-9747-4f2f-9b2d-43401cd7a1b1",
 CellID->1],
Cell[CellGroupData[{
Cell[4020, 102, 396, 9, 55, "ObjectNameGrid",ExpressionUUID->"e337d594-544e-4ffe-a70a-65fbff657616"],
Cell[4419, 113, 675, 15, 114, "Usage",ExpressionUUID->"6d330318-5ea2-468f-a97f-bcba53c08d8f",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5131, 133, 856, 21, 38, "NotesSection",ExpressionUUID->"204f2644-4d67-436e-a944-1cc2a34415a2",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1372758119],
Cell[5990, 156, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"9edb32b6-8c42-4908-9795-1e6455e05b7a"],
Cell[6079, 158, 368, 10, 70, "Notes",ExpressionUUID->"ababd7b1-8715-4bca-94ac-8e9ed72fd1cc",
 CellID->1067943069]
}, Closed]],
Cell[CellGroupData[{
Cell[6484, 173, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"473fe7e6-e1ab-420c-b743-440af358ac0d",
 CellTags->"PrimaryExamplesSection",
 CellID->543382416],
Cell[CellGroupData[{
Cell[6944, 188, 308, 7, 31, "ExampleSection",ExpressionUUID->"894475a3-7623-46ee-9ce1-f1884cda43e6",
 CellID->573025136],
Cell[7255, 197, 171, 3, 29, "Input",ExpressionUUID->"0a657b14-95ba-44ed-8e5f-18b93bbc9f77",
 CellID->1336855728],
Cell[CellGroupData[{
Cell[7451, 204, 243, 5, 8, "ExampleDelimiter",ExpressionUUID->"194e90b7-d83e-4c1e-823f-b7a63359033b",
 CellID->1869447714],
Cell[CellGroupData[{
Cell[7719, 213, 165, 3, 29, "Input",ExpressionUUID->"2fa25e64-58b5-4086-9adb-0e0d57d89571",
 CellID->1056860479],
Cell[7887, 218, 385, 10, 44, "Output",ExpressionUUID->"6d5a8b95-e7ab-4750-9fd7-cc9c12a4f974",
 CellID->1841564490]
}, Open  ]],
Cell[8287, 231, 147, 1, 40, "ExampleText",ExpressionUUID->"0a21fe54-3006-4467-ab30-ce99b36ed4f8",
 CellID->2071188305],
Cell[CellGroupData[{
Cell[8459, 236, 156, 3, 29, "Input",ExpressionUUID->"cb36cbf9-de77-4a73-b5dd-b2712ff16c33",
 CellID->948403920],
Cell[8618, 241, 152, 2, 38, "Output",ExpressionUUID->"85185fb0-d32d-4ac3-af16-de635febdbd4",
 CellID->1616394119]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8819, 249, 243, 5, 8, "ExampleDelimiter",ExpressionUUID->"e91659fd-d1d1-4a79-986f-2f47911e25c6",
 CellID->2124825577],
Cell[CellGroupData[{
Cell[9087, 258, 165, 3, 29, "Input",ExpressionUUID->"b07fac01-7838-428d-8936-3b1c2487f6de",
 CellID->758000015],
Cell[9255, 263, 390, 10, 44, "Output",ExpressionUUID->"8ea0c4a6-3cf8-44d9-994e-57d2878c35a8",
 CellID->2023209605]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9694, 279, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"68ad3831-6c8c-44a2-a1ab-1893cfab6f51",
 CellID->160790262],
Cell[CellGroupData[{
Cell[9961, 288, 164, 3, 70, "Input",ExpressionUUID->"e8641d9b-a03f-412c-a62c-a40ba4d3316f",
 CellID->2078027128],
Cell[10128, 293, 389, 10, 44, "Output",ExpressionUUID->"b424c7ea-8d54-4d3a-a6bb-58fb3ef32c9d",
 CellID->838156211]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10566, 309, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"b041b1f7-0c06-4f0c-a5fb-52dec577847b",
 CellID->1585610551],
Cell[CellGroupData[{
Cell[10834, 318, 164, 3, 70, "Input",ExpressionUUID->"2223b3dd-4652-43f7-a967-b6bdfde3d455",
 CellID->2088817982],
Cell[11001, 323, 394, 10, 44, "Output",ExpressionUUID->"8f862879-5cb5-43e0-94f0-d9d620103d56",
 CellID->339747685]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11444, 339, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"1ed6f101-644c-4e76-9b37-2d9fcc09707e",
 CellID->1193726371],
Cell[CellGroupData[{
Cell[11712, 348, 163, 3, 70, "Input",ExpressionUUID->"af6ebf8d-51cb-43d8-bafe-c89c24b171de",
 CellID->484073175],
Cell[11878, 353, 405, 10, 44, "Output",ExpressionUUID->"c355c18b-b9cd-4050-a02d-5f84b368a64c",
 CellID->1152386076]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12344, 370, 300, 7, 70, "ExampleSection",ExpressionUUID->"8d7f40a9-556f-4b40-9128-8504dc5b855b",
 CellID->1293636265],
Cell[12647, 379, 143, 1, 70, "ExampleText",ExpressionUUID->"4a957db4-07fb-452c-9a27-82573b9e31f6",
 CellID->1475576934],
Cell[CellGroupData[{
Cell[12815, 384, 199, 4, 70, "Input",ExpressionUUID->"7c46f010-9426-4bc0-a342-85d9cf437625",
 CellID->44174402],
Cell[13017, 390, 155, 3, 37, "Output",ExpressionUUID->"6c445bdd-9f30-48a7-a9f6-9428ffdeab19",
 CellID->1643901713]
}, Open  ]],
Cell[CellGroupData[{
Cell[13209, 398, 673, 18, 70, "Input",ExpressionUUID->"deb2020a-86a9-42f0-a6cc-272ebd247d7b",
 CellID->1040703749],
Cell[13885, 418, 9092, 155, 677, "Output",ExpressionUUID->"c6d9841a-e896-444c-b511-cbb60e77df8d",
 CellTags->"RasterizedOutput",
 CellID->712256695]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[23026, 579, 306, 7, 70, "ExampleSection",ExpressionUUID->"ce2c9d33-8c1a-457d-9dee-cc45543571b0",
 CellID->258228157],
Cell[23335, 588, 148, 1, 70, "ExampleText",ExpressionUUID->"998b7528-c258-49a4-95af-47a7debec460",
 CellID->177978674],
Cell[CellGroupData[{
Cell[23508, 593, 201, 4, 70, "Input",ExpressionUUID->"e303574e-df95-4509-b401-38eca03e26fa",
 CellID->940184733],
Cell[23712, 599, 174, 3, 37, "Output",ExpressionUUID->"5c7e3518-afdd-4833-a154-2087f630c32f",
 CellID->1724420630]
}, Open  ]],
Cell[CellGroupData[{
Cell[23923, 607, 201, 4, 70, "Input",ExpressionUUID->"5868fdb2-1883-447e-a655-2f34c239d54f",
 CellID->35872552],
Cell[24127, 613, 177, 3, 37, "Output",ExpressionUUID->"870c324d-da57-422e-a7ee-633fb759a9df",
 CellID->1919662190]
}, Open  ]],
Cell[CellGroupData[{
Cell[24341, 621, 200, 4, 70, "Input",ExpressionUUID->"64879f15-8992-4270-982b-437d9baf003e",
 CellID->114958654],
Cell[24544, 627, 185, 3, 37, "Output",ExpressionUUID->"11994d9d-4d0e-4c16-b11b-a8176b4c6d27",
 CellID->955752505]
}, Open  ]]
}, Closed]],
Cell[24756, 634, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"c43a3da1-0c41-4e3b-8785-ead4ff513886"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24879, 639, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"bb3425ef-7ae1-4207-a1c7-027c3ef299b7",
 CellID->1255426704],
Cell[25142, 648, 353, 9, 70, "SeeAlso",ExpressionUUID->"bd157d20-b016-44c4-9a50-527e7ce03a2d",
 CellID->929782353]
}, Open  ]],
Cell[25510, 660, 78, 0, 70, "FooterCell",ExpressionUUID->"1722cc65-772b-4b0c-9396-79ea9841c93b"]
}
]
*)

(* End of internal cache information *)

