(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     46065,       1264]
NotebookOptionsPosition[     34266,       1022]
NotebookOutlinePosition[     36840,       1085]
CellTagsIndexPosition[     36754,       1080]
WindowTitle->Irrep
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T PACKAGE SYMBOL", "PacletNameCell",ExpressionUUID->
     "8fc03161-b79d-4942-8585-6f85c685b463"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"1826c08a-fce1-4032-924d-882a9773b813"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DimName\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/DimName"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "6f33ca23-1cf9-42cb-adde-eaafd6182e8b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"b53d3309-031a-4021-9bcc-b8b58fe11e45"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "8cfd4d8f-eac5-4305-90de-26a027540e78"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"56c3e493-b4cb-4485-bb26-c86515f399f8"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/Irrep\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/Irrep"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/Irrep.html"]\
, StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$12329], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], "LieART/ref/Irrep", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "2de70b41-0863-425f-9bd3-b987887709c9"]
    }], "AnchorBar",ExpressionUUID->"4c78bfae-727f-42e2-a308-b8cd4dc2c77d"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"3a579a24-ce21-466b-aa74-8f74187e960e"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["Irrep", "ObjectName",ExpressionUUID->
  "d777f758-6ae7-4e94-a4b0-4a6fc74b9c8e"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"de072657-c2eb-48b0-aace-c02ec6706559"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "9f2d46f8-5138-4ab9-ae42-09a661b817e0"]
}], "ObjectNameGrid",ExpressionUUID->"274cea00-a083-41cd-9c78-3fe410252181"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       RowBox[{"Irrep", "[", 
        StyleBox["algebraClass", "TI"], "]"}], "[", 
       StyleBox["label", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "0bf6376a-746a-4f55-bcf6-b64578c1a0a0"],
     " \[LineSeparator]represents an irrep of ",
     Cell[BoxData[
      StyleBox["algebraClass", "TI"]], "InlineFormula",ExpressionUUID->
      "9720d4a5-f16b-482e-8783-beb7a0762584"],
     " with the Dynkin ",
     Cell[BoxData[
      StyleBox["label", "TI"]], "InlineFormula",ExpressionUUID->
      "6e3644cb-f0c8-4aaa-b1a2-c36852dc1c70"],
     ". For ",
     Cell[BoxData[
      StyleBox["algebraClass", "TI"]], "InlineFormula",ExpressionUUID->
      "d6c49079-71dd-4c7f-b646-1139a05666b5"],
     " only A, B, C, D, E6, E7, E8, F4 and G2 can be used, specifying the \
classical algebra or exceptional algebra in Dynkin classification."
    }],ExpressionUUID->"f8a43ef7-eff7-4eb7-9154-ef272ca7f379"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       RowBox[{"Irrep", "[", 
        StyleBox["algebra", "TI"], "]"}], "[", 
       StyleBox["dimname", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "99f96d93-0d1d-4271-b39c-cca927e2a878"],
     "\[LineSeparator]is an alternative input for an irrep with ",
     Cell[BoxData[
      StyleBox["algebra", "TI"]], "InlineFormula",ExpressionUUID->
      "edc91c9a-33f3-4cd9-a765-7405e74de75d"],
     " and the dimensional name ",
     Cell[BoxData[
      StyleBox["dimname", "TI"]], "InlineFormula",ExpressionUUID->
      "92759ced-04fa-4afc-b021-403b6f1333e2"],
     ". This form will be transformed internally into the first form with \
Dynkin label."
    }],ExpressionUUID->"0d5b766d-98fc-4746-a5c4-8887dd0d831b"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {None, {None}}}},
 CellID->496168813,ExpressionUUID->"8c322589-68ac-4779-a63c-0fc0190b8948"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    TemplateBox[{6},
     "Spacer1"]],ExpressionUUID->"a38e9248-9030-425d-aa64-2fd188f8e9d2"],
   "Details"
  }], "NotesFrameText",ExpressionUUID->"6bc1e0be-91d0-4084-9417-7a816fc1bdf7"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"6f7ac05f-9364-443d-a759-b0f47653e9da"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->646017762,ExpressionUUID->"08928df4-8889-4f39-8a5d-ff4c695a06f5"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"48d31ead-e15d-4026-bfc9-95c02b8270f6"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  StyleBox["algebraClass", "TI"]], "InlineFormula",ExpressionUUID->
  "14980a2f-e848-422e-8e04-1fa1f64366a0"],
 " specifies the class for algebras of the infinite series types (classical \
Lie algebras), which can be ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["A"]],"paclet:LieART/ref/A"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "f892d59e-de7b-4e5f-bb30-cea9d57d1c05"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["B"]],"paclet:LieART/ref/B"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "ae481cdd-7210-4e72-840a-817f19fd678e"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["C"]],"paclet:ref/C"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "fcec9639-04dc-4def-9f70-68e28c3ddc35"],
 " or ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["D"]],"paclet:ref/D"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "713ed8d3-308d-4cd4-8e6a-c4196b1c31ff"],
 " and for the exceptional algebras the algebra itself, which can be ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E6"]],"paclet:LieART/ref/E6"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "e31a6b47-62d2-49a0-be16-88c79d80a0fa"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E7"]],"paclet:LieART/ref/E7"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "718c1c9f-ce32-4afc-9a3f-3fc5a2ee82be"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E8"]],"paclet:LieART/ref/E8"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "dc896536-f503-4344-81bc-eaf51b589e11"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["F4"]],"paclet:LieART/ref/F4"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "6f0d843a-3d96-4406-b93d-e7212ce379e4"],
 " and ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["G2"]],"paclet:LieART/ref/G2"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "5ca56b53-6d41-4210-83ff-530cd0f79903"],
 ". The number of digits in the Dynkin label specifies the algebra for the \
classical algebras."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"d4cd3fd4-3616-4795-a1b7-0190f9c6ee70"],

Cell[TextData[{
 "When entering an irrep by its dimensional name the algebra needs to be \
specified precisely. Therefore algebra must be of the type ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell[
      TextData["A"]],"paclet:LieART/ref/A"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "#"}]], "InlineFormula",ExpressionUUID->
  "7749477b-1312-4459-a1ca-ce5634d18492"],
 ",",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    TemplateBox[{Cell[
       TextData["B"]],"paclet:LieART/ref/B"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "#"}]}]], "InlineFormula",ExpressionUUID->
  "18fddeb6-12a5-4c4a-b3e7-738e65046af4"],
 ", ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell[
      TextData["C"]],"paclet:ref/C"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "#"}]], "InlineFormula",ExpressionUUID->
  "99a3b948-0d61-4add-8f7a-6bc660e73bea"],
 " or ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell[
      TextData["D"]],"paclet:ref/D"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "#"}]], "InlineFormula",ExpressionUUID->
  "bdf3e3bc-3fa0-4436-aff5-fe3daab0a961"],
 " or ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell[
      TextData["SU"]],"paclet:LieART/ref/SU"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "#"}]], "InlineFormula",ExpressionUUID->
  "5726030c-511f-45b8-9ca7-17fc41b977cb"],
 ", ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell[
      TextData["SO"]],"paclet:LieART/ref/SO"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "#"}]], "InlineFormula",ExpressionUUID->
  "3e862f1f-34b1-4cb4-a654-b634b34ec205"],
 " and ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell[
      TextData["Sp"]],"paclet:LieART/ref/Sp"},
    "RefLink",
    BaseStyle->{"InlineFormula"}], "#"}]], "InlineFormula",ExpressionUUID->
  "c4c25810-4745-478d-8d42-f21199c5d68c"],
 " with # being a positive integer. E.g. ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["A2"]],"paclet:LieART/ref/A2"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "9c3fc811-0f61-42a7-b94b-8e9bd45a6b2e"],
 " or ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SU3"]],"paclet:LieART/ref/SU3"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "71e8b4ea-8d0e-43a9-8f0c-f135eeaf5428"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["D5"]],"paclet:LieART/ref/D5"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "413158a6-c5c5-4698-b892-ca53cc630bdb"],
 " or ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SO10"]],"paclet:LieART/ref/SO10"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "a3a7e778-8d09-4bab-8646-602b8eeac2fd"],
 ". For the exceptional algebras the label ",
 Cell[BoxData[
  StyleBox["algebra", "TI"]], "InlineFormula",ExpressionUUID->
  "3797be4e-b09b-4626-ad79-41795b253de9"],
 " coincides with ",
 Cell[BoxData[
  StyleBox["algebraClass", "TI"]], "InlineFormula",ExpressionUUID->
  "7465e8ea-817d-4569-b726-11203bce9d30"],
 ", i.e. ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E6"]],"paclet:LieART/ref/E6"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "1822c9bb-01c4-4008-b40f-f91ea7368162"],
 ",  ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E7"]],"paclet:LieART/ref/E7"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "4a06aa06-84fd-4e14-804b-4f530d6466af"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E8"]],"paclet:LieART/ref/E8"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "7cf7f112-fe2b-484d-b56e-1fd0783c4446"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["F4"]],"paclet:LieART/ref/F4"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "6de39752-4b5d-4b74-b3bc-ab338bd9ab53"],
 " and ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["G2"]],"paclet:LieART/ref/G2"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "f7ad8270-603d-439b-8913-fe793814a5fc"],
 ". "
}], "Notes",
 CellID->902380704,ExpressionUUID->"6f36fad0-39de-46be-8a3a-131891237785"],

Cell["", "SectionFooterSpacer",ExpressionUUID->"975202be-a9c1-4b2c-af14-6f98901925db"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"2f92c572-2908-458c-bdab-2222f24b005b"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(6)", "ExampleCount",ExpressionUUID->
  "dcc75b77-5b73-4a9e-9e12-77a4b556ecce"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->1476340186,ExpressionUUID->"0acc8b7c-94e7-4fdc-888f-6d18cada0ef2"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(5)", "ExampleCount",ExpressionUUID->
  "09ea1ff1-7627-4c0e-8879-e01d80be3d86"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1847590360,ExpressionUUID->"7084e28f-0fac-439e-a190-d5b144e3c5dd"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1051925710,ExpressionUUID->"38737ecd-88e2-481b-90c8-bccaa28c1916"],

Cell[TextData[{
 "Enter the fundamental representation of SU(3) (",
 Cell[BoxData[
  SubscriptBox["A", "2"]], "InlineFormula",ExpressionUUID->
  "50cf85b9-b6ed-4e35-afb4-8a87c926837d"],
 " in Dynkin classification) by its Dynkin label ",
 Cell[BoxData[
  RowBox[{"(", "10", ")"}]], "InlineFormula",ExpressionUUID->
  "683a786a-97b1-4720-aac3-ffd3ed1b65a2"],
 ", which is used internally to uniquely specify an irrep:"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->1859334424,ExpressionUUID->"40edc011-257b-4863-9143-3bbf084f600f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "0"}], "]"}], "//", "FullForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellLabel->"In[2]:=",
 CellID->236941480,ExpressionUUID->"9df54b61-8b52-4939-87d8-36a16ef19c65"],

Cell[BoxData[
 FormBox[
  TagBox[
   StyleBox[
    RowBox[{
     RowBox[{"Irrep", "[", "A", "]"}], "[", 
     RowBox[{"1", ",", "0"}], "]"}],
    ShowSpecialCharacters->False,
    ShowStringCharacters->True,
    NumberMarks->True],
   FullForm], TraditionalForm]], "Output",
 CellLabel->"Out[2]//FullForm=",
 CellID->1079588609,ExpressionUUID->"8c03e9e3-21b0-49b6-9138-dbb1b46f7079"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "ee3e9a59-f47f-4492-b3df-cce393db65ea"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1196016428,ExpressionUUID->"8f16548e-4329-40cd-b8c4-c6d4692d8393"],

Cell["\<\
In StandardForm the Dynkin label is displayed in textbook notation without \
separation between the digits if they are smaller than 10:\
\>", "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->436587010,ExpressionUUID->"21db1b9e-d6bf-4fdc-98f0-f9aefe1ae256"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "3", ",", "2", ",", "1"}], "]"}], "//", 
  "StandardForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellLabel->"In[1]:=",
 CellID->1677133391,ExpressionUUID->"77f170ae-c795-4a1e-b755-ad4b1234bc3e"],

Cell[BoxData["\<\"(1321)\"\>"], "Output",
 CellLabel->"Out[1]//StandardForm=",
 CellID->165421162,ExpressionUUID->"9fde43d6-f9d7-4813-a11e-9654aa1efe03"],

Cell["and separated by commas for digits equal or larger than 10:", \
"ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->980182550,ExpressionUUID->"117d753b-b2e8-473a-93d9-b776c4f910a1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "11", ",", "2", ",", "1"}], "]"}], "//", 
  "StandardForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellLabel->"In[2]:=",
 CellID->1379247511,ExpressionUUID->"e6296b3e-f2c4-48fb-bbb9-5ee4ac5ce4d9"],

Cell[BoxData["\<\"(1, 11, 2, 1)\"\>"], "Output",
 CellLabel->"Out[2]//StandardForm=",
 CellID->8612572,ExpressionUUID->"dfae2474-3cfb-436f-aa46-1066dd8cf3f9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "969f9a36-c35b-4f34-a3c5-c66f9fa9db1d"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->738914711,ExpressionUUID->"686d859f-b200-4cd0-86a5-1a8e163f4edc"],

Cell["\<\
In TraditionalForm the dimensional name of the irrep is displayed, while \
computations are always using the FullForm:\
\>", "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->685376405,ExpressionUUID->"2f0d3ff1-e237-47ad-9aaf-b0c8c08c0dac"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "]"}], "//", 
  "TraditionalForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellLabel->"In[1]:=",
 CellID->1274165029,ExpressionUUID->"d98b83cd-5344-4163-8c61-778484d9cee0"],

Cell[BoxData[
 FormBox[
  StyleBox[
   OverscriptBox["10", "_"],
   FontWeight->Bold], TraditionalForm]], "Output",
 CellLabel->"Out[1]//TraditionalForm=",
 CellID->149144373,ExpressionUUID->"4d1c8fe5-b9ef-481e-b74a-8ff4ae3d3ed0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "0e7635f0-b209-4808-a969-249bf02111fc"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->857729382,ExpressionUUID->"f4eaca2f-f710-4673-97b7-e8e327bace95"],

Cell[TextData[{
 "The algebra class for the classical Lie algebras are ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["A"]],"paclet:LieART/ref/A"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "d653cecb-a1ad-4ada-ad28-7b094546ac4b"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["B"]],"paclet:LieART/ref/B"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "5ec30ff0-fb4e-4951-bd5a-f6677c501266"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["C"]],"paclet:ref/C"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "07a70119-2a38-4ccf-bc31-dd0f86715269"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["D"]],"paclet:ref/D"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "783d30d6-d025-447c-9da4-f9d651c8dcb0"],
 ", while for exceptional algebras it coincides with the algebra itself, i.e. \
",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E6"]],"paclet:LieART/ref/E6"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "bf382d71-23da-4a76-8127-4fc9f3afc289"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E7"]],"paclet:LieART/ref/E7"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "6a09c8ad-6f52-4067-84fe-1785128ff0f4"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E8"]],"paclet:LieART/ref/E8"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "5dacc02f-55ea-4a79-b873-f7be265b0933"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["F4"]],"paclet:LieART/ref/F4"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "cf1dab8a-52c9-46ec-ba56-884be6da43b1"],
 " and ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["G2"]],"paclet:LieART/ref/G2"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "ede1740d-d72a-436d-8c19-9fa3f7772e11"],
 ". The ",
 Cell[BoxData[
  StyleBox[
   OverscriptBox["27", "_"],
   FontWeight->"Bold"]], "InlineFormula",ExpressionUUID->
  "4390e49e-0469-4d6f-82a0-17345ececfa5"],
 " of ",
 Cell[BoxData[
  SubscriptBox["E", "6"]], "InlineFormula",ExpressionUUID->
  "4f66549e-a164-4fdf-bc32-7c6ddd8076e4"],
 " can be entered via its Dynkin label (000010):"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->974091766,ExpressionUUID->"7677289b-1963-47e4-a5a6-232676629870"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "E6", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0"}], "]"}], "//",
   "TraditionalForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellLabel->"In[1]:=",
 CellID->2137866071,ExpressionUUID->"84bbdfaa-d054-47f3-9911-d1809569490e"],

Cell[BoxData[
 FormBox[
  StyleBox[
   OverscriptBox["27", "_"],
   FontWeight->Bold], TraditionalForm]], "Output",
 CellLabel->"Out[1]//TraditionalForm=",
 CellID->1830395183,ExpressionUUID->"ff935599-5145-403b-b213-e1d67b53f7b9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "9742ade2-736e-4b36-9f7c-70ca915a308c"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1014406505,ExpressionUUID->"8d06ab95-b4c2-4691-bbac-38a40a739bce"],

Cell["\<\
Alternatively irreps can be entered by their dimensional name. Instead of the \
algebra class one must specify the algebra itself. The input is converted to \
the unique form with algebra class and Dynkin label:\
\>", "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->383720797,ExpressionUUID->"341ded75-5e76-45a6-9b4a-6a3eadc563fa"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], "//", 
  "FullForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellLabel->"In[1]:=",
 CellID->1576943993,ExpressionUUID->"3104077e-1bdd-4dc7-89d8-5f0a7bac3b32"],

Cell[BoxData[
 FormBox[
  TagBox[
   StyleBox[
    RowBox[{
     RowBox[{"Irrep", "[", "A", "]"}], "[", 
     RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "]"}],
    ShowSpecialCharacters->False,
    ShowStringCharacters->True,
    NumberMarks->True],
   FullForm], TraditionalForm]], "Output",
 CellLabel->"Out[1]//FullForm=",
 CellID->1431840661,ExpressionUUID->"d6ca101f-4d24-4532-8dc7-ae0829f824d8"],

Cell[TextData[{
 "Conjugated irreps can be entered by applying the head ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Bar"]],"paclet:LieART/ref/Bar"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "b63dd4ea-ebbd-4b3c-8363-e4d41150cf08"],
 " to the dimension: "
}], "ExampleText",
 CellID->693614195,ExpressionUUID->"0df81e33-396e-443f-926a-a49be5c34245"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
   RowBox[{"Bar", "[", "10", "]"}], "]"}], "//", "FullForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->128895829,ExpressionUUID->"e42c1ead-8ccd-4900-b84d-a5f90d62f03c"],

Cell[BoxData[
 FormBox[
  TagBox[
   StyleBox[
    RowBox[{
     RowBox[{"Irrep", "[", "A", "]"}], "[", 
     RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "]"}],
    ShowSpecialCharacters->False,
    ShowStringCharacters->True,
    NumberMarks->True],
   FullForm], TraditionalForm]], "Output",
 CellLabel->"Out[2]//FullForm=",
 CellID->1521757804,ExpressionUUID->"64e87a8e-9dd3-44e9-a1b4-31d288fba295"]
}, Open  ]],

Cell[TextData[{
 "and irreps with a prime by the head ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["IrrepPrime"]],"paclet:LieART/ref/IrrepPrime"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "2aa6cbdd-61d6-4376-878a-33f100f6e04b"],
 ", which can be combined with ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Bar"]],"paclet:LieART/ref/Bar"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "2081886c-6874-4225-834f-71eef3f4ce2c"],
 " in any order:"
}], "ExampleText",
 CellID->96659113,ExpressionUUID->"cf710358-7d9e-4ed0-89d7-03402f6ba5b1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
  RowBox[{"IrrepPrime", "[", 
   RowBox[{"Bar", "[", "175", "]"}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1937780650,ExpressionUUID->"03d6e57d-9daa-4e35-8a60-a98a63c13edf"],

Cell[BoxData[
 FormBox[
  SuperscriptBox[
   StyleBox[
    OverscriptBox["175", "_"],
    FontWeight->Bold], "\[Prime]"], TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->1818326205,ExpressionUUID->"95d9c649-37a7-49a8-98ef-94c8610f81c6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Possible Issues",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "8d35d3a8-94b3-481b-917b-f7f9877efcc0"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1305812373,ExpressionUUID->"dcbdeddd-6d8f-48d5-8884-2806747d8859"],

Cell["\<\
An error message is printed when an irrep with the specified dimensional name \
does not exist:\
\>", "ExampleText",
 CellID->1968734873,ExpressionUUID->"27222406-5442-47d7-90cf-9f31427a706d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
  RowBox[{"Bar", "[", "12", "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->149411385,ExpressionUUID->"3e0d3a2f-54b5-467d-a708-627079035974"],

Cell[BoxData[
 FormBox[
  TemplateBox[{
   "Irrep","noirrep",
    "\"Either an irrep with the dimension name \
\\!\\(\\*FormBox[StyleBox[OverscriptBox[\\\"12\\\", \\\"_\\\"], Bold], \
TraditionalForm]\\) does not exist in \
\\!\\(\\*FormBox[FormBox[\\\"\\\\\\\"SU(5)\\\\\\\"\\\", TraditionalForm], \
TraditionalForm]\\) or it has at least one Dynkin digit higher than \
\\!\\(\\*FormBox[\\\"3\\\", TraditionalForm]\\). Try with $MaxDynkinDigit set \
to a higher value than \\!\\(\\*FormBox[\\\"3\\\", TraditionalForm]\\).\"",2,
    1,1,20894718954805250521,"Local","LieART`Irrep"},
   "MessageTemplate2"], TraditionalForm]], "Message", "MSG",
 CellLabel->"During evaluation of In[1]:=",
 CellID->1072618060,ExpressionUUID->"78f6e88f-aa64-42c6-b53f-8511a0546a00"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Irrep", "(", 
    FormBox["\<\"SU(5)\"\>",
     TraditionalForm], ")"}], "\[InvisibleApplication]", 
   RowBox[{"(", 
    RowBox[{"Bar", "(", "12", ")"}], ")"}]}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->778187563,ExpressionUUID->"87d565f9-fc33-47f7-b013-94d7ef53f352"]
}, Open  ]],

Cell["\<\
The package seeks the Dynkin label corresponding to the entered dimension \
name. The maximal possible digit in the Dynkin label for this search is \
specified by \
\>", "ExampleText",
 CellID->509830214,ExpressionUUID->"f1902c53-f40d-4361-971b-45d63224c2df"],

Cell[CellGroupData[{

Cell[BoxData["$MaxDynkinDigit"], "Input",
 CellLabel->"In[2]:=",
 CellID->1361603790,ExpressionUUID->"20ba111b-c942-4ee4-9d27-77decafda5e8"],

Cell[BoxData[
 FormBox["3", TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->967370439,ExpressionUUID->"2409ae4a-9f27-4dc3-8acf-66f3dd684bd8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Irrep", "[", "A", "]"}], "[", 
  RowBox[{"0", ",", "0", ",", "4", ",", "1"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->351601953,ExpressionUUID->"d8a7a3c7-28e3-4331-a049-ce2f68c3ef17"],

Cell[BoxData[
 FormBox[
  StyleBox["1470",
   FontWeight->Bold], TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->1418176104,ExpressionUUID->"e4fdaec7-4481-4eff-9696-12639d17656e"]
}, Open  ]],

Cell["\<\
and thus an irrep involving at least one digit higher than this value is \
reported to be non existent:\
\>", "ExampleText",
 CellID->1586348801,ExpressionUUID->"17723951-8fcc-4a2c-9e73-78e7d01b2e91"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Irrep", "[", "SU5", "]"}], "[", "1470", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1327999676,ExpressionUUID->"978b6062-e8a8-4d9a-bdaf-1fdd38688039"],

Cell[BoxData[
 FormBox[
  TemplateBox[{
   "Irrep","noirrep",
    "\"Either an irrep with the dimension name \
\\!\\(\\*FormBox[StyleBox[\\\"1470\\\", Bold], TraditionalForm]\\) does not \
exist in \\!\\(\\*FormBox[FormBox[\\\"\\\\\\\"SU(5)\\\\\\\"\\\", \
TraditionalForm], TraditionalForm]\\) or it has at least one Dynkin digit \
higher than \\!\\(\\*FormBox[\\\"3\\\", TraditionalForm]\\). Try with \
$MaxDynkinDigit set to a higher value than \\!\\(\\*FormBox[\\\"3\\\", \
TraditionalForm]\\).\"",2,4,2,20894718954805250521,"Local","LieART`Irrep"},
   "MessageTemplate2"], TraditionalForm]], "Message", "MSG",
 CellLabel->"During evaluation of In[4]:=",
 CellID->1218303373,ExpressionUUID->"e2c62aac-4dfa-47a1-93c4-6fb2fa0a8944"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Irrep", "(", 
    FormBox["\<\"SU(5)\"\>",
     TraditionalForm], ")"}], "\[InvisibleApplication]", 
   RowBox[{"(", "1470", ")"}]}], TraditionalForm]], "Output",
 CellLabel->"Out[4]=",
 CellID->921429599,ExpressionUUID->"ae6430db-3c97-4245-a9a1-d41e9896b938"]
}, Open  ]],

Cell["\<\
Increasing $MaxDynkinDigit to an appropriate value makes this irrep \
accessible:\
\>", "ExampleText",
 CellID->1773723885,ExpressionUUID->"01c0b94f-38f4-458e-b340-3d03c91bb9e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$MaxDynkinDigit", "=", "4"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1650075253,ExpressionUUID->"334ac91e-e955-4875-9631-5eb686658bd7"],

Cell[BoxData[
 FormBox["4", TraditionalForm]], "Output",
 CellLabel->"Out[5]=",
 CellID->1301211889,ExpressionUUID->"7707dc81-28a5-4765-ba57-d49d0c843115"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Irrep", "[", "SU5", "]"}], "[", "1470", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->15072136,ExpressionUUID->"b1f8bd9c-a3fd-4f68-ace9-7d7141b10e3a"],

Cell[BoxData[
 FormBox[
  StyleBox["1470",
   FontWeight->Bold], TraditionalForm]], "Output",
 CellLabel->"Out[6]=",
 CellID->271558568,ExpressionUUID->"6cb782e6-ca1b-480c-b695-8bd273628667"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1642159512,ExpressionUUID->"ed9f4714-988e-4bfa-83a0-9f957c460a56"],

Cell["Irrep[A][0, 0, 4, 1]", "Output",
 CellLabel->"Out[7]//InputForm=",
 CellID->1452682226,ExpressionUUID->"60403d7f-f6ac-4a01-b3a2-f019989bc280"]
}, Open  ]]
}, Closed]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"9d312268-f2af-41e0-a77a-7e43016c1b34"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"3aca7f4f-19ec-4886-bd47-b7df1d34a1ed"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"67186d1d-3fc1-432b-978b-e4c348943e18"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["DimName"]],"paclet:LieART/ref/DimName"},
  "RefLink",
  BaseStyle->{
   "InlineFormula", FontFamily -> 
    "Verdana"}]], \
"InlineFormula",ExpressionUUID->"8b16a32b-2841-4c0f-b676-93cc9e623f19"]], \
"SeeAlso",
 CellID->929782353,ExpressionUUID->"633edd22-ef4c-428e-8079-1957fc5a718a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"621a3fc0-8586-420d-89da-aa4b0b958e82"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"93df4250-5250-4642-bedc-2323b97212e5"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"23db9ec7-2176-45b8-95d3-0434ed76fb21"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1471333197,ExpressionUUID->"c00cddb7-8f18-447b-8746-e199cf20e552"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"a0d0b0c8-7efc-434e-ac68-d5d54c05ba02"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Irrep",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 36.014450}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Package Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "Irrep[algebraClass][label] represents an irrep of algebraClass with the \
Dynkin label. For algebraClass only A, B, C, D, E6, E7, E8, F4 and G2 can be \
used, specifying the classical algebra or exceptional algebra in Dynkin \
classification. Irrep[algebra][dimname] is an alternative input for an irrep \
with algebra and the dimensional name dimname. This form will be transformed \
internally into the first form with Dynkin label.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "Irrep", "titlemodifier" -> "", 
    "windowtitle" -> "Irrep", "type" -> "Symbol", "uri" -> "LieART/ref/Irrep",
     "WorkflowDockedCell" -> ""}, "SearchTextTranslated" -> "", "NewStyles" -> 
  False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[14742, 417, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"0acc8b7c-94e7-4fdc-888f-6d18cada0ef2",
   CellTags->"PrimaryExamplesSection",
   CellID->1476340186]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 36554, 1073}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[577, 21, 4075, 94, 55, "AnchorBarGrid",ExpressionUUID->"3a579a24-ce21-466b-aa74-8f74187e960e",
 CellID->1],
Cell[CellGroupData[{
Cell[4677, 119, 390, 9, 55, "ObjectNameGrid",ExpressionUUID->"274cea00-a083-41cd-9c78-3fe410252181"],
Cell[5070, 130, 1952, 44, 261, "Usage",ExpressionUUID->"8c322589-68ac-4779-a63c-0fc0190b8948",
 CellID->496168813]
}, Open  ]],
Cell[CellGroupData[{
Cell[7059, 179, 855, 21, 38, "NotesSection",ExpressionUUID->"08928df4-8889-4f39-8a5d-ff4c695a06f5",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->646017762],
Cell[7917, 202, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"48d31ead-e15d-4026-bfc9-95c02b8270f6"],
Cell[8006, 204, 2413, 72, 70, "Notes",ExpressionUUID->"d4cd3fd4-3616-4795-a1b7-0190f9c6ee70",
 CellID->1067943069],
Cell[10422, 278, 4194, 132, 70, "Notes",ExpressionUUID->"6f36fad0-39de-46be-8a3a-131891237785",
 CellID->902380704],
Cell[14619, 412, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"975202be-a9c1-4b2c-af14-6f98901925db"]
}, Closed]],
Cell[CellGroupData[{
Cell[14742, 417, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"0acc8b7c-94e7-4fdc-888f-6d18cada0ef2",
 CellTags->"PrimaryExamplesSection",
 CellID->1476340186],
Cell[CellGroupData[{
Cell[15203, 432, 309, 7, 31, "ExampleSection",ExpressionUUID->"7084e28f-0fac-439e-a190-d5b144e3c5dd",
 CellID->1847590360],
Cell[15515, 441, 171, 3, 29, "Input",ExpressionUUID->"38737ecd-88e2-481b-90c8-bccaa28c1916",
 CellID->1051925710],
Cell[15689, 446, 578, 12, 61, "ExampleText",ExpressionUUID->"40edc011-257b-4863-9143-3bbf084f600f",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->1859334424],
Cell[16270, 460, 306, 7, 29, "Input",ExpressionUUID->"9df54b61-8b52-4939-87d8-36a16ef19c65",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->236941480],
Cell[16579, 469, 383, 12, 37, "Output",ExpressionUUID->"8c03e9e3-21b0-49b6-9138-dbb1b46f7079",
 CellID->1079588609],
Cell[CellGroupData[{
Cell[16987, 485, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"8f16548e-4329-40cd-b8c4-c6d4692d8393",
 CellID->1196016428],
Cell[17233, 492, 307, 5, 70, "ExampleText",ExpressionUUID->"21db1b9e-d6bf-4fdc-98f0-f9aefe1ae256",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->436587010],
Cell[17543, 499, 334, 8, 70, "Input",ExpressionUUID->"77f170ae-c795-4a1e-b755-ad4b1234bc3e",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->1677133391],
Cell[17880, 509, 153, 2, 53, "Output",ExpressionUUID->"9fde43d6-f9d7-4813-a11e-9654aa1efe03",
 CellID->165421162],
Cell[18036, 513, 225, 3, 70, "ExampleText",ExpressionUUID->"117d753b-b2e8-473a-93d9-b776c4f910a1",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->980182550],
Cell[18264, 518, 335, 8, 70, "Input",ExpressionUUID->"e6296b3e-f2c4-48fb-bbb9-5ee4ac5ce4d9",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->1379247511],
Cell[18602, 528, 158, 2, 53, "Output",ExpressionUUID->"dfae2474-3cfb-436f-aa46-1066dd8cf3f9",
 CellID->8612572]
}, Open  ]],
Cell[CellGroupData[{
Cell[18797, 535, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"686d859f-b200-4cd0-86a5-1a8e163f4edc",
 CellID->738914711],
Cell[19042, 542, 290, 5, 70, "ExampleText",ExpressionUUID->"2f0d3ff1-e237-47ad-9aaf-b0c8c08c0dac",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->685376405],
Cell[19335, 549, 337, 8, 70, "Input",ExpressionUUID->"d98b83cd-5344-4163-8c61-778484d9cee0",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->1274165029],
Cell[19675, 559, 230, 6, 55, "Output",ExpressionUUID->"4d1c8fe5-b9ef-481e-b74a-8ff4ae3d3ed0",
 CellID->149144373]
}, Open  ]],
Cell[CellGroupData[{
Cell[19942, 570, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"f4eaca2f-f710-4673-97b7-e8e327bace95",
 CellID->857729382],
Cell[20187, 577, 2554, 78, 70, "ExampleText",ExpressionUUID->"7677289b-1963-47e4-a5a6-232676629870",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->974091766],
Cell[22744, 657, 358, 8, 70, "Input",ExpressionUUID->"84bbdfaa-d054-47f3-9911-d1809569490e",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->2137866071],
Cell[23105, 667, 231, 6, 55, "Output",ExpressionUUID->"ff935599-5145-403b-b213-e1d67b53f7b9",
 CellID->1830395183]
}, Open  ]],
Cell[CellGroupData[{
Cell[23373, 678, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"8d06ab95-b4c2-4691-bbac-38a40a739bce",
 CellID->1014406505],
Cell[23619, 685, 383, 6, 70, "ExampleText",ExpressionUUID->"341ded75-5e76-45a6-9b4a-6a3eadc563fa",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->383720797],
Cell[24005, 693, 289, 7, 70, "Input",ExpressionUUID->"3104077e-1bdd-4dc7-89d8-5f0a7bac3b32",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->1576943993],
Cell[24297, 702, 403, 12, 37, "Output",ExpressionUUID->"d6ca101f-4d24-4532-8dc7-ae0829f824d8",
 CellID->1431840661],
Cell[24703, 716, 400, 10, 70, "ExampleText",ExpressionUUID->"0df81e33-396e-443f-926a-a49be5c34245",
 CellID->693614195],
Cell[CellGroupData[{
Cell[25128, 730, 250, 6, 70, "Input",ExpressionUUID->"e42c1ead-8ccd-4900-b84d-a5f90d62f03c",
 CellID->128895829],
Cell[25381, 738, 403, 12, 37, "Output",ExpressionUUID->"64e87a8e-9dd3-44e9-a1b4-31d288fba295",
 CellID->1521757804]
}, Open  ]],
Cell[25799, 753, 633, 17, 70, "ExampleText",ExpressionUUID->"cf710358-7d9e-4ed0-89d7-03402f6ba5b1",
 CellID->96659113],
Cell[CellGroupData[{
Cell[26457, 774, 257, 6, 70, "Input",ExpressionUUID->"03d6e57d-9daa-4e35-8a60-a98a63c13edf",
 CellID->1937780650],
Cell[26717, 782, 249, 7, 40, "Output",ExpressionUUID->"95d9c649-37a7-49a8-98ef-94c8610f81c6",
 CellID->1818326205]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27027, 796, 310, 7, 70, "ExampleSection",ExpressionUUID->"dcbdeddd-6d8f-48d5-8884-2806747d8859",
 CellID->1305812373],
Cell[27340, 805, 202, 4, 70, "ExampleText",ExpressionUUID->"27222406-5442-47d7-90cf-9f31427a706d",
 CellID->1968734873],
Cell[CellGroupData[{
Cell[27567, 813, 217, 5, 70, "Input",ExpressionUUID->"3e0d3a2f-54b5-467d-a708-627079035974",
 CellID->149411385],
Cell[27787, 820, 762, 14, 70, "Message",ExpressionUUID->"78f6e88f-aa64-42c6-b53f-8511a0546a00",
 CellID->1072618060],
Cell[28552, 836, 337, 9, 37, "Output",ExpressionUUID->"87d565f9-fc33-47f7-b013-94d7ef53f352",
 CellID->778187563]
}, Open  ]],
Cell[28904, 848, 269, 5, 70, "ExampleText",ExpressionUUID->"f1902c53-f40d-4361-971b-45d63224c2df",
 CellID->509830214],
Cell[CellGroupData[{
Cell[29198, 857, 140, 2, 70, "Input",ExpressionUUID->"20ba111b-c942-4ee4-9d27-77decafda5e8",
 CellID->1361603790],
Cell[29341, 861, 154, 3, 37, "Output",ExpressionUUID->"2409ae4a-9f27-4dc3-8acf-66f3dd684bd8",
 CellID->967370439]
}, Open  ]],
Cell[CellGroupData[{
Cell[29532, 869, 227, 5, 70, "Input",ExpressionUUID->"d8a7a3c7-28e3-4331-a049-ce2f68c3ef17",
 CellID->351601953],
Cell[29762, 876, 192, 5, 37, "Output",ExpressionUUID->"e4fdaec7-4481-4eff-9696-12639d17656e",
 CellID->1418176104]
}, Open  ]],
Cell[29969, 884, 210, 4, 70, "ExampleText",ExpressionUUID->"17723951-8fcc-4a2c-9e73-78e7d01b2e91",
 CellID->1586348801],
Cell[CellGroupData[{
Cell[30204, 892, 190, 4, 70, "Input",ExpressionUUID->"978b6062-e8a8-4d9a-bdaf-1fdd38688039",
 CellID->1327999676],
Cell[30397, 898, 733, 13, 70, "Message",ExpressionUUID->"e2c62aac-4dfa-47a1-93c4-6fb2fa0a8944",
 CellID->1218303373],
Cell[31133, 913, 307, 8, 37, "Output",ExpressionUUID->"ae6430db-3c97-4245-a9a1-d41e9896b938",
 CellID->921429599]
}, Open  ]],
Cell[31455, 924, 188, 4, 70, "ExampleText",ExpressionUUID->"01c0b94f-38f4-458e-b340-3d03c91bb9e6",
 CellID->1773723885],
Cell[CellGroupData[{
Cell[31668, 932, 162, 3, 70, "Input",ExpressionUUID->"334ac91e-e955-4875-9631-5eb686658bd7",
 CellID->1650075253],
Cell[31833, 937, 155, 3, 37, "Output",ExpressionUUID->"7707dc81-28a5-4765-ba57-d49d0c843115",
 CellID->1301211889]
}, Open  ]],
Cell[CellGroupData[{
Cell[32025, 945, 188, 4, 70, "Input",ExpressionUUID->"b1f8bd9c-a3fd-4f68-ace9-7d7141b10e3a",
 CellID->15072136],
Cell[32216, 951, 191, 5, 37, "Output",ExpressionUUID->"6cb782e6-ca1b-480c-b695-8bd273628667",
 CellID->271558568]
}, Open  ]],
Cell[CellGroupData[{
Cell[32444, 961, 157, 3, 70, "Input",ExpressionUUID->"ed9f4714-988e-4bfa-83a0-9f957c460a56",
 CellID->1642159512],
Cell[32604, 966, 148, 2, 38, "Output",ExpressionUUID->"60403d7f-f6ac-4a01-b3a2-f019989bc280",
 CellID->1452682226]
}, Open  ]]
}, Closed]],
Cell[32779, 972, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"9d312268-f2af-41e0-a77a-7e43016c1b34"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32902, 977, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"67186d1d-3fc1-432b-978b-e4c348943e18",
 CellID->1255426704],
Cell[33165, 986, 347, 9, 70, "SeeAlso",ExpressionUUID->"633edd22-ef4c-428e-8079-1957fc5a718a",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[33549, 1000, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"93df4250-5250-4642-bedc-2323b97212e5",
 CellID->38303248],
Cell[33818, 1009, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"23db9ec7-2176-45b8-95d3-0434ed76fb21"],
Cell[33907, 1011, 262, 6, 70, "MoreAbout",ExpressionUUID->"c00cddb7-8f18-447b-8746-e199cf20e552",
 CellID->1471333197]
}, Open  ]],
Cell[34184, 1020, 78, 0, 70, "FooterCell",ExpressionUUID->"a0d0b0c8-7efc-434e-ac68-d5d54c05ba02"]
}
]
*)

(* End of internal cache information *)

