(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     26915,        754]
NotebookOptionsPosition[     21058,        626]
NotebookOutlinePosition[     23294,        684]
CellTagsIndexPosition[     23209,        679]
WindowTitle->PositiveRoots
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T SYMBOL", "PacletNameCell",ExpressionUUID->
     "9ca40f11-2856-4252-a1ce-fe988e2baecb"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"8ff30ad6-9515-4adc-86b8-fecca90e5f1a"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"RootSystem\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/RootSystem"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "99a4895f-a221-4934-8a90-6e4798a194d8"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"0bf7fca1-f85f-4ce3-9aa0-c48a2cdafc53"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a806929f-86b5-4d56-851d-2f9f84de3fed"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"1f0302b0-7efa-4d02-9676-686506092aad"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/PositiveRoots\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/PositiveRoots"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/\
PositiveRoots.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$15023], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/PositiveRoots", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "f01c0b7c-6b9d-4690-917c-01a5c6d1b82a"]
    }], "AnchorBar",ExpressionUUID->"5edb6eaa-3dda-41ed-affe-c4580f3219aa"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"1d8f518a-f323-43a4-94f6-cad4db30f9f2"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["PositiveRoots", "ObjectName",ExpressionUUID->
  "4462f81a-bbaf-41e3-b250-7d45e1cdcd76"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"07719ee1-709d-44a7-bbe9-8d6b3575877c"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "57e82f62-1d26-4d83-8963-7d00ea93bddc"]
}], "ObjectNameGrid",ExpressionUUID->"122e71cb-bf69-43e0-9e35-349966f84bbc"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"PositiveRoots", "[", 
       StyleBox["algebra", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "1c1729c4-b7dc-44a4-92b2-a38d1239ef35"],
     " \[LineSeparator]gives only the positive roots of the root system of ",
     Cell[BoxData[
      StyleBox["algebra", "TI"]], "InlineFormula",ExpressionUUID->
      "be4ae144-314e-49fc-bc96-6825ccfb3a9f"],
     "."
    }],ExpressionUUID->"0f1e4a78-7166-4da4-9fb0-b935dea7b0ba"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"cfcf79ed-8a60-4e08-9ef8-14742417033b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"715463a8-09e6-4525-b3e9-73f7b473c6c9"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "c3167157-a2b0-4b66-b802-89342f6ea6da"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->1534839697,ExpressionUUID->"b9900951-09e6-426c-8a8d-c9dfc7492cd7"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "b5ab3378-f46c-4031-ad71-d995541c6613"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1733135147,ExpressionUUID->"fc3f46aa-e229-4028-9d71-e106741e7a7f"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->808202143,ExpressionUUID->"57068efb-8b67-4315-8274-404912d32e4f"],

Cell["Positive roots of SU(5) in the \[Omega]-basis:", "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->286767578,ExpressionUUID->"6776ed17-0672-4c9f-8d6e-65aa44dbcd4b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PositiveRoots", "[", "SU5", "]"}], "//", "InputForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellLabel->"In[2]:=",
 CellID->595436105,ExpressionUUID->"631f1fa9-a35a-43ec-8b52-91e22cdc2e98"],

Cell["\<\
{RootOmega[A][1, 0, 0, 1], RootOmega[A][-1, 1, 0, 1], 
 RootOmega[A][1, 0, 1, -1], RootOmega[A][-1, 1, 1, -1], 
 RootOmega[A][0, -1, 1, 1], RootOmega[A][1, 1, -1, 0], 
 RootOmega[A][-1, 2, -1, 0], RootOmega[A][0, -1, 2, -1], 
 RootOmega[A][0, 0, -1, 2], RootOmega[A][2, -1, 0, 0]}\
\>", "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellLabel->"Out[3]//InputForm=",
 CellID->1388129375,ExpressionUUID->"e019c643-7da3-4133-956f-9dd489517e15"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "TraditionalForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1346521591,ExpressionUUID->"9a7071bf-344a-45dd-b33d-e5703918d609"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox[
     TagBox[GridBox[{
        {"1", "0", "0", "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "1", "0", "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", "0", "1", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "1", "1", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", 
         RowBox[{"-", "1"}], "1", "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", "1", 
         RowBox[{"-", "1"}], "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "2", 
         RowBox[{"-", "1"}], "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", 
         RowBox[{"-", "1"}], "2", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", 
         RowBox[{"-", "1"}], "2"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"2", 
         RowBox[{"-", "1"}], "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[4]//TraditionalForm=",
 CellID->242781030,ExpressionUUID->"2c7f8f45-5649-4b43-ac33-230686b3b053"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "dc07e010-cad1-4a53-9284-33cd6b40be0c"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1443736647,ExpressionUUID->"6807e8f4-b0dd-4f3f-94c0-0621fefba4eb"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["RootLevel"]],"paclet:LieART/ref/RootLevel"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "a2bf987d-7825-46e7-8a02-bec53fcce69a"],
 " of positive roots is positive:"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->758759793,ExpressionUUID->"c1bf48e6-d64f-4643-8c93-7f44b60b614f"],

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#", ",", 
       RowBox[{"RootLevel", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
    RowBox[{"PositiveRoots", "[", "SU5", "]"}]}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Root\>\"", ",", "\"\<Level\>\""}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellLabel->"In[1]:=",
 CellID->457052194,ExpressionUUID->"8214a3ab-a1fb-433a-9aba-72f56b1c4d9b"],

Cell[BoxData[
 FormBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Root\"\>",
        HoldForm], 
       TagBox["\<\"Level\"\>",
        HoldForm]},
      {
       FormBox[
        TagBox[GridBox[{
           {"1", "0", "0", "1"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "4"},
      {
       FormBox[
        TagBox[GridBox[{
           {
            RowBox[{"-", "1"}], "1", "0", "1"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "3"},
      {
       FormBox[
        TagBox[GridBox[{
           {"1", "0", "1", 
            RowBox[{"-", "1"}]}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "3"},
      {
       FormBox[
        TagBox[GridBox[{
           {
            RowBox[{"-", "1"}], "1", "1", 
            RowBox[{"-", "1"}]}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "2"},
      {
       FormBox[
        TagBox[GridBox[{
           {"0", 
            RowBox[{"-", "1"}], "1", "1"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "2"},
      {
       FormBox[
        TagBox[GridBox[{
           {"1", "1", 
            RowBox[{"-", "1"}], "0"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "2"},
      {
       FormBox[
        TagBox[GridBox[{
           {
            RowBox[{"-", "1"}], "2", 
            RowBox[{"-", "1"}], "0"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "1"},
      {
       FormBox[
        TagBox[GridBox[{
           {"0", 
            RowBox[{"-", "1"}], "2", 
            RowBox[{"-", "1"}]}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "1"},
      {
       FormBox[
        TagBox[GridBox[{
           {"0", "0", 
            RowBox[{"-", "1"}], "2"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "1"},
      {
       FormBox[
        TagBox[GridBox[{
           {"2", 
            RowBox[{"-", "1"}], "0", "0"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "1"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, TableHeadings -> {None, {"Root", "Level"}}, TableAlignments -> 
     Center]]], TraditionalForm]], "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellLabel->"Out[2]//TableForm=",
 CellID->1994887501,ExpressionUUID->"14d70421-b024-490d-b6ab-e828aaf02302"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "83d9bc16-23ee-45bd-8300-bc22e032e06f"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->232254018,ExpressionUUID->"c710abbf-d55a-4b3d-8ed9-853c3956018d"],

Cell[TextData[{
 "The command ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["AlphaBasis"]],"paclet:LieART/ref/AlphaBasis"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "921a2a84-68e5-4756-8db8-2882e86a9d01"],
 " transforms the roots to the so called \[Alpha]-basis with the head ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["RootAlpha"]],"paclet:LieART/ref/RootAlpha"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "f3c93a88-4e79-4b4f-9cea-ef7d2656d487"],
 ", where the roots are expressed in terms of their components along the \
simple roots. The \[Alpha]-basis exhibits the definition of the positive \
roots as those roots with only positive entries:"
}], "ExampleText",
 CellID->1390652962,ExpressionUUID->"67c41906-797f-4fd3-8dfd-93d1f0db49fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AlphaBasis", "[", 
   RowBox[{"PositiveRoots", "[", "SU5", "]"}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->176702185,ExpressionUUID->"50abdba5-9582-4054-864b-c4bbcf7f1c3d"],

Cell["\<\
{RootAlpha[A][1, 1, 1, 1], RootAlpha[A][0, 1, 1, 1], 
 RootAlpha[A][1, 1, 1, 0], RootAlpha[A][0, 1, 1, 0], 
 RootAlpha[A][0, 0, 1, 1], RootAlpha[A][1, 1, 0, 0], 
 RootAlpha[A][0, 1, 0, 0], RootAlpha[A][0, 0, 1, 0], 
 RootAlpha[A][0, 0, 0, 1], RootAlpha[A][1, 0, 0, 0]}\
\>", "Output",
 CellLabel->"Out[1]//InputForm=",
 CellID->1392234182,ExpressionUUID->"b0b6e817-e3dd-4aed-886c-87a5bac7e9f4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"0d32175c-762f-4a83-8d35-177b3c3ce1aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"3917f0ee-a3e7-47a2-9abf-c7bbcbac88b6"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"ae7645bf-074e-4eb9-bfe6-bf783f4e5bfc"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["RootSystem"]],"paclet:LieART/ref/RootSystem"},
  "RefLink",
  BaseStyle->{
   "InlineFormula", FontFamily -> 
    "Verdana"}]], \
"InlineFormula",ExpressionUUID->"22140d37-367a-46bb-a31b-b49b7539c69c"]], \
"SeeAlso",
 CellID->929782353,ExpressionUUID->"0cb3988c-6fb2-49df-97c5-bc53564653ac"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"e39c290c-46c6-44b5-9292-b2e0887a3336"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"5bbfdddf-5563-4247-ad3a-6bf649c22383"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"a01f9879-b64e-47ab-b0cd-06af6351cc03"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1290324218,ExpressionUUID->"eb1ff59f-0967-4f0a-bd1e-c6f953bddba7"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"1f96b300-204e-4ea1-8216-2ae8705c45e5"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"PositiveRoots",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 48.820706}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Symbol", "language" -> "en", "paclet" -> "LieART", "status" -> 
    "None", "summary" -> 
    "PositiveRoots[algebra] gives only the positive roots of the root system \
of algebra.", "synonyms" -> {}, "tabletags" -> {}, "title" -> "PositiveRoots",
     "titlemodifier" -> "", "windowtitle" -> "PositiveRoots", "type" -> 
    "Symbol", "uri" -> "LieART/ref/PositiveRoots", "WorkflowDockedCell" -> 
    ""}, "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5838, 150, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"b9900951-09e6-426c-8a8d-c9dfc7492cd7",
   CellTags->"PrimaryExamplesSection",
   CellID->1534839697]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 23010, 672}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[585, 21, 4106, 94, 55, "AnchorBarGrid",ExpressionUUID->"1d8f518a-f323-43a4-94f6-cad4db30f9f2",
 CellID->1],
Cell[CellGroupData[{
Cell[4716, 119, 398, 9, 55, "ObjectNameGrid",ExpressionUUID->"122e71cb-bf69-43e0-9e35-349966f84bbc"],
Cell[5117, 130, 684, 15, 114, "Usage",ExpressionUUID->"cfcf79ed-8a60-4e08-9ef8-14742417033b",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5838, 150, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"b9900951-09e6-426c-8a8d-c9dfc7492cd7",
 CellTags->"PrimaryExamplesSection",
 CellID->1534839697],
Cell[CellGroupData[{
Cell[6299, 165, 309, 7, 31, "ExampleSection",ExpressionUUID->"fc3f46aa-e229-4028-9d71-e106741e7a7f",
 CellID->1733135147],
Cell[6611, 174, 170, 3, 29, "Input",ExpressionUUID->"57068efb-8b67-4315-8274-404912d32e4f",
 CellID->808202143],
Cell[6784, 179, 210, 2, 40, "ExampleText",ExpressionUUID->"6776ed17-0672-4c9f-8d6e-65aa44dbcd4b",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->286767578],
Cell[6997, 183, 264, 5, 29, "Input",ExpressionUUID->"631f1fa9-a35a-43ec-8b52-91e22cdc2e98",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->595436105],
Cell[7264, 190, 482, 9, 110, "Output",ExpressionUUID->"e019c643-7da3-4133-956f-9dd489517e15",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->1388129375],
Cell[CellGroupData[{
Cell[7771, 203, 163, 3, 29, "Input",ExpressionUUID->"9a7071bf-344a-45dd-b33d-e5703918d609",
 CellID->1346521591],
Cell[7937, 208, 3468, 107, 86, "Output",ExpressionUUID->"2c7f8f45-5649-4b43-ac33-230686b3b053",
 CellID->242781030]
}, Open  ]],
Cell[CellGroupData[{
Cell[11442, 320, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"6807e8f4-b0dd-4f3f-94c0-0621fefba4eb",
 CellID->1443736647],
Cell[11688, 327, 440, 11, 70, "ExampleText",ExpressionUUID->"c1bf48e6-d64f-4643-8c93-7f44b60b614f",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->758759793],
Cell[12131, 340, 741, 19, 70, "Input",ExpressionUUID->"8214a3ab-a1fb-433a-9aba-72f56b1c4d9b",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->457052194],
Cell[12875, 361, 4854, 159, 313, "Output",ExpressionUUID->"14d70421-b024-490d-b6ab-e828aaf02302",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->1994887501]
}, Open  ]],
Cell[CellGroupData[{
Cell[17766, 525, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"c710abbf-d55a-4b3d-8ed9-853c3956018d",
 CellID->232254018],
Cell[18011, 532, 844, 19, 70, "ExampleText",ExpressionUUID->"67c41906-797f-4fd3-8dfd-93d1f0db49fe",
 CellID->1390652962],
Cell[CellGroupData[{
Cell[18880, 555, 239, 6, 70, "Input",ExpressionUUID->"50abdba5-9582-4054-864b-c4bbcf7f1c3d",
 CellID->176702185],
Cell[19122, 563, 404, 8, 110, "Output",ExpressionUUID->"b0b6e817-e3dd-4aed-886c-87a5bac7e9f4",
 CellID->1392234182]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[19565, 576, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"0d32175c-762f-4a83-8d35-177b3c3ce1aa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19688, 581, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"ae7645bf-074e-4eb9-bfe6-bf783f4e5bfc",
 CellID->1255426704],
Cell[19951, 590, 353, 9, 70, "SeeAlso",ExpressionUUID->"0cb3988c-6fb2-49df-97c5-bc53564653ac",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[20341, 604, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"5bbfdddf-5563-4247-ad3a-6bf649c22383",
 CellID->38303248],
Cell[20610, 613, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"a01f9879-b64e-47ab-b0cd-06af6351cc03"],
Cell[20699, 615, 262, 6, 70, "MoreAbout",ExpressionUUID->"eb1ff59f-0967-4f0a-bd1e-c6f953bddba7",
 CellID->1290324218]
}, Open  ]],
Cell[20976, 624, 78, 0, 70, "FooterCell",ExpressionUUID->"1f96b300-204e-4ea1-8216-2ae8705c45e5"]
}
]
*)

(* End of internal cache information *)

