(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     53169,       1362]
NotebookOptionsPosition[     44119,       1163]
NotebookOutlinePosition[     47026,       1235]
CellTagsIndexPosition[     46904,       1229]
WindowTitle->WeightSystem
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T PACKAGE SYMBOL", "PacletNameCell",ExpressionUUID->
     "1331b83c-0922-4c60-b119-bd593cb8ffb2"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"b5f82e87-3c87-453f-a9f9-7c6133dc5ea1"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"RootSystem\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/RootSystem"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "823f8b7c-3744-4605-87ba-3909487d1307"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"f2c3a564-af9e-4c9c-9383-88adc70d11d2"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c7c8419a-b1f6-40c8-b561-1eb77e4f33c6"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"b243746a-8d7c-4b0d-89fd-baa4738ed4f8"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/WeightSystem\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/WeightSystem"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/\
WeightSystem.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$17388], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/WeightSystem", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e784d520-d858-4a63-8e9c-c0d557152423"]
    }], "AnchorBar",ExpressionUUID->"e07c3397-2bee-405c-af79-74adf2e5682f"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"6cc4c6c9-e30a-480d-aef3-8cf9b7ada576"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["WeightSystem", "ObjectName",ExpressionUUID->
  "4d5d21f4-81d5-4547-a5ee-d58ea812251e"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"4d126474-b6cf-4727-a4e7-63aab8a76bc7"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "f45af3a8-b465-453f-b247-3fb2830df358"]
}], "ObjectNameGrid",ExpressionUUID->"9c10b3f0-ddf7-4c9e-b431-7fcc39825f74"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"WeightSystem", "[", 
       StyleBox["irrep", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "173619bc-dd30-4f99-b0bf-4181dcebd23f"],
     " \[LineSeparator]constructs the weight system of ",
     Cell[BoxData[
      StyleBox["irrep", "TI"]], "InlineFormula",ExpressionUUID->
      "58db382e-7776-4dab-a432-c8738c58c714"],
     "."
    }],ExpressionUUID->"78bd2617-7e85-4721-91f0-6380544a692f"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"62999fe0-a18f-4e87-81b2-5b32187ea552"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    TemplateBox[{6},
     "Spacer1"]],ExpressionUUID->"805e4280-6b67-45e2-8d7b-6603606a97e0"],
   "Details"
  }], "NotesFrameText",ExpressionUUID->"9d18e082-5aff-4705-8aba-9283bc0ea255"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"89a2436a-fcb4-4103-8033-dcaccf7f52db"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1227714279,ExpressionUUID->"4e37d425-6142-41a7-9bbd-36b53f8a57fe"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"bc82fbaa-4ce2-4852-bae7-0a36eb125ee7"],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"WeightSystem", "[", 
   StyleBox["irrep", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
  "51882bc2-b57f-4ea7-80c9-2c7ab6c7046b"],
 " also takes account for weight multiplicities."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"201e9561-ca75-4f23-a8ec-fe9b672b2484"],

Cell["The weights are sorted by their weight level.", "Notes",
 CellID->571247868,ExpressionUUID->"fc8d721c-0887-47e6-bfb7-1178896c6511"],

Cell[TextData[{
 "Options for ",
 Cell[BoxData[
  RowBox[{"WeightSystem", "[", 
   StyleBox["irrep", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
  "c0bf62dd-6f4a-461b-8880-5cc7b4dd36ba"],
 ":"
}], "Notes",
 CellID->946817991,ExpressionUUID->"26c65510-308d-4fcf-9c30-9b6464f63b29"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "5a839c3d-c246-4b21-8cc8-5ffc59e6d6b3"], 
    ButtonBox["SpindleShape",
     BaseStyle->"Link",
     ButtonData->"paclet:LieART/ref/SpindleShape"], 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell["\<\
whether to displays the weight system in a spindle shape with rows for equal \
weight level\
\>", "TableText",ExpressionUUID->"95322817-79ef-4906-9521-75fdaa3a0e05"]}
  }]], "3ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}},
 GridBoxDividers->{"Rows" -> {{True, True}}}},
 CellID->129601386,ExpressionUUID->"c6866e78-e003-42d5-be38-93bc47484dba"],

Cell["", "SectionFooterSpacer",ExpressionUUID->"b67b5f3c-dd97-438c-81f8-7bc0964928fb"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"8f83dd64-161a-4270-a3e1-36f9d3f8fb6d"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(4)", "ExampleCount",ExpressionUUID->
  "78ec2c15-ade4-4ec1-ad64-ff387f947c84"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->482226541,ExpressionUUID->"42114e64-1345-4878-80ea-d6e1c771ee50"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(4)", "ExampleCount",ExpressionUUID->
  "3c6a34cb-586d-4f57-ad62-e801590bde79"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->518580923,ExpressionUUID->"61293adc-22e9-4259-881b-9b122fd91ae2"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->605671683,ExpressionUUID->"3efd90b2-5176-4eea-be08-e9e1b0780903"],

Cell[TextData[{
 "Weight system of the ",
 StyleBox["8",
  FontWeight->"Bold"],
 " of SU(3):"
}], "ExampleText",
 CellID->1364839271,ExpressionUUID->"9a19b0e0-3937-459f-a309-67f8d5485fe9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WeightSystem", "[", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1377632638,ExpressionUUID->"872ec7d9-b56e-48ad-9ee4-939b83bd26f3"],

Cell["\<\
{Weight[A][1, 1], Weight[A][-1, 2], Weight[A][2, -1], 
 Weight[A][0, 0], Weight[A][0, 0], Weight[A][-2, 1], 
 Weight[A][1, -2], Weight[A][-1, -1]}\
\>", "Output",
 CellLabel->"Out[2]//InputForm=",
 CellID->10878176,ExpressionUUID->"1b34019c-8c30-499b-98e0-073dae5c640b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "StandardForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1457796020,ExpressionUUID->"20735626-8fed-4862-b020-74523666ec8c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"(1, 1)\"\>", ",", "\<\"(-1, 2)\"\>", ",", "\<\"(2, -1)\"\>", 
   ",", "\<\"(0, 0)\"\>", ",", "\<\"(0, 0)\"\>", ",", "\<\"(-2, 1)\"\>", 
   ",", "\<\"(1, -2)\"\>", ",", "\<\"(-1, -1)\"\>"}], "}"}]], "Output",
 CellLabel->"Out[3]//StandardForm=",
 CellID->1866259617,ExpressionUUID->"352450b3-5ffe-4dad-ac30-1442e3b34721"]
}, Open  ]],

Cell[TextData[{
 "Textbook formatting of weights as boxes in ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["TraditionalForm"]],"paclet:ref/TraditionalForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "87c4bc17-72e9-402d-af30-35b91dd4a014"],
 ":"
}], "ExampleText",
 CellID->1705940864,ExpressionUUID->"ac9344de-3610-4e02-a9f8-b6031d7bab5d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "TraditionalForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->724947500,ExpressionUUID->"b8cdb1fc-349d-40f4-ab36-16f06131751e"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox[
     TagBox[GridBox[{
        {"1", "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "2"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"2", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "2"}], "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", 
         RowBox[{"-", "2"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[4]//TraditionalForm=",
 CellID->937687585,ExpressionUUID->"75e90c4c-17e6-4dfc-9ca2-8445095c9351"]
}, Open  ]],

Cell[TextData[{
 "Spindle shape formatting with the option ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SpindleShape"]],"paclet:LieART/ref/SpindleShape"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "bf2a6559-4bca-4db5-ad05-5145fd41ad45"],
 ":"
}], "ExampleText",
 CellID->559045901,ExpressionUUID->"2959ba8d-2826-4913-bf0f-213a7ab2c1a6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WeightSystem", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}], ",", 
   RowBox[{"SpindleShape", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1949327032,ExpressionUUID->"71785832-9e3a-4c27-bbee-da3428faafe0"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnb1LHEEYh48T4cqA2Nmks7PTtGkMB9oYDuWaYIjRgBhcw4WIkMZCG0XQ
QgvPRlS08R+wsFGw1EYRQUUQ8QsU/AQzchDC7O27v5ndnZ29vA8YNjuz7/z2
4XLrOZnx7efvbV/TqVRqICP+aOv8+d5xOn99fCP+kusb+Nbd1/Ul2/ejq7vL
efe5Spz8Lb4+ia/X4xcmJlLRE/ct6hN1eJYTY/1IYTkE7vCPj4/b29vz8/Pn
5+e+l/t2rjA5GxsbjuOI8zs7O76X+3auMDmCm5sbUI5v58qTc3t7i8uhO7Mc
luMFyyFgOQT/m5zSA0h8A4NUoDtXmJz19fXe3l5xPp/Pr66u0pf7dq4wOcmq
Hyksh4DlELAcApZDwHIIwvtRsSdx3yLDMAxjFANPFo2HjiWpiIRRQ8sxmcRr
aEti4E1Rw3IItOUoTVyurKy0t7cPDg42Nzfv7+/TMXybfKuBKE2nKsnBJy53
d3erq6tLd9HT05PNZukYdBNSDURpOlX1BQxOXJ6dnQ0NDZWOJyYmamtr6Rh0
E1INB59OVZWjNIlQolAo1NfX0zHwJq9qOPjURtRyrq+v6+rqZmZm6BhgE1EN
xxI5z8/P4v1hbGzMNwbSRFfD0ZZzenr6wcXs7CxYWaK/v396etqrVVUOXe0v
AW/BzCtH3Mj4+DjRQUmObzWc6OSAE5cnJycNDQ2Xl5fiXeLq6qpYLG5tbREx
6CakWli3oC0Hn7gcHh7+96NcJpN5eHggYtBNSLWwboE/PhCwHAKWQ8ByCFgO
AcshkOTECJHQwlQMwzCMhcT4XIhxaFxOwAra9WMc2lgF7fosp8LkHB0ddXR0
FAqFfD5/cXFBX+7bWUmOsaFB3BUaGxvn5ubEwejoaEtLC325b2clOcaGBpEq
7O3tiTMHBwfieHNzs6qqipgxRzrjckwODSJVWFhYEGfu7+/F8fHxsTheW1vz
uhbpjMsxOTSIVGFycrKmpqZ0/PT0lE6nl5aWvK5FOuNyTA4NIlWYmpqSBl1e
Xva6FumMyzE5NIhUYXFxUZy5u7t7AV7bSGdcjsmhQfgNmcBdoampqVgsioOR
kZHW1lb6ct/OSo9yY0ODuCscHh7mcjnHccS3WL7/8823s5IcY0OD8MeHSCto
12c5LEevPsthOXr1EyEnaiwcmmEYhrEQA88FjUeGJamIhFFDyzGZxGtoS2Lg
TVHDcgi05SgttAyyOa27SWl5KYHSylNcjupCyyCb07qblPbF9UJ15SkuR2Oh
pfbmtGWblPbFLYvqylO9f93gQkvtjSLLNmksLyVAVp5qyMEXWlorB1x5qipH
aaGlnXLwladSDN8FkuBCyxKxyAl4C9qvHNWFlha+cpRWnuJyNBZaam9OSzyt
wH1xy6K68hSXo7rQMsjmtO4mpX1xg9wCf3wgYDkELIeA5RCwHAKWQyDJiREi
oYWpGIZhmMQR7wOFIG4xr1gSQ8KSVJbEkLAklSUxJCxJpRQjrPnKpPyKT6UY
ocxXInWSKOcljPlKpE5C5YQ165SIX7fHcghYDoEUI6ztcEPckzZG+JVDoPe0
CjJfidRJopxQ5iuROkmUYwxLUlkSQ8KSVJbEkLAklSUxJCxJZUkMCUtSWRJD
wpJU4f3QN2TiFlPh/AEdnD2s
    "], {{0, 127}, {95, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{95, 127},
  PlotRange->{{0, 95}, {0, 127}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->582975527,ExpressionUUID->"325b6a28-dfa1-4d43-8983-2c6199fded4e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "2eb771b4-a4db-4f96-b3dc-794cdd13253b"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->80628226,ExpressionUUID->"e8372548-a50c-4b79-9248-e53f02734302"],

Cell[TextData[{
 "Weight system of the ",
 StyleBox["10",
  FontWeight->"Bold"],
 " of SU(5):"
}], "ExampleText",
 CellID->7463236,ExpressionUUID->"53992fa9-fcc1-4378-876f-b429a4fd79f0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WeightSystem", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1539279198,ExpressionUUID->"3dc057f7-b50a-4138-8b02-bea82eaf64c2"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox[
     TagBox[GridBox[{
        {"0", "1", "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", 
         RowBox[{"-", "1"}], "1", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "0", "1", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", "0", 
         RowBox[{"-", "1"}], "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "1", 
         RowBox[{"-", "1"}], "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", "0", "0", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "1", "0", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", 
         RowBox[{"-", "1"}], "0", "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", 
         RowBox[{"-", "1"}], "1", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", 
         RowBox[{"-", "1"}], "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->2089867578,ExpressionUUID->"29daac48-6154-4c33-a9aa-c80c1468befb"]
}, Open  ]],

Cell["Weight levels for each weight:", "ExampleText",
 CellID->1137533090,ExpressionUUID->"0446311e-7263-48be-ad8e-c5af12a3b14e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#", ",", 
       RowBox[{"WeightLevel", "[", 
        RowBox[{"#", ",", 
         RowBox[{
          RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}]}], "]"}]}], 
      "}"}], "&"}], "/@", 
    RowBox[{"WeightSystem", "[", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], "]"}]}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Weight\>\"", ",", "\"\<Level\>\""}], "}"}]}], "}"}]}], 
   ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->462162330,ExpressionUUID->"3179bbbe-f531-4dd0-8870-8194e956a0a6"],

Cell[BoxData[
 FormBox[
  TagBox[
   TagBox[GridBox[{
      {
       TagBox["\<\"Weight\"\>",
        HoldForm], 
       TagBox["\<\"Level\"\>",
        HoldForm]},
      {
       FormBox[
        TagBox[GridBox[{
           {"0", "1", "0", "0"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "0"},
      {
       FormBox[
        TagBox[GridBox[{
           {"1", 
            RowBox[{"-", "1"}], "1", "0"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "1"},
      {
       FormBox[
        TagBox[GridBox[{
           {
            RowBox[{"-", "1"}], "0", "1", "0"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "2"},
      {
       FormBox[
        TagBox[GridBox[{
           {"1", "0", 
            RowBox[{"-", "1"}], "1"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "2"},
      {
       FormBox[
        TagBox[GridBox[{
           {
            RowBox[{"-", "1"}], "1", 
            RowBox[{"-", "1"}], "1"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "3"},
      {
       FormBox[
        TagBox[GridBox[{
           {"1", "0", "0", 
            RowBox[{"-", "1"}]}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "3"},
      {
       FormBox[
        TagBox[GridBox[{
           {
            RowBox[{"-", "1"}], "1", "0", 
            RowBox[{"-", "1"}]}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "4"},
      {
       FormBox[
        TagBox[GridBox[{
           {"0", 
            RowBox[{"-", "1"}], "0", "1"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "4"},
      {
       FormBox[
        TagBox[GridBox[{
           {"0", 
            RowBox[{"-", "1"}], "1", 
            RowBox[{"-", "1"}]}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "5"},
      {
       FormBox[
        TagBox[GridBox[{
           {"0", "0", 
            RowBox[{"-", "1"}], "0"}
          },
          AutoDelete->False,
          GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
         "Grid"],
        TraditionalForm], "6"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    {None, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[
    BoxForm`e$, TableHeadings -> {None, {"Weight", "Level"}}, TableAlignments -> 
     Center]]], TraditionalForm]], "Output",
 CellLabel->"Out[2]//TableForm=",
 CellID->760296697,ExpressionUUID->"45d0d850-bea1-4019-91e1-e2b53f5bacba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WeightSystem", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], ",", 
   RowBox[{"SpindleShape", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->305068684,ExpressionUUID->"772188b1-00d6-4004-8eac-80bd61d13e03"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnbFLZUcUxkWblAH/gvwTmjZVCGizQXi8bpeYJSAG3gZD/gPttVWLiIqV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    "], {{0, 179}, {164, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{164, 179},
  PlotRange->{{0, 164}, {0, 179}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[3]=",
 CellID->585814954,ExpressionUUID->"6b1f7fba-3d28-4948-8e4a-9025278b222c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "eeb96cf9-b10d-4a25-b18f-ca516a272ee2"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->198078021,ExpressionUUID->"8bafeff1-f4f2-4e22-ad7c-28b3a199ca1b"],

Cell[TextData[{
 "Weight system of the ",
 StyleBox["16",
  FontWeight->"Bold"],
 " of SO(10):"
}], "ExampleText",
 CellID->1866494923,ExpressionUUID->"92380bb7-8950-45cd-82fb-e7431385eea9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WeightSystem", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "D", "]"}], "[", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1"}], "]"}], ",", 
   RowBox[{"SpindleShape", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->238433849,ExpressionUUID->"12dabf49-ac3a-49b9-ab8b-c19a59222ffe"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnbGOFEcXhce7iUNLhI78EuDUkWVpSbBWWm0GMkaWEJYGC8tvADmkQIIA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    "], {{0, 283}, {194, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{194, 283},
  PlotRange->{{0, 194}, {0, 283}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->1599688594,ExpressionUUID->"44f5854d-8392-4001-9e39-42ae9d037fd3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "b5d21867-0d29-44b9-b8b0-ff12e62e5ceb"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->2107259517,ExpressionUUID->"daf2bf02-ad92-41b1-94f8-00f0c32db65b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WeightSystem", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "E6", "]"}], "[", "27", "]"}], ",", 
   RowBox[{"SpindleShape", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1794988287,ExpressionUUID->"e92a67f0-4d76-46ce-91ef-61cf2b9c92dd"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3THrLdX1xvETbVIGfAV5E5o2VQhoCoNwuZ0SIwEx8DMY8g6011ZtRMXK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    "], {{0, 439}, {334, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{334, 439},
  PlotRange->{{0, 334}, {0, 439}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->1119371370,ExpressionUUID->"648585ab-7042-4f70-9d5a-9b2f2d3b72c2"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"800255da-b71f-41e0-839a-78c9c733a37f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"be1fb5cf-e94a-4dd2-95d9-0bdc34fc0561"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"b5dbe0df-04e6-4d0d-8c9c-ad61621eb375"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["RootSystem"]],"paclet:LieART/ref/RootSystem"},
  "RefLink",
  BaseStyle->{
   "InlineFormula", FontFamily -> 
    "Verdana"}]], \
"InlineFormula",ExpressionUUID->"88838d3b-e0ee-4560-bc5e-42869dd2b21f"]], \
"SeeAlso",
 CellID->929782353,ExpressionUUID->"8a6a22a6-f873-4cd6-9dc5-b862c544fdd4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"98b9bff6-cfe3-4d70-accc-089ea19f0368"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"ed1b10e8-36f1-49a9-87a1-841624f2123f"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"d701e582-1594-4eae-9515-0b271e8abcbd"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1256265318,ExpressionUUID->"882129ee-033c-4344-9dc6-a3443a8b8d5a"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"759d287a-bb35-4282-b164-422c40614c48"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"WeightSystem",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 54.906266}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Package Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "WeightSystem[irrep] constructs the weight system of irrep.", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "WeightSystem", 
    "titlemodifier" -> "", "windowtitle" -> "WeightSystem", "type" -> 
    "Symbol", "uri" -> "LieART/ref/WeightSystem", "WorkflowDockedCell" -> ""},
   "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[8353, 220, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"42114e64-1345-4878-80ea-d6e1c771ee50",
   CellTags->"PrimaryExamplesSection",
   CellID->482226541]},
 "RasterizedOutput"->{
  Cell[14585, 421, 2164, 41, 148, "Output",ExpressionUUID->"325b6a28-dfa1-4d43-8983-2c6199fded4e",
   CellTags->"RasterizedOutput",
   CellID->582975527],
  Cell[27060, 804, 2883, 53, 200, "Output",ExpressionUUID->"6b1f7fba-3d28-4948-8e4a-9025278b222c",
   CellTags->"RasterizedOutput",
   CellID->585814954],
  Cell[30803, 890, 4067, 72, 304, "Output",ExpressionUUID->"44f5854d-8392-4001-9e39-42ae9d037fd3",
   CellTags->"RasterizedOutput",
   CellID->1599688594],
  Cell[35486, 986, 7101, 122, 460, "Output",ExpressionUUID->"648585ab-7042-4f70-9d5a-9b2f2d3b72c2",
   CellTags->"RasterizedOutput",
   CellID->1119371370]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 46059, 1209},
 {"RasterizedOutput", 46257, 1213}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[584, 21, 4110, 94, 55, "AnchorBarGrid",ExpressionUUID->"6cc4c6c9-e30a-480d-aef3-8cf9b7ada576",
 CellID->1],
Cell[CellGroupData[{
Cell[4719, 119, 397, 9, 55, "ObjectNameGrid",ExpressionUUID->"9c10b3f0-ddf7-4c9e-b431-7fcc39825f74"],
Cell[5119, 130, 659, 15, 114, "Usage",ExpressionUUID->"62999fe0-a18f-4e87-81b2-5b32187ea552",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5815, 150, 856, 21, 38, "NotesSection",ExpressionUUID->"4e37d425-6142-41a7-9bbd-36b53f8a57fe",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1227714279],
Cell[6674, 173, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"bc82fbaa-4ce2-4852-bae7-0a36eb125ee7"],
Cell[6763, 175, 313, 7, 70, "Notes",ExpressionUUID->"201e9561-ca75-4f23-a8ec-fe9b672b2484",
 CellID->1067943069],
Cell[7079, 184, 137, 1, 70, "Notes",ExpressionUUID->"fc8d721c-0887-47e6-bfb7-1178896c6511",
 CellID->571247868],
Cell[7219, 187, 284, 8, 70, "Notes",ExpressionUUID->"26c65510-308d-4fcf-9c30-9b6464f63b29",
 CellID->946817991],
Cell[7506, 197, 721, 16, 70, "3ColumnTableMod",ExpressionUUID->"c6866e78-e003-42d5-be38-93bc47484dba",
 CellID->129601386],
Cell[8230, 215, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"b67b5f3c-dd97-438c-81f8-7bc0964928fb"]
}, Closed]],
Cell[CellGroupData[{
Cell[8353, 220, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"42114e64-1345-4878-80ea-d6e1c771ee50",
 CellTags->"PrimaryExamplesSection",
 CellID->482226541],
Cell[CellGroupData[{
Cell[8813, 235, 308, 7, 31, "ExampleSection",ExpressionUUID->"61293adc-22e9-4259-881b-9b122fd91ae2",
 CellID->518580923],
Cell[9124, 244, 170, 3, 29, "Input",ExpressionUUID->"3efd90b2-5176-4eea-be08-e9e1b0780903",
 CellID->605671683],
Cell[9297, 249, 188, 6, 40, "ExampleText",ExpressionUUID->"9a19b0e0-3937-459f-a309-67f8d5485fe9",
 CellID->1364839271],
Cell[CellGroupData[{
Cell[9510, 259, 264, 7, 29, "Input",ExpressionUUID->"872ec7d9-b56e-48ad-9ee4-939b83bd26f3",
 CellID->1377632638],
Cell[9777, 268, 280, 6, 74, "Output",ExpressionUUID->"1b34019c-8c30-499b-98e0-073dae5c640b",
 CellID->10878176]
}, Open  ]],
Cell[CellGroupData[{
Cell[10094, 279, 160, 3, 29, "Input",ExpressionUUID->"20735626-8fed-4862-b020-74523666ec8c",
 CellID->1457796020],
Cell[10257, 284, 364, 6, 53, "Output",ExpressionUUID->"352450b3-5ffe-4dad-ac30-1442e3b34721",
 CellID->1866259617]
}, Open  ]],
Cell[10636, 293, 389, 10, 40, "ExampleText",ExpressionUUID->"ac9344de-3610-4e02-a9f8-b6031d7bab5d",
 CellID->1705940864],
Cell[CellGroupData[{
Cell[11050, 307, 162, 3, 70, "Input",ExpressionUUID->"b8cdb1fc-349d-40f4-ab36-16f06131751e",
 CellID->724947500],
Cell[11215, 312, 2644, 83, 59, "Output",ExpressionUUID->"75e90c4c-17e6-4dfc-9ca2-8445095c9351",
 CellID->937687585]
}, Open  ]],
Cell[13874, 398, 387, 10, 70, "ExampleText",ExpressionUUID->"2959ba8d-2826-4913-bf0f-213a7ab2c1a6",
 CellID->559045901],
Cell[CellGroupData[{
Cell[14286, 412, 296, 7, 70, "Input",ExpressionUUID->"71785832-9e3a-4c27-bbee-da3428faafe0",
 CellID->1949327032],
Cell[14585, 421, 2164, 41, 148, "Output",ExpressionUUID->"325b6a28-dfa1-4d43-8983-2c6199fded4e",
 CellTags->"RasterizedOutput",
 CellID->582975527]
}, Open  ]],
Cell[CellGroupData[{
Cell[16786, 467, 241, 5, 70, "ExampleDelimiter",ExpressionUUID->"e8372548-a50c-4b79-9248-e53f02734302",
 CellID->80628226],
Cell[17030, 474, 186, 6, 70, "ExampleText",ExpressionUUID->"53992fa9-fcc1-4378-876f-b429a4fd79f0",
 CellID->7463236],
Cell[CellGroupData[{
Cell[17241, 484, 228, 5, 70, "Input",ExpressionUUID->"3dc057f7-b50a-4138-8b02-bea82eaf64c2",
 CellID->1539279198],
Cell[17472, 491, 3452, 107, 71, "Output",ExpressionUUID->"29daac48-6154-4c33-a9aa-c80c1468befb",
 CellID->2089867578]
}, Open  ]],
Cell[20939, 601, 129, 1, 70, "ExampleText",ExpressionUUID->"0446311e-7263-48be-ad8e-c5af12a3b14e",
 CellID->1137533090],
Cell[CellGroupData[{
Cell[21093, 606, 837, 24, 70, "Input",ExpressionUUID->"3179bbbe-f531-4dd0-8870-8194e956a0a6",
 CellID->462162330],
Cell[21933, 632, 4791, 158, 313, "Output",ExpressionUUID->"45d0d850-bea1-4019-91e1-e2b53f5bacba",
 CellID->760296697]
}, Open  ]],
Cell[CellGroupData[{
Cell[26761, 795, 296, 7, 70, "Input",ExpressionUUID->"772188b1-00d6-4004-8eac-80bd61d13e03",
 CellID->305068684],
Cell[27060, 804, 2883, 53, 200, "Output",ExpressionUUID->"6b1f7fba-3d28-4948-8e4a-9025278b222c",
 CellTags->"RasterizedOutput",
 CellID->585814954]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29992, 863, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"8bafeff1-f4f2-4e22-ad7c-28b3a199ca1b",
 CellID->198078021],
Cell[30237, 870, 190, 6, 70, "ExampleText",ExpressionUUID->"92380bb7-8950-45cd-82fb-e7431385eea9",
 CellID->1866494923],
Cell[CellGroupData[{
Cell[30452, 880, 348, 8, 70, "Input",ExpressionUUID->"12dabf49-ac3a-49b9-ab8b-c19a59222ffe",
 CellID->238433849],
Cell[30803, 890, 4067, 72, 304, "Output",ExpressionUUID->"44f5854d-8392-4001-9e39-42ae9d037fd3",
 CellTags->"RasterizedOutput",
 CellID->1599688594]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[34919, 968, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"daf2bf02-ad92-41b1-94f8-00f0c32db65b",
 CellID->2107259517],
Cell[CellGroupData[{
Cell[35187, 977, 296, 7, 70, "Input",ExpressionUUID->"e92a67f0-4d76-46ce-91ef-61cf2b9c92dd",
 CellID->1794988287],
Cell[35486, 986, 7101, 122, 460, "Output",ExpressionUUID->"648585ab-7042-4f70-9d5a-9b2f2d3b72c2",
 CellTags->"RasterizedOutput",
 CellID->1119371370]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[42626, 1113, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"800255da-b71f-41e0-839a-78c9c733a37f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42749, 1118, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"b5dbe0df-04e6-4d0d-8c9c-ad61621eb375",
 CellID->1255426704],
Cell[43012, 1127, 353, 9, 70, "SeeAlso",ExpressionUUID->"8a6a22a6-f873-4cd6-9dc5-b862c544fdd4",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[43402, 1141, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"ed1b10e8-36f1-49a9-87a1-841624f2123f",
 CellID->38303248],
Cell[43671, 1150, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"d701e582-1594-4eae-9515-0b271e8abcbd"],
Cell[43760, 1152, 262, 6, 70, "MoreAbout",ExpressionUUID->"882129ee-033c-4344-9dc6-a3443a8b8d5a",
 CellID->1256265318]
}, Open  ]],
Cell[44037, 1161, 78, 0, 70, "FooterCell",ExpressionUUID->"759d287a-bb35-4282-b164-422c40614c48"]
}
]
*)

(* End of internal cache information *)

